(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   1204325,      24006]
NotebookOptionsPosition[   1202839,      23949]
NotebookOutlinePosition[   1203252,      23967]
CellTagsIndexPosition[   1203209,      23964]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["DIFFERENTIATION", "Title",
 CellChangeTimes->{3.70576454489596*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "GetSpline", ",", "Deriv", ",", "maxSpline", ",", "degree", ",", "plot", 
     ",", "legend"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"VARIABLES", " ", "AND", " ", "FUNCTIONS"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"maxSpline", "=", "10"}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"GetSpline", "[", 
      RowBox[{"n_", ",", " ", "x_"}], "]"}], ":=", " ", 
     RowBox[{"Switch", "[", 
      RowBox[{"n", ",", "\[IndentingNewLine]", "0", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {"1", 
              RowBox[{"0", "<", "x", "<", "1"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "1", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              RowBox[{"2", "-", "x"}], 
              RowBox[{"1", "<", "x", "<", "2"}]},
             {"x", 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "2", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              FractionBox[
               SuperscriptBox["x", "2"], "2"], 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {
              RowBox[{
               RowBox[{"-", 
                FractionBox["3", "2"]}], "-", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "3"}], "+", "x"}], ")"}], " ", "x"}]}], 
              RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]},
             {
              RowBox[{
               FractionBox["1", "2"], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "3"}], "+", "x"}], ")"}], "2"]}], 
              RowBox[{"2", "<", "x", "<", "3"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "3", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              FractionBox[
               SuperscriptBox["x", "3"], "6"], 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {
              RowBox[{
               FractionBox["2", "3"], "-", 
               RowBox[{
                FractionBox["1", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "2"}], "+", "x"}], ")"}], "2"], " ", "x"}]}], 
              
              RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]},
             {
              RowBox[{
               RowBox[{"-", 
                FractionBox["1", "6"]}], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "4"}], "+", "x"}], ")"}], "3"]}], 
              RowBox[{"3", "<", "x", "<", "4"}]},
             {
              RowBox[{
               RowBox[{"-", 
                FractionBox["22", "3"]}], "+", 
               RowBox[{
                FractionBox["1", "2"], " ", "x", " ", 
                RowBox[{"(", 
                 RowBox[{"20", "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "8"}], "+", "x"}], ")"}], " ", "x"}]}], 
                 ")"}]}]}], 
              RowBox[{"2", "<", "x", "\[LessEqual]", "3"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], " ", ",", "\[IndentingNewLine]", "4", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              FractionBox[
               SuperscriptBox["x", "4"], "24"], 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {
              RowBox[{
               FractionBox["1", "24"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "5"}], "+", 
                 RowBox[{"2", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"10", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "15"}], "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "5"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]},
             {
              RowBox[{
               FractionBox["1", "24"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "655"}], "+", 
                 RowBox[{"2", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"390", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "165"}], "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "15"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"3", "<", "x", "\[LessEqual]", "4"}]},
             {
              RowBox[{
               FractionBox["1", "24"], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "5"}], "+", "x"}], ")"}], "4"]}], 
              RowBox[{"4", "<", "x", "<", "5"}]},
             {
              RowBox[{
               FractionBox["1", "24"], " ", 
               RowBox[{"(", 
                RowBox[{"155", "+", 
                 RowBox[{"6", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "5"}], "+", "x"}], ")"}], " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"10", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "5"}], "+", "x"}], ")"}], " ", "x"}]}], 
                   ")"}]}]}], ")"}]}], 
              RowBox[{"2", "<", "x", "\[LessEqual]", "3"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "5", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              FractionBox[
               SuperscriptBox["x", "5"], "120"], 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {
              RowBox[{
               FractionBox["1", "120"], " ", 
               RowBox[{"(", 
                RowBox[{"6", "-", 
                 RowBox[{"5", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"6", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "12"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"12", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "6"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]},
             {
              RowBox[{
               FractionBox["1", "60"], " ", 
               RowBox[{"(", 
                RowBox[{"2193", "-", 
                 RowBox[{"5", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"693", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "426"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"126", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "18"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"3", "<", "x", "\[LessEqual]", "4"}]},
             {
              RowBox[{
               RowBox[{"-", 
                FractionBox["1", "120"]}], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "6"}], "+", "x"}], ")"}], "5"]}], 
              RowBox[{"5", "<", "x", "<", "6"}]},
             {
              RowBox[{
               RowBox[{"-", 
                FractionBox["1829", "20"]}], "+", 
               RowBox[{
                FractionBox["1", "24"], " ", "x", " ", 
                RowBox[{"(", 
                 RowBox[{"2454", "+", 
                  RowBox[{"x", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1068"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"228", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "24"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], 
              RowBox[{"4", "<", "x", "\[LessEqual]", "5"}]},
             {
              RowBox[{
               FractionBox["1", "60"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "237"}], "+", 
                 RowBox[{"5", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"117", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "114"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"54", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "12"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"2", "<", "x", "\[LessEqual]", "3"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "6", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              FractionBox[
               SuperscriptBox["x", "6"], "720"], 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {
              RowBox[{
               FractionBox["1", "360"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "12089"}], "-", 
                 RowBox[{"5", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "7"}], "+", "x"}], ")"}], " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"672", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "7"}], "+", "x"}], ")"}], " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"63", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "7"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"3", "<", "x", "\[LessEqual]", "4"}]},
             {
              RowBox[{
               FractionBox["1", "720"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "7"}], "+", 
                 RowBox[{"x", " ", 
                  RowBox[{"(", 
                   RowBox[{"42", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "105"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"140", "-", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"35", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "7"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]},
             {
              RowBox[{
               FractionBox["1", "720"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "208943"}], "+", 
                 RowBox[{"x", " ", 
                  RowBox[{"(", 
                   RowBox[{"225750", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "100065"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"23380", "-", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1015", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "35"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"5", "<", "x", "\[LessEqual]", "6"}]},
             {
              RowBox[{
               FractionBox["1", "720"], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "7"}], "+", "x"}], ")"}], "6"]}], 
              RowBox[{"6", "<", "x", "<", "7"}]},
             {
              RowBox[{
               FractionBox["1", "720"], " ", 
               RowBox[{"(", 
                RowBox[{"119182", "+", 
                 RowBox[{"5", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "33600"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"19362", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "5824"}], "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"322", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "28"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"4", "<", "x", "\[LessEqual]", "5"}]},
             {
              RowBox[{
               FractionBox["1", "720"], " ", 
               RowBox[{"(", 
                RowBox[{"1337", "+", 
                 RowBox[{"5", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "798"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"987", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "644"}], "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"77", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "14"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"2", "<", "x", "\[LessEqual]", "3"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "7", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {"0", 
              RowBox[{
               RowBox[{"x", "\[GreaterEqual]", "8"}], "||", 
               RowBox[{"x", "\[LessEqual]", "0"}]}]},
             {
              FractionBox[
               SuperscriptBox["x", "7"], "5040"], 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {
              FractionBox[
               RowBox[{"8", "-", 
                RowBox[{"7", " ", "x", " ", 
                 RowBox[{"(", 
                  RowBox[{"2", "+", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", "x"}], ")"}], " ", "x"}]}], 
                  ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{"4", "+", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "4"}], "+", "x"}], ")"}], " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], "5040"], 
              RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]},
             {
              RowBox[{
               FractionBox["1", "5040"], 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "3576"}], "+", 
                 RowBox[{"7", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"1784", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2664"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"2200", "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "360"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"104", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "16"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                ")"}]}], 
              RowBox[{"2", "<", "x", "\[LessEqual]", "3"}]},
             {
              RowBox[{
               FractionBox["2477", "105"], "-", 
               RowBox[{
                FractionBox["1", "144"], " ", "x", " ", 
                RowBox[{"(", 
                 RowBox[{"7808", "+", 
                  RowBox[{"x", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "7632"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"4096", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1296"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"240", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "24"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
              RowBox[{"3", "<", "x", "\[LessEqual]", "4"}]},
             {
              RowBox[{
               RowBox[{"-", 
                FractionBox["64249", "315"]}], "+", 
               RowBox[{"344", " ", "x"}], "-", 
               FractionBox[
                RowBox[{"737", " ", 
                 SuperscriptBox["x", "2"]}], "3"], "+", 
               RowBox[{"96", " ", 
                SuperscriptBox["x", "3"]}], "-", 
               FractionBox[
                RowBox[{"199", " ", 
                 SuperscriptBox["x", "4"]}], "9"], "+", 
               RowBox[{"3", " ", 
                SuperscriptBox["x", "5"]}], "-", 
               FractionBox[
                RowBox[{"2", " ", 
                 SuperscriptBox["x", "6"]}], "9"], "+", 
               FractionBox[
                SuperscriptBox["x", "7"], "144"]}], 
              RowBox[{"4", "<", "x", "\[LessEqual]", "5"}]},
             {
              RowBox[{
               FractionBox["139459", "210"], "-", 
               RowBox[{
                FractionBox["1", "720"], " ", "x", " ", 
                RowBox[{"(", 
                 RowBox[{"627320", "+", 
                  RowBox[{"x", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "348120"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"105880", "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "6360"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"680", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "40"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
              RowBox[{"5", "<", "x", "\[LessEqual]", "6"}]},
             {
              RowBox[{
               FractionBox["1", "5040"], 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "4491192"}], "+", 
                 RowBox[{"7", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"679048", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "305064"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"75560", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11160"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"984", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "48"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                ")"}]}], 
              RowBox[{"6", "<", "x", "\[LessEqual]", "7"}]},
             {
              RowBox[{"-", 
               FractionBox[
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "8"}], "+", "x"}], ")"}], "7"], "5040"]}], 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "8", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              FractionBox[
               SuperscriptBox["x", "8"], "40320"], 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {
              RowBox[{
               FractionBox["1", "40320"], 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "541917"}], "-", 
                 RowBox[{"14", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "102348"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"117882", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "77076"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"31185", "+", 
                    RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "3978"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"621", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "27"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                   ")"}]}]}], ")"}]}], 
              RowBox[{"3", "<", "x", "\[LessEqual]", "4"}]},
             {
              RowBox[{
               RowBox[{"-", 
                FractionBox["4611459", "4480"]}], "+", 
               RowBox[{
                FractionBox["1", "2880"], 
                RowBox[{"x", " ", 
                 RowBox[{"(", 
                  RowBox[{"4547700", "+", 
                   RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "3023190"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1135980", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "263655"}], "+", 
                    RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"19350", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1755"}], "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "45"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                  ")"}]}]}]}], 
              RowBox[{"5", "<", "x", "\[LessEqual]", "6"}]},
             {
              RowBox[{"-", 
               FractionBox[
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"3", "+", 
                   RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "6"}], "+", 
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "3"}], "+", "x"}], ")"}], "2"], " ", "x"}]}],
                     ")"}]}]}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{"3", "+", 
                   RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "6"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"9", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "3"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}], "40320"]}], 
              RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]},
             {
              RowBox[{"-", 
               RowBox[{
                FractionBox["1", "40320"], 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"18849", "+", 
                   RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "4530"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"819", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "33"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{"5727", "+", 
                   RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1614"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"333", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "30"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}]}], 
              RowBox[{"7", "<", "x", "\[LessEqual]", "8"}]},
             {
              FractionBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "9"}], "+", "x"}], ")"}], "8"], "40320"], 
              RowBox[{"8", "<", "x", "<", "9"}]},
             {
              RowBox[{
               FractionBox["1", "40320"], 
               RowBox[{"(", 
                RowBox[{"99584613", "+", 
                 RowBox[{"14", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "8889228"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"4815018", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1476756"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"280665", "+", 
                    RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "16938"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1269", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "54"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                   ")"}]}]}], ")"}]}], 
              RowBox[{"6", "<", "x", "\[LessEqual]", "7"}]},
             {
              RowBox[{
               FractionBox["1", "40320"], 
               RowBox[{"(", 
                RowBox[{"9207", "+", 
                 RowBox[{"14", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "2628"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"4590", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "4572"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"2835", "+", 
                    RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "558"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"135", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "18"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                   ")"}]}]}], ")"}]}], 
              RowBox[{"2", "<", "x", "\[LessEqual]", "3"}]},
             {
              RowBox[{
               FractionBox["857291", "4480"], "+", 
               RowBox[{
                FractionBox["1", "576"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "9"}], "+", "x"}], ")"}], " ", "x", " ", 
                RowBox[{"(", 
                 RowBox[{"23940", "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "9"}], "+", "x"}], ")"}], " ", "x", " ", 
                   RowBox[{"(", 
                    RowBox[{"1962", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "9"}], "+", "x"}], ")"}], " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"72", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "9"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], 
              RowBox[{"4", "<", "x", "\[LessEqual]", "5"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "9", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              FractionBox[
               SuperscriptBox["x", "9"], "362880"], 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {
              RowBox[{
               FractionBox["1", "181440"], 
               RowBox[{"(", 
                RowBox[{"219738095", "-", 
                 RowBox[{"21", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"18310875", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "14145900"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"6323900", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1800570"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"338250", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "41900"}], "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1100", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "50"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"5", "<", "x", "\[LessEqual]", "6"}]},
             {
              RowBox[{
               FractionBox["1", "181440"], 
               RowBox[{"(", 
                RowBox[{"1169465", "-", 
                 RowBox[{"21", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"166245", "+", 
                    RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "110010"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"84610", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "41595"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"13515", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2890"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"390", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "30"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"3", "<", "x", "\[LessEqual]", "4"}]},
             {
              RowBox[{
               FractionBox["1", "181440"], 
               RowBox[{"(", 
                RowBox[{"1582796435", "-", 
                 RowBox[{"3", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"636761265", "+", 
                    RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "169626450"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"52374490", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "10332735"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1351455", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "117250"}], "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"2170", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "70"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"7", "<", "x", "\[LessEqual]", "8"}]},
             {
              RowBox[{
               FractionBox["1", "362880"], 
               RowBox[{"(", 
                RowBox[{"10", "-", 
                 RowBox[{"3", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"30", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "120"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"280", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "420"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"420", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "280"}], "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"40", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "10"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]},
             {
              RowBox[{"-", 
               FractionBox[
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "10"}], "+", "x"}], ")"}], "9"], "362880"]}], 
              
              RowBox[{"9", "<", "x", "<", "10"}]},
             {
              RowBox[{
               FractionBox["1", "362880"], 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "2874204890"}], "+", 
                 RowBox[{"3", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"991401630", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "453956280"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"120803480", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "20600580"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"2335620", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "176120"}], "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"2840", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "80"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"8", "<", "x", "\[LessEqual]", "9"}]},
             {
              RowBox[{
               FractionBox["1", "181440"], 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11515"}], "+", 
                 RowBox[{"3", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"17265", "+", 
                    RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "17250"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"20090", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "15015"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"7455", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2450"}], "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"170", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "20"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"2", "<", "x", "\[LessEqual]", "3"}]},
             {
              RowBox[{
               FractionBox["1", "181440"], 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "838419985"}], "+", 
                 RowBox[{"21", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"57271845", "+", 
                    RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "18121290"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"6635810", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1549155"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"239115", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "24410"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1590", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "60"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"6", "<", "x", "\[LessEqual]", "7"}]},
             {
              RowBox[{
               FractionBox["1", "181440"], 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "26355655"}], "+", 
                 RowBox[{"21", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"2782875", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2729100"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1551100", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "561930"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"134250", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "21100"}], "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"700", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "40"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"4", "<", "x", "\[LessEqual]", "5"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "10", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              FractionBox[
               SuperscriptBox["x", "10"], "3628800"], 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {
              RowBox[{
               FractionBox["1", "1814400"], 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "2087687723"}], "-", 
                 RowBox[{"21", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "11"}], "+", "x"}], ")"}], " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"17728480", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", "x"}], ")"}], " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1269455", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", "x"}], ")"}], " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"45650", "+", 
                    RowBox[{"3", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", "x"}], ")"}], " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"275", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"5", "<", "x", "\[LessEqual]", "6"}]},
             {
              RowBox[{
               FractionBox["1", "907200"], 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "2421694"}], "-", 
                 RowBox[{"3", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "2682955"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"4006860", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "3538260"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"2043580", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "805266"}], "+", 
                    RowBox[{"5", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"43736", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "8052"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"957", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "33"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"3", "<", "x", "\[LessEqual]", "4"}]},
             {
              RowBox[{
               FractionBox["1", "907200"], 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "17364208576"}], "-", 
                 RowBox[{"3", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "7899875445"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"4823670390", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1734796140"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"406926520", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "65057454"}], "+", 
                    RowBox[{"5", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1436204", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "108108"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"5313", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "77"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"7", "<", "x", "\[LessEqual]", "8"}]},
             {
              RowBox[{
               FractionBox["1", "3628800"], 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"x", " ", 
                  RowBox[{"(", 
                   RowBox[{"110", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "495"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1320", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2310"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"2772", "-", 
                    RowBox[{"5", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"462", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "264"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"99", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]},
             {
              RowBox[{
               FractionBox["1", "3628800"], 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "84062575399"}], "+", 
                 RowBox[{"x", " ", 
                  RowBox[{"(", 
                   RowBox[{"86420523090", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "39853850355"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"10861539480", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1937972190"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"236615148", "-", 
                    RowBox[{"5", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"4005078", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "232056"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"8811", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "99"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"9", "<", "x", "\[LessEqual]", "10"}]},
             {
              FractionBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", "x"}], ")"}], "10"], "3628800"], 
              RowBox[{"10", "<", "x", "<", "11"}]},
             {
              RowBox[{
               FractionBox["1", "3628800"], 
               RowBox[{"(", 
                RowBox[{"107710566656", "+", 
                 RowBox[{"3", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "42220248620"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"22228928040", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "6902018640"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1400057120", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "193934664"}], "+", 
                    RowBox[{"5", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"3716944", "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "81136"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"3476", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "88"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"8", "<", "x", "\[LessEqual]", "9"}]},
             {
              RowBox[{
               FractionBox["1", "3628800"], 
               RowBox[{"(", 
                RowBox[{"56309", "+", 
                 RowBox[{"3", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "93830"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"211035", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "281160"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"245630", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "146916"}], "+", 
                    RowBox[{"5", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"12166", "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1144"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"209", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "22"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"2", "<", "x", "\[LessEqual]", "3"}]},
             {
              RowBox[{
               FractionBox["1", "1814400"], 
               RowBox[{"(", 
                RowBox[{"11879998933", "+", 
                 RowBox[{"21", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "913533280"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"660077385", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "280827360"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"77856130", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "14690016"}], "+", 
                    RowBox[{"5", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"381986", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "33792"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1947", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "66"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"6", "<", "x", "\[LessEqual]", "7"}]},
             {
              RowBox[{
               FractionBox["1", "1814400"], 
               RowBox[{"(", 
                RowBox[{"168171652", "+", 
                 RowBox[{"21", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "19830470"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"22026840", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "14436840"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"6174520", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1797444"}], "+", 
                    RowBox[{"5", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"71984", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "9768"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"858", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "44"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"4", "<", "x", "\[LessEqual]", "5"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "_", ",", "0"}], 
      "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Deriv", "[", 
      RowBox[{"n_", ",", "x_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"GetSpline", "[", 
       RowBox[{
        RowBox[{"n", "-", "1"}], ",", "x"}], "]"}], "-", 
      RowBox[{"GetSpline", "[", 
       RowBox[{
        RowBox[{"n", "-", "1"}], ",", 
        RowBox[{"x", "-", "1"}]}], "]"}]}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "PLOT", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"plot", "=", 
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"GetSpline", "[", 
             RowBox[{"degree", ",", " ", "x"}], "]"}], ",", " ", 
            RowBox[{"Deriv", "[", 
             RowBox[{"degree", ",", " ", "x"}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"-", "1"}], ",", 
            RowBox[{"degree", "+", "2"}]}], "}"}], ",", " ", 
          RowBox[{"PlotRange", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", " ", "1"}], "}"}]}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"Blue", ",", 
             RowBox[{"{", 
              RowBox[{"Red", ",", "Dotted"}], "}"}]}], "}"}]}], ",", 
          RowBox[{"Exclusions", "\[Rule]", "None"}]}], "\[IndentingNewLine]", 
         "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", "LEGEND", " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"legend", "=", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Blue", ",", "Thick", ",", 
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0.1", ",", "0.7"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"0.5", ",", "0.7"}], "}"}]}], "}"}], "]"}]}], "}"}], 
           ",", 
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"Subsuperscript", "[", 
              RowBox[{"\"\<\[Beta]\>\"", ",", "\"\<+\>\"", ",", "degree"}], 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.8", ",", "0.7"}], "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"Red", ",", "Thick", ",", "Dotted", ",", 
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0.1", ",", "0.3"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"0.5", ",", "0.3"}], "}"}]}], "}"}], "]"}]}], "}"}], 
           ",", 
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"degree", "\[Equal]", "0"}], ",", 
               "\"\<\!\(\*SuperscriptBox[\(D\[Beta]\), \(0\)]\) = 0\>\"", ",", 
               RowBox[{"StringForm", "[", 
                RowBox[{"\"\<D`` = \[DifferenceDelta]``\>\"", ",", 
                 RowBox[{"Subsuperscript", "[", 
                  RowBox[{
                  "\"\<\[Beta]\>\"", ",", "\"\<+\>\"", ",", "degree"}], "]"}],
                  ",", 
                 RowBox[{"Subsuperscript", "[", 
                  RowBox[{"\"\<\[Beta]\>\"", ",", "\"\<+\>\"", ",", 
                   RowBox[{"degree", "-", "1"}]}], "]"}]}], "]"}]}], "]"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{"0.8", ",", "0.3"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", "DISPLAY", " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"GraphicsGrid", "[", 
        RowBox[{
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "plot", ",", " ", "SpanFromLeft", ",", "SpanFromLeft", ",", 
             "legend"}], "}"}], ",", "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{
            "SpanFromAbove", ",", "SpanFromBoth", ",", "SpanFromBoth", ",", 
             "SpanFromAbove"}], "}"}], ",", "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{
            "SpanFromAbove", ",", "SpanFromBoth", ",", "SpanFromBoth", ",", 
             "SpanFromAbove"}], "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"ImageSize", "\[Rule]", "Full"}], ",", 
         RowBox[{"AspectRatio", "->", "Full"}]}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"MANIPULATABLE", " ", "VARIABLES"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Row", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Spacer", "[", "100", "]"}], ",", 
         RowBox[{"StringForm", "[", 
          RowBox[{"\"\<`` where n =\>\"", ",", 
           RowBox[{"Subsuperscript", "[", 
            RowBox[{"\"\<\[Beta]\>\"", ",", "\"\<+\>\"", ",", "\"\<n\>\""}], 
            "]"}]}], "]"}], ",", 
         RowBox[{"Control", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"degree", ",", "3", ",", "\"\<\>\""}], "}"}], ",", 
            RowBox[{"Range", "[", 
             RowBox[{"0", ",", " ", "maxSpline"}], "]"}], ",", 
            RowBox[{"ControlType", "\[Rule]", "SetterBar"}]}], "}"}], "]"}]}],
         "}"}], "]"}], ",", 
      RowBox[{"ContentSize", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"600", ",", " ", "300"}], "}"}]}], ",", 
      RowBox[{"TrackedSymbols", "\[RuleDelayed]", "True"}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.70436003174185*^9, 3.704360159811839*^9}, {
   3.7043602800043287`*^9, 3.7043604925073137`*^9}, 3.704360579882369*^9, {
   3.7043607000779867`*^9, 3.704360700999494*^9}, {3.7043607393490257`*^9, 
   3.704360960412093*^9}, {3.70436101352698*^9, 3.704361052274622*^9}, {
   3.70436117362354*^9, 3.70436120876902*^9}, {3.704361274329372*^9, 
   3.704361356275024*^9}, {3.704361401935762*^9, 3.704361450958885*^9}, {
   3.704361644931798*^9, 3.7043616980929213`*^9}, {3.704361780326798*^9, 
   3.7043617901455593`*^9}, 3.704361872078376*^9, 3.704362066137951*^9, {
   3.704362246000434*^9, 3.704362289148733*^9}, {3.704362497878872*^9, 
   3.704362546532098*^9}, {3.7043631226873827`*^9, 3.704363139477954*^9}, {
   3.704363473472254*^9, 3.704363501204851*^9}, {3.704363532916803*^9, 
   3.7043635669652157`*^9}, {3.704363627465414*^9, 3.704363673120687*^9}, {
   3.7043637727144337`*^9, 3.704363805028447*^9}, 3.704363840482621*^9, {
   3.704389564286766*^9, 3.7043895644537497`*^9}, {3.704808026322104*^9, 
   3.7048080280766573`*^9}, {3.7054951360420313`*^9, 3.705495152233161*^9}, {
   3.705495187448748*^9, 3.705495253461046*^9}, {3.705495286198902*^9, 
   3.705495444413682*^9}, 3.705495509031783*^9, {3.7055707557190857`*^9, 
   3.7055707729526653`*^9}, 3.705570915253189*^9, {3.705570973056698*^9, 
   3.705571012175332*^9}, 3.7055710617216263`*^9, {3.705571091976619*^9, 
   3.705571100459741*^9}, {3.705763377792721*^9, 3.705763411931039*^9}, {
   3.7057641453068333`*^9, 3.705764201242611*^9}, {3.705764536289678*^9, 
   3.705764538327022*^9}}],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`GetSpline$$, $CellContext`Deriv$$, \
$CellContext`maxSpline$$ = 10, $CellContext`degree$$, $CellContext`plot$$ = 
  Graphics[{{{{}, {}, 
      Annotation[{
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         RGBColor[0, 0, 1]], 
        Line[CompressedData["
1:eJxF2Xk0lF/cAPAh2c1IJEtCtqylssV8b/YtSkTqRyQJCaFSRNmSiqJQ9izJ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         "]]}, 
       "Charting`Private`Tag$1049#1"], 
      Annotation[{
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0, 0], 
         Dashing[{0, Small}]], 
        Line[CompressedData["
1:eJxF2nk4VF/8B3DLzCjbkDVUUgmppLLzOckWpZKt3ZYUqRTJvlRkS1HCl0Ra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         "]]}, 
       "Charting`Private`Tag$1049#2"]}}, {}, {}}, {
   DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
    AxesOrigin -> {0, 0}, 
    FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
    GridLines -> {None, None}, DisplayFunction -> Identity, 
    PlotRangePadding -> {{
       Scaled[0.02], 
       Scaled[0.02]}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> All,
     DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
    Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
    DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
    FrameLabel -> {{None, None}, {None, None}}, 
    FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
    GridLines -> {None, None}, GridLinesStyle -> Directive[
      GrayLevel[0.5, 0.4]], 
    Method -> {
     "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
      AbsolutePointSize[6], "ScalingFunctions" -> None, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
           Part[#, 1]], 
          (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
           Part[#, 1]], 
          (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
           Part[#, 2]]}& )}}, 
    PlotRange -> {{-0.9999998775510204, 4.99999987755102}, {-1, 1}}, 
    PlotRangeClipping -> True, PlotRangePadding -> {{
       Scaled[0.02], 
       Scaled[0.02]}, {Automatic, Automatic}}, 
    Ticks -> {Automatic, Automatic}}], $CellContext`legend$$ = Graphics[{{
     RGBColor[0, 0, 1], 
     Thickness[Large], 
     Line[{{0.1, 0.7}, {0.5, 0.7}}]}, 
    Text[
     Subsuperscript["\[Beta]", "+", 3], {0.8, 0.7}], {
     RGBColor[1, 0, 0], 
     Thickness[Large], 
     Dashing[{0, Small}], 
     Line[{{0.1, 0.3}, {0.5, 0.3}}]}, 
    Text[
     StringForm["D`` = \[DifferenceDelta]``", 
      Subsuperscript["\[Beta]", "+", 3], 
      Subsuperscript["\[Beta]", "+", 2]], {0.8, 0.3}]}]}, 
  TagBox[
   StyleBox[
    DynamicModuleBox[{$CellContext`degree$$ = 3, Typeset`show$$ = True, 
     Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
     Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
     "\"untitled\"", Typeset`specs$$ = {{{
        Hold[$CellContext`degree$$], 3, ""}, {0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 
       10}}, {
       Hold[
        Row[{
          Spacer[100], 
          StringForm["`` where n =", 
           Subsuperscript["\[Beta]", "+", "n"]], 
          Manipulate`Place[1]}]], Manipulate`Dump`ThisIsNotAControl}}, 
     Typeset`size$$ = {565., {138., 142.}}, Typeset`update$$ = 0, 
     Typeset`initDone$$, Typeset`skipInitDone$$ = 
     True, $CellContext`degree$$$620$$ = 0}, 
     DynamicBox[Manipulate`ManipulateBoxes[
      2, StandardForm, "Variables" :> {$CellContext`degree$$ = 3}, 
       "ControllerVariables" :> {
         Hold[$CellContext`degree$$, $CellContext`degree$$$620$$, 0]}, 
       "OtherVariables" :> {
        Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
         Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
         Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
         Typeset`initDone$$, Typeset`skipInitDone$$}, 
       "Body" :> ($CellContext`plot$$ = Plot[{
            $CellContext`GetSpline$$[$CellContext`degree$$, $CellContext`x], 
            $CellContext`Deriv$$[$CellContext`degree$$, $CellContext`x]}, \
{$CellContext`x, -1, $CellContext`degree$$ + 2}, PlotRange -> {-1, 1}, 
           PlotStyle -> {Blue, {Red, Dotted}}, Exclusions -> 
           None]; $CellContext`legend$$ = Graphics[{{Blue, Thick, 
             Line[{{0.1, 0.7}, {0.5, 0.7}}]}, 
            Text[
             Subsuperscript["\[Beta]", "+", $CellContext`degree$$], {0.8, 
             0.7}], {Red, Thick, Dotted, 
             Line[{{0.1, 0.3}, {0.5, 0.3}}]}, 
            Text[
             
             If[$CellContext`degree$$ == 0, 
              "\!\(\*SuperscriptBox[\(D\[Beta]\), \(0\)]\) = 0", 
              StringForm["D`` = \[DifferenceDelta]``", 
               Subsuperscript["\[Beta]", "+", $CellContext`degree$$], 
               Subsuperscript["\[Beta]", "+", $CellContext`degree$$ - 1]]], {
             0.8, 0.3}]}]; 
        GraphicsGrid[{{$CellContext`plot$$, SpanFromLeft, 
            SpanFromLeft, $CellContext`legend$$}, {
           SpanFromAbove, SpanFromBoth, SpanFromBoth, SpanFromAbove}, {
           SpanFromAbove, SpanFromBoth, SpanFromBoth, SpanFromAbove}}, 
          ImageSize -> Full, AspectRatio -> Full]), 
       "Specifications" :> {{{$CellContext`degree$$, 3, ""}, {0, 1, 2, 3, 4, 
          5, 6, 7, 8, 9, 10}, ControlType -> SetterBar, ControlPlacement -> 
          1}, 
         Row[{
           Spacer[100], 
           StringForm["`` where n =", 
            Subsuperscript["\[Beta]", "+", "n"]], 
           Manipulate`Place[1]}]}, 
       "Options" :> {ContentSize -> {600, 300}, TrackedSymbols :> True}, 
       "DefaultOptions" :> {}],
      ImageSizeCache->{614., {180., 186.}},
      SingleEvaluation->True],
     Deinitialization:>None,
     DynamicModuleValues:>{},
     SynchronousInitialization->True,
     UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
     UnsavedVariables:>{Typeset`initDone$$},
     UntrackedVariables:>{Typeset`size$$}], "Manipulate",
    Deployed->True,
    StripOnInput->False],
   Manipulate`InterpretManipulate[1]],
  DynamicModuleValues:>{{DownValues[$CellContext`GetSpline$$] = {HoldPattern[
         $CellContext`GetSpline$$[
          Pattern[$CellContext`n, 
           Blank[]], 
          Pattern[$CellContext`x, 
           Blank[]]]] :> Switch[$CellContext`n, 0, 
         Piecewise[{{1, 0 < $CellContext`x < 1}}, 0], 1, 
         Piecewise[{{
           2 - $CellContext`x, 1 < $CellContext`x < 2}, {$CellContext`x, 
            Inequality[0, Less, $CellContext`x, LessEqual, 1]}}, 0], 2, 
         Piecewise[{{$CellContext`x^2/2, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 
             1]}, {-(3/2) - (-3 + $CellContext`x) $CellContext`x, 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 2]}, {(1/
             2) (-3 + $CellContext`x)^2, 2 < $CellContext`x < 3}}, 0], 3, 
         Piecewise[{{$CellContext`x^3/6, 
            Inequality[0, Less, $CellContext`x, LessEqual, 1]}, {
           2/3 - (1/2) (-2 + $CellContext`x)^2 $CellContext`x, 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 
             2]}, {(-(1/6)) (-4 + $CellContext`x)^3, 3 < $CellContext`x < 
            4}, {-(22/3) + (1/2) $CellContext`x (
              20 + (-8 + $CellContext`x) $CellContext`x), 
            Inequality[2, Less, $CellContext`x, LessEqual, 3]}}, 0], 4, 
         Piecewise[{{$CellContext`x^4/24, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(1/24) (-5 + 
             2 $CellContext`x (
               10 + $CellContext`x (-15 - 
                 2 (-5 + $CellContext`x) $CellContext`x))), 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 2]}, {(1/24) (-655 + 
             2 $CellContext`x (
               390 + $CellContext`x (-165 - 
                 2 (-15 + $CellContext`x) $CellContext`x))), 
            Inequality[
            3, Less, $CellContext`x, LessEqual, 4]}, {(1/
             24) (-5 + $CellContext`x)^4, 4 < $CellContext`x < 
            5}, {(1/24) (155 + 
             6 (-5 + $CellContext`x) $CellContext`x (
               10 + (-5 + $CellContext`x) $CellContext`x)), 
            Inequality[2, Less, $CellContext`x, LessEqual, 3]}}, 0], 5, 
         Piecewise[{{$CellContext`x^5/120, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(1/120) (6 - 
             5 $CellContext`x (
              6 + $CellContext`x (-12 + $CellContext`x (
                  12 + (-6 + $CellContext`x) $CellContext`x)))), 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 2]}, {(1/60) (2193 - 
             5 $CellContext`x (
              693 + $CellContext`x (-426 + $CellContext`x (
                  126 + (-18 + $CellContext`x) $CellContext`x)))), 
            Inequality[
            3, Less, $CellContext`x, LessEqual, 
             4]}, {(-(1/120)) (-6 + $CellContext`x)^5, 5 < $CellContext`x < 
            6}, {-(1829/20) + (1/24) $CellContext`x (
              2454 + $CellContext`x (-1068 + $CellContext`x (
                  228 + (-24 + $CellContext`x) $CellContext`x))), 
            Inequality[
            4, Less, $CellContext`x, LessEqual, 5]}, {(1/60) (-237 + 
             5 $CellContext`x (
               117 + $CellContext`x (-114 + $CellContext`x (
                   54 + (-12 + $CellContext`x) $CellContext`x)))), 
            Inequality[2, Less, $CellContext`x, LessEqual, 3]}}, 0], 6, 
         Piecewise[{{$CellContext`x^6/720, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(1/360) (-12089 - 
             5 (-7 + $CellContext`x) $CellContext`x (
              672 + (-7 + $CellContext`x) $CellContext`x (63 + 
                2 (-7 + $CellContext`x) $CellContext`x))), 
            Inequality[
            3, Less, $CellContext`x, LessEqual, 4]}, {(1/
             720) (-7 + $CellContext`x (
               42 + $CellContext`x (-105 + $CellContext`x (140 - 
                   3 $CellContext`x (35 + 
                    2 (-7 + $CellContext`x) $CellContext`x))))), 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 2]}, {(1/
             720) (-208943 + $CellContext`x (
               225750 + $CellContext`x (-100065 + $CellContext`x (23380 - 
                   3 $CellContext`x (1015 + 
                    2 (-35 + $CellContext`x) $CellContext`x))))), 
            Inequality[
            5, Less, $CellContext`x, LessEqual, 6]}, {(1/
             720) (-7 + $CellContext`x)^6, 6 < $CellContext`x < 
            7}, {(1/720) (119182 + 
             5 $CellContext`x (-33600 + $CellContext`x (
                 19362 + $CellContext`x (-5824 + 
                   3 $CellContext`x (
                    322 + (-28 + $CellContext`x) $CellContext`x))))), 
            Inequality[
            4, Less, $CellContext`x, LessEqual, 5]}, {(1/720) (1337 + 
             5 $CellContext`x (-798 + $CellContext`x (
                 987 + $CellContext`x (-644 + 
                   3 $CellContext`x (
                    77 + (-14 + $CellContext`x) $CellContext`x))))), 
            Inequality[2, Less, $CellContext`x, LessEqual, 3]}}, 0], 7, 
         Piecewise[{{0, 
            Or[$CellContext`x >= 8, $CellContext`x <= 0]}, {$CellContext`x^7/
            5040, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(8 - 
             7 $CellContext`x (2 + (-2 + $CellContext`x) $CellContext`x) (
              4 + (-4 + $CellContext`x) $CellContext`x (
                2 + (-2 + $CellContext`x) $CellContext`x)))/5040, 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 2]}, {(1/5040) (-3576 + 
             7 $CellContext`x (
               1784 + $CellContext`x (-2664 + $CellContext`x (2200 + 
                   3 $CellContext`x (-360 + $CellContext`x (
                    104 + (-16 + $CellContext`x) $CellContext`x)))))), 
            Inequality[2, Less, $CellContext`x, LessEqual, 3]}, {
           2477/105 - (1/144) $CellContext`x (
             7808 + $CellContext`x (-7632 + $CellContext`x (
                 4096 + $CellContext`x (-1296 + $CellContext`x (
                    240 + (-24 + $CellContext`x) $CellContext`x))))), 
            Inequality[3, Less, $CellContext`x, LessEqual, 4]}, {-(64249/315) + 
            344 $CellContext`x - 737 $CellContext`x^2/3 + 96 $CellContext`x^3 - 
            199 $CellContext`x^4/9 + 3 $CellContext`x^5 - 2 $CellContext`x^6/
            9 + $CellContext`x^7/144, 
            Inequality[4, Less, $CellContext`x, LessEqual, 5]}, {
           139459/210 - (1/720) $CellContext`x (
             627320 + $CellContext`x (-348120 + $CellContext`x (105880 + 
                 3 $CellContext`x (-6360 + $CellContext`x (
                    680 + (-40 + $CellContext`x) $CellContext`x))))), 
            Inequality[
            5, Less, $CellContext`x, LessEqual, 6]}, {(1/5040) (-4491192 + 
             7 $CellContext`x (
               679048 + $CellContext`x (-305064 + $CellContext`x (
                   75560 + $CellContext`x (-11160 + $CellContext`x (
                    984 + (-48 + $CellContext`x) $CellContext`x)))))), 
            Inequality[
            6, Less, $CellContext`x, LessEqual, 
             7]}}, -((-8 + $CellContext`x)^7/5040)], 8, 
         Piecewise[{{$CellContext`x^8/40320, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(1/40320) (-541917 - 
             14 $CellContext`x (-102348 + $CellContext`x (
                117882 + $CellContext`x (-77076 + $CellContext`x (31185 + 
                    2 $CellContext`x (-3978 + $CellContext`x (621 + 
                    2 (-27 + $CellContext`x) $CellContext`x))))))), 
            Inequality[
            3, Less, $CellContext`x, LessEqual, 
             4]}, {-(4611459/4480) + (1/
              2880) ($CellContext`x (
               4547700 + $CellContext`x (-3023190 + $CellContext`x (
                   1135980 + $CellContext`x (-263655 + 
                    2 $CellContext`x (
                    19350 + $CellContext`x (-1755 - 
                    2 (-45 + $CellContext`x) $CellContext`x))))))), 
            Inequality[
            5, Less, $CellContext`x, LessEqual, 
             6]}, {-((3 + 
              2 $CellContext`x (-6 + (-3 + $CellContext`x)^2 $CellContext`x)) \
(3 + 2 $CellContext`x (-6 + $CellContext`x (9 + 
                  2 (-3 + $CellContext`x) $CellContext`x)))/40320), 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 
             2]}, {-((1/
              40320) ((18849 + 
               2 $CellContext`x (-4530 + $CellContext`x (819 + 
                   2 (-33 + $CellContext`x) $CellContext`x))) (5727 + 
               2 $CellContext`x (-1614 + $CellContext`x (
                   333 + (-30 + $CellContext`x) $CellContext`x))))), 
            Inequality[
            7, Less, $CellContext`x, LessEqual, 8]}, {(-9 + $CellContext`x)^8/
            40320, 8 < $CellContext`x < 
            9}, {(1/40320) (99584613 + 
             14 $CellContext`x (-8889228 + $CellContext`x (
                 4815018 + $CellContext`x (-1476756 + $CellContext`x (280665 + 
                    2 $CellContext`x (-16938 + $CellContext`x (
                    1269 + (-54 + $CellContext`x) $CellContext`x))))))), 
            Inequality[
            6, Less, $CellContext`x, LessEqual, 7]}, {(1/40320) (9207 + 
             14 $CellContext`x (-2628 + $CellContext`x (
                 4590 + $CellContext`x (-4572 + $CellContext`x (2835 + 
                    2 $CellContext`x (-558 + $CellContext`x (
                    135 + (-18 + $CellContext`x) $CellContext`x))))))), 
            Inequality[2, Less, $CellContext`x, LessEqual, 3]}, {
           857291/4480 + (1/576) (-9 + $CellContext`x) $CellContext`x (
              23940 + (-9 + $CellContext`x) $CellContext`x (
                1962 + (-9 + $CellContext`x) $CellContext`x (
                  72 + (-9 + $CellContext`x) $CellContext`x))), 
            Inequality[4, Less, $CellContext`x, LessEqual, 5]}}, 0], 9, 
         Piecewise[{{$CellContext`x^9/362880, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(1/181440) (219738095 - 
             21 $CellContext`x (
              18310875 + $CellContext`x (-14145900 + $CellContext`x (
                  6323900 + $CellContext`x (-1800570 + $CellContext`x (
                    338250 + $CellContext`x (-41900 + 
                    3 $CellContext`x (
                    1100 + (-50 + $CellContext`x) $CellContext`x)))))))), 
            Inequality[
            5, Less, $CellContext`x, LessEqual, 6]}, {(1/181440) (1169465 - 
             21 $CellContext`x (166245 + 
              2 $CellContext`x (-110010 + $CellContext`x (
                  84610 + $CellContext`x (-41595 + $CellContext`x (
                    13515 + $CellContext`x (-2890 + $CellContext`x (
                    390 + (-30 + $CellContext`x) $CellContext`x)))))))), 
            Inequality[
            3, Less, $CellContext`x, LessEqual, 4]}, {(1/181440) (1582796435 - 
             3 $CellContext`x (636761265 + 
              2 $CellContext`x (-169626450 + $CellContext`x (
                  52374490 + $CellContext`x (-10332735 + $CellContext`x (
                    1351455 + $CellContext`x (-117250 + 
                    3 $CellContext`x (
                    2170 + (-70 + $CellContext`x) $CellContext`x)))))))), 
            Inequality[
            7, Less, $CellContext`x, LessEqual, 8]}, {(1/362880) (10 - 
             3 $CellContext`x (
              30 + $CellContext`x (-120 + $CellContext`x (
                  280 + $CellContext`x (-420 + $CellContext`x (
                    420 + $CellContext`x (-280 + 
                    3 $CellContext`x (
                    40 + (-10 + $CellContext`x) $CellContext`x)))))))), 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 
             2]}, {-((-10 + $CellContext`x)^9/362880), 9 < $CellContext`x < 
            10}, {(1/362880) (-2874204890 + 
             3 $CellContext`x (
               991401630 + $CellContext`x (-453956280 + $CellContext`x (
                   120803480 + $CellContext`x (-20600580 + $CellContext`x (
                    2335620 + $CellContext`x (-176120 + 
                    3 $CellContext`x (
                    2840 + (-80 + $CellContext`x) $CellContext`x)))))))), 
            Inequality[
            8, Less, $CellContext`x, LessEqual, 9]}, {(1/181440) (-11515 + 
             3 $CellContext`x (17265 + 
               2 $CellContext`x (-17250 + $CellContext`x (
                   20090 + $CellContext`x (-15015 + $CellContext`x (
                    7455 + $CellContext`x (-2450 + 
                    3 $CellContext`x (
                    170 + (-20 + $CellContext`x) $CellContext`x)))))))), 
            Inequality[
            2, Less, $CellContext`x, LessEqual, 3]}, {(1/181440) (-838419985 + 
             21 $CellContext`x (57271845 + 
               2 $CellContext`x (-18121290 + $CellContext`x (
                   6635810 + $CellContext`x (-1549155 + $CellContext`x (
                    239115 + $CellContext`x (-24410 + $CellContext`x (
                    1590 + (-60 + $CellContext`x) $CellContext`x)))))))), 
            Inequality[
            6, Less, $CellContext`x, LessEqual, 7]}, {(1/181440) (-26355655 + 
             21 $CellContext`x (
               2782875 + $CellContext`x (-2729100 + $CellContext`x (
                   1551100 + $CellContext`x (-561930 + $CellContext`x (
                    134250 + $CellContext`x (-21100 + 
                    3 $CellContext`x (
                    700 + (-40 + $CellContext`x) $CellContext`x)))))))), 
            Inequality[4, Less, $CellContext`x, LessEqual, 5]}}, 0], 10, 
         Piecewise[{{$CellContext`x^10/3628800, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(1/
             1814400) (-2087687723 - 
             21 (-11 + $CellContext`x) $CellContext`x (
              17728480 + (-11 + $CellContext`x) $CellContext`x (
                1269455 + (-11 + $CellContext`x) $CellContext`x (45650 + 
                  3 (-11 + $CellContext`x) $CellContext`x (275 + 
                    2 (-11 + $CellContext`x) $CellContext`x))))), 
            Inequality[
            5, Less, $CellContext`x, LessEqual, 6]}, {(1/907200) (-2421694 - 
             3 $CellContext`x (-2682955 + $CellContext`x (
                4006860 + $CellContext`x (-3538260 + $CellContext`x (
                    2043580 + $CellContext`x (-805266 + 
                    5 $CellContext`x (
                    43736 + $CellContext`x (-8052 + $CellContext`x (957 + 
                    2 (-33 + $CellContext`x) $CellContext`x))))))))), 
            Inequality[
            3, Less, $CellContext`x, LessEqual, 4]}, {(1/
             907200) (-17364208576 - 
             3 $CellContext`x (-7899875445 + $CellContext`x (
                4823670390 + $CellContext`x (-1734796140 + $CellContext`x (
                    406926520 + $CellContext`x (-65057454 + 
                    5 $CellContext`x (
                    1436204 + $CellContext`x (-108108 + $CellContext`x (5313 + 
                    2 (-77 + $CellContext`x) $CellContext`x))))))))), 
            Inequality[
            7, Less, $CellContext`x, LessEqual, 8]}, {(1/
             3628800) (-11 + $CellContext`x (
               110 + $CellContext`x (-495 + $CellContext`x (
                   1320 + $CellContext`x (-2310 + $CellContext`x (2772 - 
                    5 $CellContext`x (
                    462 + $CellContext`x (-264 + $CellContext`x (99 + 
                    2 (-11 + $CellContext`x) $CellContext`x))))))))), 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 2]}, {(1/
             3628800) (-84062575399 + $CellContext`x (
               86420523090 + $CellContext`x (-39853850355 + $CellContext`x (
                   10861539480 + $CellContext`x (-1937972190 + $CellContext`x \
(236615148 - 5 $CellContext`x (
                    4005078 + $CellContext`x (-232056 + $CellContext`x (8811 + 
                    2 (-99 + $CellContext`x) $CellContext`x))))))))), 
            Inequality[
            9, Less, $CellContext`x, LessEqual, 
             10]}, {(-11 + $CellContext`x)^10/3628800, 10 < $CellContext`x < 
            11}, {(1/3628800) (107710566656 + 
             3 $CellContext`x (-42220248620 + $CellContext`x (
                 22228928040 + $CellContext`x (-6902018640 + $CellContext`x (
                    1400057120 + $CellContext`x (-193934664 + 
                    5 $CellContext`x (3716944 + 
                    3 $CellContext`x (-81136 + $CellContext`x (
                    3476 + (-88 + $CellContext`x) $CellContext`x))))))))), 
            Inequality[
            8, Less, $CellContext`x, LessEqual, 9]}, {(1/3628800) (56309 + 
             3 $CellContext`x (-93830 + $CellContext`x (
                 211035 + $CellContext`x (-281160 + $CellContext`x (
                    245630 + $CellContext`x (-146916 + 
                    5 $CellContext`x (12166 + 
                    3 $CellContext`x (-1144 + $CellContext`x (
                    209 + (-22 + $CellContext`x) $CellContext`x))))))))), 
            Inequality[
            2, Less, $CellContext`x, LessEqual, 3]}, {(1/1814400) (
             11879998933 + 
             21 $CellContext`x (-913533280 + $CellContext`x (
                 660077385 + $CellContext`x (-280827360 + $CellContext`x (
                    77856130 + $CellContext`x (-14690016 + 
                    5 $CellContext`x (
                    381986 + $CellContext`x (-33792 + $CellContext`x (
                    1947 + (-66 + $CellContext`x) $CellContext`x))))))))), 
            Inequality[
            6, Less, $CellContext`x, LessEqual, 7]}, {(1/1814400) (168171652 + 
             21 $CellContext`x (-19830470 + $CellContext`x (
                 22026840 + $CellContext`x (-14436840 + $CellContext`x (
                    6174520 + $CellContext`x (-1797444 + 
                    5 $CellContext`x (
                    71984 + $CellContext`x (-9768 + $CellContext`x (
                    858 + (-44 + $CellContext`x) $CellContext`x))))))))), 
            Inequality[4, Less, $CellContext`x, LessEqual, 5]}}, 0], 
         Blank[], 0]}}, {DownValues[$CellContext`Deriv$$] = {HoldPattern[
         $CellContext`Deriv$$[
          Pattern[$CellContext`n$, 
           Blank[]], 
          Pattern[$CellContext`x$, 
           Blank[]]]] :> $CellContext`GetSpline$$[$CellContext`n$ - 
          1, $CellContext`x$] - $CellContext`GetSpline$$[$CellContext`n$ - 
         1, $CellContext`x$ - 1]}}}]], "Output",
 CellChangeTimes->{{3.704361426913012*^9, 3.704361451796442*^9}, 
   3.704361699815137*^9, 3.70436187375736*^9, 3.704362067728035*^9, {
   3.704362281090272*^9, 3.704362289997593*^9}, 3.704362500410441*^9, 
   3.7043630869374437`*^9, 3.704363475229148*^9, 3.7043635074504137`*^9, {
   3.7043635392535467`*^9, 3.704363567765109*^9}, 3.704363632456264*^9, {
   3.7043636642870092`*^9, 3.70436367908286*^9}, 3.70436384100212*^9, 
   3.7043895680556087`*^9, 3.7048080436230497`*^9, 3.705495259791586*^9, 
   3.705495446819001*^9, 3.705495527395278*^9, 3.7055709991030407`*^9, {
   3.705571034345413*^9, 3.7055710641377583`*^9}, 3.7055711018323727`*^9, 
   3.7057616528367558`*^9, 3.705763412620763*^9, 3.705764250298757*^9, 
   3.705846302100358*^9, 3.705857406056301*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["POLYNOMIAL REPRODUCTION", "Title",
 CellChangeTimes->{{3.7057645700516577`*^9, 3.705764576128838*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "p", ",", "GetSpline", ",", "PlotRepr", ",", "maxSpline", ",", "degree", 
     ",", "min", ",", "max", ",", " ", "plot", ",", "legend"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"VARIABLES", " ", "AND", " ", "FUNCTIONS"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"p", "[", 
      RowBox[{"n_", ",", "k_"}], "]"}], ":=", 
     TagBox[GridBox[{
        {"\[Piecewise]", GridBox[{
           {"1", 
            RowBox[{"n", "==", "0"}]},
           {
            RowBox[{"Product", "[", 
             RowBox[{
              RowBox[{"k", "+", "m"}], ",", 
              RowBox[{"{", 
               RowBox[{"m", ",", "1", ",", "n"}], "}"}]}], "]"}], 
            RowBox[{"n", "\[GreaterEqual]", "1"}]},
           {"0", 
            TagBox["True",
             "PiecewiseDefault",
             AutoDelete->True]}
          },
          AllowedDimensions->{2, Automatic},
          Editable->True,
          
          GridBoxAlignment->{
           "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{1.}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.84]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}},
          Selectable->True]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
         "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.35]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      "Piecewise",
      DeleteWithContents->True,
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}], ";", "\[IndentingNewLine]", 
    RowBox[{"maxSpline", "=", "10"}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"GetSpline", "[", 
      RowBox[{"n_", ",", " ", "x_"}], "]"}], ":=", " ", 
     RowBox[{"Switch", "[", 
      RowBox[{"n", ",", "\[IndentingNewLine]", "0", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {"1", 
              RowBox[{"0", "<", "x", "<", "1"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "1", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              RowBox[{"2", "-", "x"}], 
              RowBox[{"1", "<", "x", "<", "2"}]},
             {"x", 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "2", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              FractionBox[
               SuperscriptBox["x", "2"], "2"], 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {
              RowBox[{
               RowBox[{"-", 
                FractionBox["3", "2"]}], "-", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "3"}], "+", "x"}], ")"}], " ", "x"}]}], 
              RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]},
             {
              RowBox[{
               FractionBox["1", "2"], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "3"}], "+", "x"}], ")"}], "2"]}], 
              RowBox[{"2", "<", "x", "<", "3"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
              "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "3", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              FractionBox[
               SuperscriptBox["x", "3"], "6"], 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {
              RowBox[{
               FractionBox["2", "3"], "-", 
               RowBox[{
                FractionBox["1", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "2"}], "+", "x"}], ")"}], "2"], " ", "x"}]}], 
              
              RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]},
             {
              RowBox[{
               RowBox[{"-", 
                FractionBox["1", "6"]}], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "4"}], "+", "x"}], ")"}], "3"]}], 
              RowBox[{"3", "<", "x", "<", "4"}]},
             {
              RowBox[{
               RowBox[{"-", 
                FractionBox["22", "3"]}], "+", 
               RowBox[{
                FractionBox["1", "2"], " ", "x", " ", 
                RowBox[{"(", 
                 RowBox[{"20", "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "8"}], "+", "x"}], ")"}], " ", "x"}]}], 
                 ")"}]}]}], 
              RowBox[{"2", "<", "x", "\[LessEqual]", "3"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], " ", ",", "\[IndentingNewLine]", "4", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              FractionBox[
               SuperscriptBox["x", "4"], "24"], 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {
              RowBox[{
               FractionBox["1", "24"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "5"}], "+", 
                 RowBox[{"2", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"10", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "15"}], "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "5"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]},
             {
              RowBox[{
               FractionBox["1", "24"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "655"}], "+", 
                 RowBox[{"2", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"390", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "165"}], "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "15"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"3", "<", "x", "\[LessEqual]", "4"}]},
             {
              RowBox[{
               FractionBox["1", "24"], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "5"}], "+", "x"}], ")"}], "4"]}], 
              RowBox[{"4", "<", "x", "<", "5"}]},
             {
              RowBox[{
               FractionBox["1", "24"], " ", 
               RowBox[{"(", 
                RowBox[{"155", "+", 
                 RowBox[{"6", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "5"}], "+", "x"}], ")"}], " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"10", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "5"}], "+", "x"}], ")"}], " ", "x"}]}], 
                   ")"}]}]}], ")"}]}], 
              RowBox[{"2", "<", "x", "\[LessEqual]", "3"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "5", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              FractionBox[
               SuperscriptBox["x", "5"], "120"], 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {
              RowBox[{
               FractionBox["1", "120"], " ", 
               RowBox[{"(", 
                RowBox[{"6", "-", 
                 RowBox[{"5", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"6", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "12"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"12", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "6"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]},
             {
              RowBox[{
               FractionBox["1", "60"], " ", 
               RowBox[{"(", 
                RowBox[{"2193", "-", 
                 RowBox[{"5", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"693", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "426"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"126", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "18"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"3", "<", "x", "\[LessEqual]", "4"}]},
             {
              RowBox[{
               RowBox[{"-", 
                FractionBox["1", "120"]}], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "6"}], "+", "x"}], ")"}], "5"]}], 
              RowBox[{"5", "<", "x", "<", "6"}]},
             {
              RowBox[{
               RowBox[{"-", 
                FractionBox["1829", "20"]}], "+", 
               RowBox[{
                FractionBox["1", "24"], " ", "x", " ", 
                RowBox[{"(", 
                 RowBox[{"2454", "+", 
                  RowBox[{"x", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1068"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"228", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "24"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], 
              RowBox[{"4", "<", "x", "\[LessEqual]", "5"}]},
             {
              RowBox[{
               FractionBox["1", "60"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "237"}], "+", 
                 RowBox[{"5", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"117", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "114"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"54", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "12"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"2", "<", "x", "\[LessEqual]", "3"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "6", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              FractionBox[
               SuperscriptBox["x", "6"], "720"], 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {
              RowBox[{
               FractionBox["1", "360"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "12089"}], "-", 
                 RowBox[{"5", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "7"}], "+", "x"}], ")"}], " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"672", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "7"}], "+", "x"}], ")"}], " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"63", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "7"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"3", "<", "x", "\[LessEqual]", "4"}]},
             {
              RowBox[{
               FractionBox["1", "720"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "7"}], "+", 
                 RowBox[{"x", " ", 
                  RowBox[{"(", 
                   RowBox[{"42", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "105"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"140", "-", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"35", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "7"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]},
             {
              RowBox[{
               FractionBox["1", "720"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "208943"}], "+", 
                 RowBox[{"x", " ", 
                  RowBox[{"(", 
                   RowBox[{"225750", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "100065"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"23380", "-", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1015", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "35"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"5", "<", "x", "\[LessEqual]", "6"}]},
             {
              RowBox[{
               FractionBox["1", "720"], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "7"}], "+", "x"}], ")"}], "6"]}], 
              RowBox[{"6", "<", "x", "<", "7"}]},
             {
              RowBox[{
               FractionBox["1", "720"], " ", 
               RowBox[{"(", 
                RowBox[{"119182", "+", 
                 RowBox[{"5", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "33600"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"19362", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "5824"}], "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"322", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "28"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"4", "<", "x", "\[LessEqual]", "5"}]},
             {
              RowBox[{
               FractionBox["1", "720"], " ", 
               RowBox[{"(", 
                RowBox[{"1337", "+", 
                 RowBox[{"5", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "798"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"987", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "644"}], "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"77", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "14"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"2", "<", "x", "\[LessEqual]", "3"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "7", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {"0", 
              RowBox[{
               RowBox[{"x", "\[GreaterEqual]", "8"}], "||", 
               RowBox[{"x", "\[LessEqual]", "0"}]}]},
             {
              FractionBox[
               SuperscriptBox["x", "7"], "5040"], 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {
              FractionBox[
               RowBox[{"8", "-", 
                RowBox[{"7", " ", "x", " ", 
                 RowBox[{"(", 
                  RowBox[{"2", "+", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", "x"}], ")"}], " ", "x"}]}], 
                  ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{"4", "+", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "4"}], "+", "x"}], ")"}], " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], "5040"], 
              RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]},
             {
              RowBox[{
               FractionBox["1", "5040"], 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "3576"}], "+", 
                 RowBox[{"7", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"1784", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2664"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"2200", "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "360"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"104", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "16"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                ")"}]}], 
              RowBox[{"2", "<", "x", "\[LessEqual]", "3"}]},
             {
              RowBox[{
               FractionBox["2477", "105"], "-", 
               RowBox[{
                FractionBox["1", "144"], " ", "x", " ", 
                RowBox[{"(", 
                 RowBox[{"7808", "+", 
                  RowBox[{"x", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "7632"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"4096", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1296"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"240", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "24"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
              RowBox[{"3", "<", "x", "\[LessEqual]", "4"}]},
             {
              RowBox[{
               RowBox[{"-", 
                FractionBox["64249", "315"]}], "+", 
               RowBox[{"344", " ", "x"}], "-", 
               FractionBox[
                RowBox[{"737", " ", 
                 SuperscriptBox["x", "2"]}], "3"], "+", 
               RowBox[{"96", " ", 
                SuperscriptBox["x", "3"]}], "-", 
               FractionBox[
                RowBox[{"199", " ", 
                 SuperscriptBox["x", "4"]}], "9"], "+", 
               RowBox[{"3", " ", 
                SuperscriptBox["x", "5"]}], "-", 
               FractionBox[
                RowBox[{"2", " ", 
                 SuperscriptBox["x", "6"]}], "9"], "+", 
               FractionBox[
                SuperscriptBox["x", "7"], "144"]}], 
              RowBox[{"4", "<", "x", "\[LessEqual]", "5"}]},
             {
              RowBox[{
               FractionBox["139459", "210"], "-", 
               RowBox[{
                FractionBox["1", "720"], " ", "x", " ", 
                RowBox[{"(", 
                 RowBox[{"627320", "+", 
                  RowBox[{"x", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "348120"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"105880", "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "6360"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"680", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "40"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
              RowBox[{"5", "<", "x", "\[LessEqual]", "6"}]},
             {
              RowBox[{
               FractionBox["1", "5040"], 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "4491192"}], "+", 
                 RowBox[{"7", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"679048", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "305064"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"75560", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11160"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"984", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "48"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                ")"}]}], 
              RowBox[{"6", "<", "x", "\[LessEqual]", "7"}]},
             {
              RowBox[{"-", 
               FractionBox[
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "8"}], "+", "x"}], ")"}], "7"], "5040"]}], 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "8", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              FractionBox[
               SuperscriptBox["x", "8"], "40320"], 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {
              RowBox[{
               FractionBox["1", "40320"], 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "541917"}], "-", 
                 RowBox[{"14", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "102348"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"117882", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "77076"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"31185", "+", 
                    RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "3978"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"621", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "27"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                   ")"}]}]}], ")"}]}], 
              RowBox[{"3", "<", "x", "\[LessEqual]", "4"}]},
             {
              RowBox[{
               RowBox[{"-", 
                FractionBox["4611459", "4480"]}], "+", 
               RowBox[{
                FractionBox["1", "2880"], 
                RowBox[{"x", " ", 
                 RowBox[{"(", 
                  RowBox[{"4547700", "+", 
                   RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "3023190"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1135980", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "263655"}], "+", 
                    RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"19350", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1755"}], "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "45"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                  ")"}]}]}]}], 
              RowBox[{"5", "<", "x", "\[LessEqual]", "6"}]},
             {
              RowBox[{"-", 
               FractionBox[
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"3", "+", 
                   RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "6"}], "+", 
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "3"}], "+", "x"}], ")"}], "2"], " ", "x"}]}],
                     ")"}]}]}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{"3", "+", 
                   RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "6"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"9", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "3"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}], "40320"]}], 
              RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]},
             {
              RowBox[{"-", 
               RowBox[{
                FractionBox["1", "40320"], 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"18849", "+", 
                   RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "4530"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"819", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "33"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{"5727", "+", 
                   RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1614"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"333", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "30"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}]}], 
              RowBox[{"7", "<", "x", "\[LessEqual]", "8"}]},
             {
              FractionBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "9"}], "+", "x"}], ")"}], "8"], "40320"], 
              RowBox[{"8", "<", "x", "<", "9"}]},
             {
              RowBox[{
               FractionBox["1", "40320"], 
               RowBox[{"(", 
                RowBox[{"99584613", "+", 
                 RowBox[{"14", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "8889228"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"4815018", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1476756"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"280665", "+", 
                    RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "16938"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1269", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "54"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                   ")"}]}]}], ")"}]}], 
              RowBox[{"6", "<", "x", "\[LessEqual]", "7"}]},
             {
              RowBox[{
               FractionBox["1", "40320"], 
               RowBox[{"(", 
                RowBox[{"9207", "+", 
                 RowBox[{"14", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "2628"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"4590", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "4572"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"2835", "+", 
                    RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "558"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"135", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "18"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                   ")"}]}]}], ")"}]}], 
              RowBox[{"2", "<", "x", "\[LessEqual]", "3"}]},
             {
              RowBox[{
               FractionBox["857291", "4480"], "+", 
               RowBox[{
                FractionBox["1", "576"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "9"}], "+", "x"}], ")"}], " ", "x", " ", 
                RowBox[{"(", 
                 RowBox[{"23940", "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "9"}], "+", "x"}], ")"}], " ", "x", " ", 
                   RowBox[{"(", 
                    RowBox[{"1962", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "9"}], "+", "x"}], ")"}], " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"72", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "9"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], 
              RowBox[{"4", "<", "x", "\[LessEqual]", "5"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "9", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              FractionBox[
               SuperscriptBox["x", "9"], "362880"], 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {
              RowBox[{
               FractionBox["1", "181440"], 
               RowBox[{"(", 
                RowBox[{"219738095", "-", 
                 RowBox[{"21", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"18310875", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "14145900"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"6323900", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1800570"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"338250", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "41900"}], "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1100", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "50"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"5", "<", "x", "\[LessEqual]", "6"}]},
             {
              RowBox[{
               FractionBox["1", "181440"], 
               RowBox[{"(", 
                RowBox[{"1169465", "-", 
                 RowBox[{"21", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"166245", "+", 
                    RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "110010"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"84610", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "41595"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"13515", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2890"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"390", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "30"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"3", "<", "x", "\[LessEqual]", "4"}]},
             {
              RowBox[{
               FractionBox["1", "181440"], 
               RowBox[{"(", 
                RowBox[{"1582796435", "-", 
                 RowBox[{"3", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"636761265", "+", 
                    RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "169626450"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"52374490", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "10332735"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1351455", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "117250"}], "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"2170", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "70"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"7", "<", "x", "\[LessEqual]", "8"}]},
             {
              RowBox[{
               FractionBox["1", "362880"], 
               RowBox[{"(", 
                RowBox[{"10", "-", 
                 RowBox[{"3", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"30", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "120"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"280", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "420"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"420", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "280"}], "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"40", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "10"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]},
             {
              RowBox[{"-", 
               FractionBox[
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "10"}], "+", "x"}], ")"}], "9"], "362880"]}], 
              
              RowBox[{"9", "<", "x", "<", "10"}]},
             {
              RowBox[{
               FractionBox["1", "362880"], 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "2874204890"}], "+", 
                 RowBox[{"3", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"991401630", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "453956280"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"120803480", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "20600580"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"2335620", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "176120"}], "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"2840", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "80"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"8", "<", "x", "\[LessEqual]", "9"}]},
             {
              RowBox[{
               FractionBox["1", "181440"], 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11515"}], "+", 
                 RowBox[{"3", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"17265", "+", 
                    RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "17250"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"20090", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "15015"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"7455", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2450"}], "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"170", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "20"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"2", "<", "x", "\[LessEqual]", "3"}]},
             {
              RowBox[{
               FractionBox["1", "181440"], 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "838419985"}], "+", 
                 RowBox[{"21", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"57271845", "+", 
                    RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "18121290"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"6635810", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1549155"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"239115", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "24410"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1590", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "60"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"6", "<", "x", "\[LessEqual]", "7"}]},
             {
              RowBox[{
               FractionBox["1", "181440"], 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "26355655"}], "+", 
                 RowBox[{"21", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"2782875", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2729100"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1551100", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "561930"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"134250", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "21100"}], "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"700", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "40"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"4", "<", "x", "\[LessEqual]", "5"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "10", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              FractionBox[
               SuperscriptBox["x", "10"], "3628800"], 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {
              RowBox[{
               FractionBox["1", "1814400"], 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "2087687723"}], "-", 
                 RowBox[{"21", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "11"}], "+", "x"}], ")"}], " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"17728480", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", "x"}], ")"}], " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1269455", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", "x"}], ")"}], " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"45650", "+", 
                    RowBox[{"3", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", "x"}], ")"}], " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"275", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"5", "<", "x", "\[LessEqual]", "6"}]},
             {
              RowBox[{
               FractionBox["1", "907200"], 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "2421694"}], "-", 
                 RowBox[{"3", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "2682955"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"4006860", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "3538260"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"2043580", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "805266"}], "+", 
                    RowBox[{"5", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"43736", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "8052"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"957", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "33"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"3", "<", "x", "\[LessEqual]", "4"}]},
             {
              RowBox[{
               FractionBox["1", "907200"], 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "17364208576"}], "-", 
                 RowBox[{"3", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "7899875445"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"4823670390", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1734796140"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"406926520", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "65057454"}], "+", 
                    RowBox[{"5", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1436204", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "108108"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"5313", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "77"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"7", "<", "x", "\[LessEqual]", "8"}]},
             {
              RowBox[{
               FractionBox["1", "3628800"], 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "11"}], "+", 
                 RowBox[{"x", " ", 
                  RowBox[{"(", 
                   RowBox[{"110", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "495"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1320", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2310"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"2772", "-", 
                    RowBox[{"5", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"462", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "264"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"99", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]},
             {
              RowBox[{
               FractionBox["1", "3628800"], 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "84062575399"}], "+", 
                 RowBox[{"x", " ", 
                  RowBox[{"(", 
                   RowBox[{"86420523090", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "39853850355"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"10861539480", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1937972190"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"236615148", "-", 
                    RowBox[{"5", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"4005078", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "232056"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"8811", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "99"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"9", "<", "x", "\[LessEqual]", "10"}]},
             {
              FractionBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", "x"}], ")"}], "10"], "3628800"], 
              RowBox[{"10", "<", "x", "<", "11"}]},
             {
              RowBox[{
               FractionBox["1", "3628800"], 
               RowBox[{"(", 
                RowBox[{"107710566656", "+", 
                 RowBox[{"3", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "42220248620"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"22228928040", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "6902018640"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1400057120", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "193934664"}], "+", 
                    RowBox[{"5", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"3716944", "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "81136"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"3476", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "88"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"8", "<", "x", "\[LessEqual]", "9"}]},
             {
              RowBox[{
               FractionBox["1", "3628800"], 
               RowBox[{"(", 
                RowBox[{"56309", "+", 
                 RowBox[{"3", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "93830"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"211035", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "281160"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"245630", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "146916"}], "+", 
                    RowBox[{"5", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"12166", "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1144"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"209", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "22"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"2", "<", "x", "\[LessEqual]", "3"}]},
             {
              RowBox[{
               FractionBox["1", "1814400"], 
               RowBox[{"(", 
                RowBox[{"11879998933", "+", 
                 RowBox[{"21", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "913533280"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"660077385", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "280827360"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"77856130", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "14690016"}], "+", 
                    RowBox[{"5", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"381986", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "33792"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1947", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "66"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"6", "<", "x", "\[LessEqual]", "7"}]},
             {
              RowBox[{
               FractionBox["1", "1814400"], 
               RowBox[{"(", 
                RowBox[{"168171652", "+", 
                 RowBox[{"21", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "19830470"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"22026840", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "14436840"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"6174520", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1797444"}], "+", 
                    RowBox[{"5", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"71984", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "9768"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"858", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "44"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"4", "<", "x", "\[LessEqual]", "5"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "_", ",", "0"}], 
      "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"PlotRepr", "[", 
      RowBox[{"deg_", ",", "x1_", ",", "x2_"}], "]"}], ":=", 
     RowBox[{"Block", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "currSpline", ",", "positive", ",", "negative", ",", "all", ",", 
         "factor", ",", "n", ",", "x", ",", "size", ",", "p1", ",", "p2"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"currSpline", "[", "x_", "]"}], ":=", 
         RowBox[{"GetSpline", "[", 
          RowBox[{"deg", ",", "x"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"n", "=", 
         RowBox[{"Max", "[", 
          RowBox[{
           RowBox[{"-", "x1"}], ",", "x2"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"n", "\[Equal]", "1"}], ",", 
          RowBox[{"size", "=", 
           RowBox[{"1", "/", "2"}]}], ",", 
          RowBox[{"size", "=", 
           RowBox[{"n", "-", "1"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"factor", "=", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"-", "1"}], ")"}], "deg"]}], ";", "\[IndentingNewLine]", 
        RowBox[{"positive", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"p", "[", 
             RowBox[{"deg", ",", "k"}], "]"}], "*", 
            RowBox[{"currSpline", "[", 
             RowBox[{"x", "-", "k"}], "]"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "0", ",", "size"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"x1", "<", "0"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"negative", "=", 
            RowBox[{"factor", "*", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"positive", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "/.", 
                RowBox[{"x", "\[Rule]", 
                 RowBox[{"(", 
                  RowBox[{"-", "x"}], ")"}]}]}], ",", 
               RowBox[{"{", 
                RowBox[{"i", ",", "1", ",", 
                 RowBox[{"size", "+", "1"}]}], "}"}]}], "]"}]}]}], ";", 
           RowBox[{"all", "=", 
            RowBox[{"Join", "[", 
             RowBox[{"positive", ",", "negative"}], "]"}]}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"all", "=", "positive"}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"p2", "=", 
         RowBox[{"Plot", "[", 
          RowBox[{"all", ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", "x1", ",", "x2"}], "}"}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", "Blue"}], ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"Mod", "[", 
                RowBox[{"deg", ",", "2"}], "]"}], "\[Equal]", "1"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{"x1", "\[Equal]", "0"}], ",", "0", ",", 
                  SuperscriptBox["x1", "deg"]}], "]"}], ",", 
                SuperscriptBox["x2", "deg"]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", 
                SuperscriptBox["n", "deg"]}], "}"}]}], "]"}]}], ",", 
           RowBox[{"Exclusions", "\[Rule]", "None"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"p1", "=", 
         RowBox[{"Plot", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Total", "[", "all", "]"}], ",", 
             SuperscriptBox["x", "deg"]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", "x1", ",", "x2"}], "}"}], ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"Mod", "[", 
                RowBox[{"deg", ",", "2"}], "]"}], "\[Equal]", "1"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{"x1", "\[Equal]", "0"}], ",", "0", ",", 
                  SuperscriptBox["x1", "deg"]}], "]"}], ",", 
                SuperscriptBox["x2", "deg"]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", 
                SuperscriptBox["n", "deg"]}], "}"}]}], "]"}]}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Green", ",", 
              RowBox[{"{", 
               RowBox[{"Red", ",", "Dotted"}], "}"}]}], "}"}]}]}], "]"}]}], 
        ";", "\[IndentingNewLine]", 
        RowBox[{"Show", "[", 
         RowBox[{"p1", ",", "p2"}], "]"}]}]}], "\[IndentingNewLine]", "]"}]}],
     ";", "\[IndentingNewLine]", 
    RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "PLOT", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"plot", " ", "=", 
        RowBox[{"PlotRepr", "[", 
         RowBox[{"degree", ",", "min", ",", "max"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", "LEGEND", " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"legend", "=", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Red", ",", "Thick", ",", "Dotted", ",", 
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0.1", ",", "0.7"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"0.5", ",", "0.7"}], "}"}]}], "}"}], "]"}]}], "}"}], 
           ",", 
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"Switch", "[", 
              RowBox[{
              "degree", ",", "0", ",", "\"\<1\>\"", ",", "1", ",", 
               "\"\<x\>\"", ",", "_", ",", 
               RowBox[{"StringForm", "[", 
                RowBox[{
                "\"\<\!\(\*SuperscriptBox[\(x\), \(``\)]\)\>\"", ",", 
                 "degree"}], "]"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.8", ",", "0.7"}], "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"Green", ",", "Thick", ",", 
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0.1", ",", "0.5"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"0.4", ",", "0.5"}], "}"}]}], "}"}], "]"}]}], "}"}], 
           ",", 
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"StringForm", "[", 
              RowBox[{
              "\"\<\!\(\*UnderscriptBox[\(\[Sum]\), \(k\)]\) \
\!\(\*SubscriptBox[\(p\), \(``\)]\)[k] \!\(\*SuperscriptBox[\(\[Beta]\), \(``\
\)]\)(x - k)\>\"", ",", "degree", ",", "degree"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.8", ",", "0.5"}], "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"Blue", ",", "Thick", ",", 
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0.1", ",", "0.3"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"0.4", ",", "0.3"}], "}"}]}], "}"}], "]"}]}], "}"}], 
           ",", 
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"StringForm", "[", 
              RowBox[{
              "\"\<\!\(\*SubscriptBox[\(p\), \(``\)]\)[k] \
\!\(\*SuperscriptBox[\(\[Beta]\), \(``\)]\)(x - k)\>\"", ",", "degree", ",", 
               "degree"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.8", ",", "0.3"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", "DISPLAY", " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"GraphicsGrid", "[", 
        RowBox[{
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "plot", ",", "SpanFromLeft", ",", "SpanFromLeft", ",", "legend"}],
             "}"}], ",", "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{
            "SpanFromAbove", ",", "SpanFromBoth", ",", "SpanFromBoth", ",", 
             "SpanFromAbove"}], "}"}], ",", "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{
            "SpanFromAbove", ",", "SpanFromBoth", ",", "SpanFromBoth", ",", 
             "SpanFromAbove"}], "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"ImageSize", "\[Rule]", "Full"}], ",", 
         RowBox[{"AspectRatio", "->", "Full"}]}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"MANIPULATABLE", " ", "VARIABLES"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Grid", "[", 
       RowBox[{
        RowBox[{"{", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Spacer", "[", "100", "]"}], ",", 
            RowBox[{
            "Style", "[", 
             "\"\<\!\(\*SuperscriptBox[\(x\), \(n\)]\) where n =\>\"", "]"}], 
            ",", "\[IndentingNewLine]", 
            RowBox[{"Control", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"degree", ",", "3", ",", "\"\<\>\""}], "}"}], ",", 
               RowBox[{"Range", "[", 
                RowBox[{"0", ",", "maxSpline"}], "]"}], ",", 
               RowBox[{"ControlType", "\[Rule]", "SetterBar"}]}], "}"}], 
             "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{"Null", ",", 
            RowBox[{
            "Style", "[", "\"\<minimal x value of the graph:\>\"", "]"}], ",", 
            RowBox[{"Control", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"min", ",", "0", ",", "\"\<\>\""}], "}"}], ",", 
               RowBox[{"-", "20"}], ",", "0", ",", "1", ",", 
               RowBox[{"ControlType", "\[Rule]", "Slider"}], ",", 
               RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], 
             "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{"Null", ",", 
            RowBox[{
            "Style", "[", "\"\<maximal x value of the graph:\>\"", "]"}], ",", 
            RowBox[{"Control", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"max", ",", "10", ",", "\"\<\>\""}], "}"}], ",", "1", 
               ",", "20", ",", "1", ",", 
               RowBox[{"ControlType", "\[Rule]", "Slider"}], ",", 
               RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], 
             "]"}]}], "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Alignment", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Center", ",", "Right", ",", "Left"}], "}"}], ",", 
           "Center"}], "}"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"ContentSize", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"600", ",", " ", "300"}], "}"}]}], ",", 
      RowBox[{"TrackedSymbols", "\[RuleDelayed]", "True"}]}], 
     "\[IndentingNewLine]", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.699528786828383*^9, 3.699528967393221*^9}, {
   3.699529006911635*^9, 3.699529090825882*^9}, {3.6995291247700653`*^9, 
   3.6995291723631773`*^9}, {3.699529205585918*^9, 3.699529208231155*^9}, {
   3.699529265443726*^9, 3.699529265563349*^9}, {3.6995294017091227`*^9, 
   3.699529401806456*^9}, {3.6995294806868134`*^9, 3.699529493765954*^9}, {
   3.699529525773951*^9, 3.6995297632814283`*^9}, {3.6995298009197273`*^9, 
   3.699529838541383*^9}, {3.6995298843740597`*^9, 3.699529956428059*^9}, {
   3.699530070520142*^9, 3.69953011165406*^9}, {3.699530179002904*^9, 
   3.699530308651392*^9}, {3.6995303602347107`*^9, 3.699530369604021*^9}, {
   3.699531425652297*^9, 3.699531430306591*^9}, {3.699536058348572*^9, 
   3.6995360722359467`*^9}, {3.699536103011936*^9, 3.6995362410258207`*^9}, {
   3.6995362962752457`*^9, 3.69953631948946*^9}, {3.6995364001510687`*^9, 
   3.699536473551414*^9}, {3.6995365396746817`*^9, 3.6995365519542227`*^9}, {
   3.6995366305680103`*^9, 3.699536665552845*^9}, {3.6995369314059277`*^9, 
   3.699536947641609*^9}, {3.6995369998127623`*^9, 3.6995371017826138`*^9}, {
   3.699537180492593*^9, 3.699537183707234*^9}, {3.6995372370222387`*^9, 
   3.699537239467586*^9}, {3.699537297218852*^9, 3.699537297330452*^9}, {
   3.699537359062858*^9, 3.6995374180291567`*^9}, {3.6995374631408854`*^9, 
   3.6995374851389027`*^9}, 3.699537533338212*^9, {3.69953784011875*^9, 
   3.699538065591221*^9}, {3.699538207120509*^9, 3.699538269591424*^9}, {
   3.700382297688822*^9, 3.700382298024335*^9}, {3.700465667704337*^9, 
   3.700465697926548*^9}, {3.7004657458543987`*^9, 3.700465770354505*^9}, {
   3.7004658280126133`*^9, 3.700465894752221*^9}, {3.700466026539341*^9, 
   3.70046603109797*^9}, {3.700466067001932*^9, 3.7004660678402157`*^9}, {
   3.7004668681526337`*^9, 3.7004669077248287`*^9}, {3.700467259403513*^9, 
   3.700467264768589*^9}, {3.700467407360486*^9, 3.700467475202786*^9}, {
   3.700467597092785*^9, 3.7004676381029654`*^9}, {3.700467678569124*^9, 
   3.700467766797161*^9}, {3.700467844215794*^9, 3.700467863781801*^9}, {
   3.700467921779725*^9, 3.7004679330426292`*^9}, {3.700467976001561*^9, 
   3.700467995463372*^9}, {3.7004680410020943`*^9, 3.7004680472304583`*^9}, {
   3.7004682686936417`*^9, 3.7004682956199837`*^9}, 3.700468393798196*^9, {
   3.7004684436057043`*^9, 3.700468463265134*^9}, {3.700468520349556*^9, 
   3.7004685230606956`*^9}, {3.700468554835909*^9, 3.7004685549527893`*^9}, {
   3.700468600242573*^9, 3.7004686004156523`*^9}, {3.700468782808132*^9, 
   3.700468861704729*^9}, {3.7004688966775723`*^9, 3.7004689290415993`*^9}, {
   3.700468984042172*^9, 3.7004690155684443`*^9}, {3.700469069307564*^9, 
   3.700469092874042*^9}, {3.700469170375341*^9, 3.700469183310874*^9}, {
   3.700469232875616*^9, 3.7004693284708767`*^9}, {3.700469375447536*^9, 
   3.7004693883750963`*^9}, {3.7004695075286083`*^9, 
   3.7004695078716297`*^9}, {3.700469540287525*^9, 3.7004696332902*^9}, {
   3.7004708389012403`*^9, 3.700470941047062*^9}, {3.700470972143236*^9, 
   3.700470997439424*^9}, {3.700471059836688*^9, 3.700471067271203*^9}, {
   3.700471101628874*^9, 3.700471107595168*^9}, {3.7004711743227167`*^9, 
   3.700471204595058*^9}, {3.700471259422193*^9, 3.700471261007264*^9}, {
   3.700471356158134*^9, 3.700471356303046*^9}, {3.700471427106928*^9, 
   3.7004714453444*^9}, {3.700471523511388*^9, 3.700471586509671*^9}, {
   3.700471719918913*^9, 3.70047172011314*^9}, {3.700471840224452*^9, 
   3.700471840431842*^9}, {3.700471932684764*^9, 3.700471941747368*^9}, {
   3.7004719761914263`*^9, 3.7004719968208637`*^9}, {3.700472086078047*^9, 
   3.7004720883591423`*^9}, {3.700472183178924*^9, 3.700472187249834*^9}, {
   3.700472368142906*^9, 3.700472388091852*^9}, {3.7004725437586327`*^9, 
   3.700472545102261*^9}, {3.700472607095169*^9, 3.700472905496929*^9}, {
   3.700472988419422*^9, 3.70047303006067*^9}, {3.7004730757469187`*^9, 
   3.700473138814065*^9}, {3.7004740383753233`*^9, 3.700474128371698*^9}, {
   3.700474205659068*^9, 3.700474245648142*^9}, {3.700474364840666*^9, 
   3.7004743783671427`*^9}, {3.7004746155915327`*^9, 3.700474759800787*^9}, {
   3.700474800929847*^9, 3.700474815354334*^9}, {3.700474877600444*^9, 
   3.700474902392206*^9}, {3.7004749754026403`*^9, 3.700475013344558*^9}, {
   3.7004751772677183`*^9, 3.7004752600562277`*^9}, {3.700475375980427*^9, 
   3.700475381899817*^9}, {3.700475470000615*^9, 3.7004755049549007`*^9}, {
   3.700475540675816*^9, 3.700475598889011*^9}, {3.700475887607147*^9, 
   3.700476006466151*^9}, {3.700476510954269*^9, 3.70047651162201*^9}, {
   3.700482037747323*^9, 3.700482039833104*^9}, {3.700482698817409*^9, 
   3.700482723387122*^9}, {3.700732160386945*^9, 3.700732204590955*^9}, {
   3.700733124719763*^9, 3.700733367056548*^9}, {3.700733460370583*^9, 
   3.700733561186368*^9}, {3.7007337121999407`*^9, 3.700733723907349*^9}, {
   3.7007337657077847`*^9, 3.700733775930764*^9}, 3.700733879158654*^9, {
   3.700733944434153*^9, 3.700733949011409*^9}, {3.70073398165232*^9, 
   3.700733996649808*^9}, {3.700734227064364*^9, 3.7007342744458447`*^9}, {
   3.70073450679582*^9, 3.700734578625373*^9}, {3.700734610527625*^9, 
   3.700734610650737*^9}, {3.700734797645934*^9, 3.70073483474234*^9}, {
   3.700734878478271*^9, 3.7007348931493483`*^9}, {3.700734988321512*^9, 
   3.700735074255323*^9}, {3.7007352502511263`*^9, 3.700735252798752*^9}, {
   3.700735348445438*^9, 3.700735386659499*^9}, {3.7007354416620607`*^9, 
   3.700735584341834*^9}, {3.7007356385406723`*^9, 3.700735672637354*^9}, {
   3.700735778896076*^9, 3.70073593090982*^9}, {3.7007359669831753`*^9, 
   3.700736052146637*^9}, {3.7007361039991503`*^9, 3.700736116019545*^9}, {
   3.700736681754887*^9, 3.700736725333516*^9}, {3.7007367604815693`*^9, 
   3.70073676739473*^9}, {3.700736800345272*^9, 3.700736990236376*^9}, {
   3.700737076505327*^9, 3.700737078913692*^9}, {3.7007371139217567`*^9, 
   3.700737182507773*^9}, {3.700737225106596*^9, 3.700737327819751*^9}, {
   3.7007373601139936`*^9, 3.7007373603182487`*^9}, {3.700737495673826*^9, 
   3.700737628400206*^9}, {3.7007376639766893`*^9, 3.700737670517324*^9}, {
   3.700737755742017*^9, 3.70073776274896*^9}, {3.700737982599556*^9, 
   3.700737989414193*^9}, {3.7007389058535233`*^9, 3.700738918869029*^9}, {
   3.70081476645541*^9, 3.700814854612413*^9}, {3.7008881790467567`*^9, 
   3.700888182407361*^9}, {3.704360521763619*^9, 3.704360538349085*^9}, {
   3.704360571137821*^9, 3.704360667036786*^9}, 3.7043607818977613`*^9, {
   3.7043618941072493`*^9, 3.7043618991973963`*^9}, {3.704363184754128*^9, 
   3.704363185031789*^9}, {3.7043638481464233`*^9, 3.7043638514521723`*^9}, 
   3.704363913656809*^9, {3.704364252557073*^9, 3.7043642662292433`*^9}, 
   3.704364333248199*^9, {3.704364439782381*^9, 3.704364454832631*^9}, {
   3.7043645128395863`*^9, 3.704364534137891*^9}, {3.7043645990986547`*^9, 
   3.704364604173256*^9}, {3.70436464892959*^9, 3.704364649068771*^9}, {
   3.704365028642836*^9, 3.704365041359997*^9}, {3.704808030952836*^9, 
   3.7048080349752617`*^9}, {3.704808220620833*^9, 3.704808226973524*^9}, {
   3.7048082654320507`*^9, 3.704808309607575*^9}, {3.704808342483274*^9, 
   3.704808430035015*^9}, {3.7054956623723373`*^9, 3.7054956794405813`*^9}, {
   3.7054958245610533`*^9, 3.705495847300799*^9}, 3.705495889324469*^9, {
   3.705496254079967*^9, 3.705496279321333*^9}, {3.705496365736333*^9, 
   3.705496402964178*^9}, {3.705496525251416*^9, 3.705496535121839*^9}, {
   3.7054965857366467`*^9, 3.705496585872786*^9}, {3.705496619852751*^9, 
   3.705496640107794*^9}, {3.705496725002863*^9, 3.705496744848474*^9}, {
   3.7054967890157967`*^9, 3.70549680409192*^9}, {3.705496841108712*^9, 
   3.7054968437498503`*^9}, {3.705496884489222*^9, 3.705496885941986*^9}, {
   3.7054999300625973`*^9, 3.705499932422961*^9}, {3.705499981935051*^9, 
   3.7055000092539873`*^9}, {3.705500068166499*^9, 3.705500080837084*^9}, {
   3.705500134751162*^9, 3.705500234215535*^9}, {3.705500353112069*^9, 
   3.7055003575588284`*^9}, {3.7057616837952757`*^9, 
   3.7057616840171432`*^9}, {3.705763481090417*^9, 3.70576350695973*^9}, {
   3.705764172831834*^9, 3.7057641728842916`*^9}, {3.705764557948311*^9, 
   3.705764558767487*^9}}],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`p$$, $CellContext`GetSpline$$, \
$CellContext`PlotRepr$$, $CellContext`maxSpline$$ = 
  10, $CellContext`degree$$, $CellContext`min$$, $CellContext`max$$, \
$CellContext`plot$$ = Graphics[{{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 1, 0]], 
         Line[CompressedData["
1:eJwV0vk/FIoChvGJ0mYr5ZKyh5AURcq8TpaojlakK+JiQgtOQk2ylH0pIYoM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          "]], 
         Line[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAY31orA8N8D8MNYQKTyfwP4ZYnjcd
UvA/Es2yXFD78D8CkLhHW2vwP7p7NL2VSvE/+v7sZ9ed8D9H0umUAezxP+vc
VajPAvE/k8s52oY68z/MmCcpwMzxPyUpWpWRB/Y/irQ0MV/Z8T8yjO9Mjzb2
P0jQQTn+5fE/728sqM9l9j/EB1xJPP/xP52tGAYZxfY/vHaQabgx8j+urh6H
04b3P61U+amwlvI/6i7+2BAX+T+OEMsqoWDzP/hh9pT2a/w/uTcdtU5u8z/I
Y/WrUKj8P+Rebz/8e/M/WBFK9v/k/D87rRNUV5fzP8Cg2hRfX/0/6ElcfQ3O
8z/M5+MIJlj+P0OD7c95O/Q/Zeh4owUtAED49Q91Uhb1PxRu6HZrUAJAIx1i
//8j9T/VioLRJXQCQE5EtImtMfU/lUFghQ6YAkClklieCE31P5qV2XBr4AJA
Ui+hx76D9T9Eg2meVnMDQK1oMhor8fU/CtIrkQyiBEBi21S/A8z2P0okpb7I
IwdACpvhbXHZ9j/anhL/xEwHQLJabhzf5vY/dbBRiPF1B0AD2od5ugH3P0Ab
xubbyAdApNi6M3E39z//nxLu+HAIQObVIKjeovc/Ge6O+mzKCUBq0OyQuXn4
P1PbuK0DowxAEpB5PyeH+D8CZBQDQNIMQLpPBu6UlPg/KJdNLbABDUALzx9L
cK/4PzZ/2nEsYQ1ArM1SBSfl+D9a5+jVlyIOQO7KuHmUUPk/nJ8s3lKvD0Bx
xYRibyf6P033+UiQeBFAHuRGBvYz+j+zvHBwtpERQMsCCap8QPo/2N68rvSq
EUAlQI3xiVn6Pz8S5Z253RFA2bqVgKSL+j+mI+SIZkQSQEGwpp7Z7/o/5GEU
pVYWE0ARm8jaQ7j7P4TU+JHgzBRAsXAMUxhJ/T+d1a0bIIcYQMyaE3mtVv0/
XZkCtlCpGEDmxBqfQmT9P/K3PAehyxhAGhkp62x//T/U8BsJoRAZQITBRYPB
tf0/GsCiJSCcGUBWEn+zaiL+P/xItZonuRpA+rPxE737/j/Upwk8wgsdQJ2C
l1Pw8v8/VsLk9uDYH0Bqso1x
          "]], 
         Line[{{2.0031887755102042`, 8.038326348282368}, {2.0487652246380037`,
           8.599566944462705}, {2.0549566812276083`, 8.6777675777923}, {
          2.0673395944068167`, 8.835588218268285}, {2.0921054207652334`, 
          9.156946868301425}, {2.141637073482067, 9.82285263520434}, {
          2.240700378915734, 11.249969960452113`}, {2.434929377423373, 
          14.436406699992983`}, {2.645668926836623, 18.518529162535685`}, {
          2.842306782257525, 22.962166098205987`}, {2.9968112244897958`, 
          26.913994543403383`}}], 
         Line[{{3.0031887755102042`, 27.08618848580319}, {3.264705982550857, 
          34.79623259523035}, {3.459855082525327, 41.41653153586874}, {
          3.6715147334054086`, 49.49209364330213}, {3.869072690293142, 
          57.91894830843388}, {3.9968112244897958`, 63.84706076255685}}], 
         Line[{{4.003188775510204, 64.15318327638523}, {4.293312093520136, 
          79.13659852082546}, {4.489381294961437, 90.48143468968046}, {
          4.70196104730835, 103.95301283712826`}, {4.900439105662914, 
          117.68063161534691`}, {4.996811224489796, 124.76099432864908`}}], 
         Line[{{5.003188775510204, 125.23931072002851`}, {5.306110548558265, 
          149.39252984214428`}, {5.503099851466398, 166.6564701001677}, {
          5.716599705280141, 186.8156897563909}, {5.92620194673419, 
          208.12743907981306`}, {5.996811224489796, 215.6557952416801}}], 
         Line[{{6.003188775510204, 216.344570816733}, {6.333713592563203, 
          254.08279764509774`}, {6.531622996938168, 278.6527467570899}, {
          6.725634788953437, 304.2284624364003}, {6.936157131874317, 
          333.7004323156453}, {6.996811224489795, 342.5314635016498}}], 
         Line[{{7.003188775510203, 343.46896356649853`}, {7.345508980636994, 
          396.33797136087645`}, {7.54433848647879, 429.40143953951076`}, {
          7.7392703799608915`, 463.5537070043074}, {7.950712824348604, 
          502.59504396166744`}, {7.996811224489796, 511.3879991085583}}], 
         Line[{{8.003188775510203, 512.6124889693253}, {8.361904876044944, 
          584.6765400855068}, {8.571858564986224, 629.832388174213}, {
          8.767710559935155, 673.9980084685171}, {8.980073105789698, 
          724.168477984351}, {8.996811224489797, 728.225402062406}}], 
         Line[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAArA+N9aEBIkASl0iAM86GQJAtwirS
viJAXQG5yvC6iUBm8wTRySojQCC/SJ+cgYtAYrHyIImPI0DKCJWDUTyNQGyC
U/xKkSNA/9czTjNEjUB1U7TXDJMjQJULXYMWTI1AiPV1jpCWI0Az29At4VuN
QK45+fuXnSNAS7rNhod7jUD5wf/WpqsjQGdomWUYu41AkNIMjcTHI0C2CmC6
SzuOQJqjbWiGySNA0Q5gFVtDjkCjdM5DSMsjQJ9Q/N5rS45AthaQ+svOI0Bg
yIu+kVuOQNxaE2jT1SNAxiaWsu57jkAn4xlD4uMjQGiP1YrtvI5AMLR6HqTl
I0AKXdzeE8WOQDqF2/ll5yNA61SIozvNjkBMJ52w6eojQLb+UX+P3Y5Acmsg
HvHxI0Cz2DuESP6OQHw8gfmy8yNAyZb7YHoGj0CFDeLUdPUjQHf1ZK+tDo9A
mK+ji/j4I0DWz7ahGB+PQKKABGe6+iNAGmngRVAnj0CrUWVCfPwjQBjeNVyJ
L49AtCLGHT7+I0CovdfkwzePQL7zJvn//yNAj5bm3/8/j0B/Wcwf
          "]]}, 
        "Charting`Private`Tag$1618#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Dashing[{0, Small}]], 
         Line[CompressedData["
1:eJwVlmc4FY4fxa8RZY/ys12uyKg0lfD9lpRVqYxIVkZoUAlRhIzKDEl2ZVQq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          "]]}, 
        "Charting`Private`Tag$1618#2"], {}}, {{}, {}, {}, {}}}, {}, {}}, \
{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1]], 
         Line[CompressedData["
1:eJxN13k0lG/YB/CxbzPzWEqUhIiQUoSK6y7ZSxKKZPtlL6EUEqJs2UlCQkWW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          "]]}, 
        "Charting`Private`Tag$1569#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1]], 
         Line[CompressedData["
1:eJxN2Xk01G/0OHD7jJ0ZKZGIIttIEvJxry0VLYQoEalQloqsUUgoJdlSpKIk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          "]]}, "Charting`Private`Tag$1569#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1]], 
         Line[CompressedData["
1:eJxF2Xk0VG/4APAZ+z6DMSPJlrImxVf292EUirKrSLZQskYJSVIksmZfs1Qq
yhaSsqWIhCT7LlRkX8Jvfuf8fub+c8/nvHd5n+d97nPuPVfY1s3oAg0Gg1nH
YjD/u08LsGU4ZH9fHfN/W32HkJ650EX0/97+UH1bSOj6jtPeRwjSC93b8WU1
b5cVwaQdd2w4xc0JPt0xY++I2G/Bih1nNWV4zAh+2nFB4b3eyzI9O3ZEX5N+
eY7u2HVcYrSkYGrHLMLBYoOKczt+gG+WzLJe2LFtr8k72s/LO/ZoCLZ1E1vf
8St3NmNe3c0df07mvv7CjOqJer4MTXuq+XZJzFy+SXVwzdHbNaVUm3HdLL4k
srXj9eK/3G83qCYMrCoZMW/vWIYJYz1JpNrOkuM552GqP9NJaTk4UZ1uau+F
+0Z1+U3n5JwRqjueer5XmqP6T8f1idZNquluAkMRPQZ6mrPzO/vD1TkJWkn+
bBjQ3io10aStUxd4qi2tzY2By25D0R03htWl1E+84+TDwCRtiklE5pK6YsdJ
oz4hDLip/uQweEKPjjoZjeeJYeCT7+FvKQzcyGjT1MdDBgNfpNxZjGIE0PmY
M6yq/2FAoS5tjYNeDF0WO5fOoIqBudc/y+QDZdH1KutDXzUxoLL3N61hrQK6
a2hfn6KLgfryQYVoF3UUN+Fo7mCAgaeMtpymHWSU5ec8LWuOgcq+k/riurpI
9j3zasg5DMgw1qU5KJxC7+me0A/aYSBFf8lnZdsIGege41a4hIFAuvZN8x4z
NBQxJhThjoG2IQeFz4cskHt7kMzYVQyERXx9O85gjbaJwqoqNzBwbUk5dqLS
Fj2weKcbcxsD7VqT2jnlF5BA5jnzqXsYsOM9GdpDexEVjG3YQxQGMGyTmKOZ
l5GaRLJnQjwGsvsJhV903NFnF8XAP6kYuDV8LK/dxRNZFnVFHM3GgKD1UVXm
Gi/0a9krJfUpBo6L6Wkbal1DfircTxcKMVBMl5AWunYdJdefqs+qwoCigJdm
OiYQSTL/+bpai4H7u+RsKp/dQhX64YOnPmFAtoq1/d6V26i76+P65jcMfI67
ZbZlGYKcdjsymfZh4HfiWbgVeA+tnKcnPh/BQNRQvfiV+vuIOKVx6OwsBmgu
j7QVno5CeQeG1F8tUSx1go6/IBr95xmgx/QPA91nFCPSeGKRyUalYxkTFji6
er2r+ePRGDrjzY7Dwh2Wl+/13iagK8ErQfY8WPjpr3Wk1SMJxbDLp3OJYOHJ
9NSNUN40JGLU/uyiOBZ2tfAqvWTNQK/i3Svey2DhU7+wn0lYJmoTfNHpqoKF
pQb7vKWSR8ja/sRIgwYWPCSzfkb3ZqPZJ1Oz/DpYWPNbi6fnyEUch/ezNptg
YbVl917bhMco/Wo9r4gFFjZqvK7W/nmCDryx3X/dBgs8YYzCU0b5SE8rQ0PM
FQuuAasOPpovUJgZr8/tECwczvkVHTvyCvGllN3picCCEO/FU1n1RejpoEns
oTgsiJzL3IstKEYfnaILBjOx4HWy9Y5MQili8GMZV6nEQvBVvFPwhwoU/+7J
fMx7Svz8elyOE5VoH502ZvoDFuz8rKvDOKqQVsTt3YkdWJg2eRTN5lONgjL+
GS7+wgIxuuJAxo8aZCBb7iG1gAWLiTfzj0NrkUDNlWjbNUr8rSMP+VTrUOXI
dFsbPQ00qKRXeb+sR/P7fpx6IUADtc1N3hFtjeh9WZzbmCgNnF2d43HL+Yge
aBtE7paiAeFbKkJSNz4hyYuNrfeO0MDMfbWKS2rNyPZ5qb6DAQ3sblyciF5v
RbJqHi5pZjQwyaNW27b8BW21SEd0WtKAQEOn7gH/NpQ8m/1Z8yIN8NlfK6y7
8xW1H445IRhEA4y/495PVnQgjQpX3e5iGsg7IPNI/nk34jgueRFXSQNuk397
Vsx/oL6e8dBj72nA80Yj31eGHuTzz/JjyWcaOCz7pH3YpRe9RCe0o8dpYNEA
8WrYDqCANgbHjzM0oBweHXBdbBDp2dTe3f5LA8ahS4cwc4PoZ5DSB5ctGsg8
e90wrGEICX0QO3qcRAvkGmtDnPcI+mM2an9rDy0YFhnIaY+PoKrJ9ODyvbSw
5+onK03zUXSamVi/X5YW+Ny+ZUfBGIrSoyPT6tJC73KX9az4BMJ0DEGVLy1s
DgT4fjKeRsFT1Vm+t2jhrKQ0nvHPNGLGpNEohdKCv+BocHLYDOI6cKa+9CEt
/DR9Qvut6RfaF/JVu/AlLZwQEBciOs2i4yq1Jx9N0MJ/ioNRveHzqNUws9D6
Ny14fnEZLPs9j4ydAvCCi7Sw9WOJffjUArJ8qNyegqUDR3ccoxTvInKdLTJ9
yE8Hs6/lT3aWL6HY7GzLUCM6eGfxxOyK6hrirbz19tgZOtBsVpQ9XryGUtvO
C9Bb08F5vSM9sVLrKG9z99AtFzqweJaSEiq0gcrN4+z8QulgfK6lXIF/E/Wx
3rnkWk0HJx+lapwswIC1iF2zdAMdXK0IW+mi9IVxRQ3pmWY6KBKfZpdSx8Kf
C5u/HX/QAT6btUfpKxaw7709bBbp4CAXsuXE0sJ+LwcfE0l6KJJJbMgOpYcD
yoPGGbL0cP/utGLZd3qQx5w+OK1AD4Lazkb3xBhAM1x34iaZHozeagp4f2IA
qxxpk2eW9JCWZJLrT2SC+M75gzSR9CAxZ/mV1MUCacnOrPoP6SG63Fz00SFW
yLEem0hIoQfab8/KNiJYoejXt7QDT+ihrz4fCemyQStdBeuZGnqQSuVw0/nE
DvT/3ZwsXKCH8tujX+d88MC2sVK7vkYP+b7hJQ4v8MBV455+FMMAEH3t9okR
PAjp25r2sjHAH1+lCjt9TlC9cLSOYT8DzLV4HO8V5wKvh6wZ504zQNnwkJz+
EjeMLSWYsb5lgGAl/hyXSRI80pC70l/HAF1dEcX6srxwPqI1srCJAe6XJR+v
uc4LPaL0n4y7GeCq403bCxy74Kuxp0rqAgM4lmkFvFLng+pXekIHJBmBTRPC
e9/wQ4ILdvpkAiNYudLs1iIKg0lFKoNwOiP4JTeW+GsJAxe94t6FHEa4g0dW
TFeE4UGqq2VCEeV4txpmvq/CENzc2zrYwgjlrP7jMtEi4C5RVuxOxwTFeRal
54VF4fj4pRsxHkzw9PvVaKdAMTh2Y+9zLR8mKH0eJjL4Wgw0efp6lgOY4LRS
yVLyrBgoH9VXtAhngvtHx3gGz4uDZO7Bhb2PmeBN9fr+ILIEsF5YdCrtYwLX
fp4uX6IUfB67YdKtzQy3Cfnl7uMycHIsSkpAgAW2zJTDMv3lYLrONvDjC1bQ
Jzk0TCuqgGB096UHJayw/65LX8gZFTCxOmlq8oYVijfk5Qi+KlC9qiQ59JEV
bhC4ZlYrVSDmAGfnyigrdBc6Rk+oqIJKwjsxMT42mNoXv3dBSQ3CL/F/uXOX
DY59fV7WuRdBzZGYihMRbEDne0/orgaCZTqmHM44NuBejhfZdR6BdcaCT1oW
GxTcMlIeSUIg39kkUlrFBqt6323XKWXSr3b96tg8G7jIhfb2XwOQ4ezaQz7P
DqzJsTKXTmjARMRE0MML7DBn3BG4x1wD0lhWJied2SFpC5v71lYD2Oh4i8J9
2OHo0zuv6q5rwPTymWNd0exgNZW4PZynAbl9/a4X69lB4d3tWNjUAMszfzre
NLFD59BBueeMmkDo2lLk+MoOl7ZlB7BcmhD0RZC2uJ8dAsru51zarwnWtTYJ
/5bZoTSLh3TgpCbwPxl/FynBAWtE/OuTSZrQKbosOnKQA2zt7ikfe6QJ97MY
wuQVOOBv+Vuafc80YT1ZzOSHJgc8oHlVmFClCd0RF3+KWHKAUK58pt6AJkSx
+Op723IAd9uqy/UJTdAOCStqdOKAoyxSe8L/aEJZ4DP/y94c4HFQztV2SxNi
r/zGlz2gjLdrbbfwk+H43KY300MOuMv265+oKBloXDh6z6ZwgIBliY+1FBnc
HQ7mbj/mAJtqrFKwEhlOnvFQ0q3hgHuiNFhfEzKwoCWbvgUOYBGRaV8JJoOP
hjhT2ToHOBGm6FbCyDBBtiiIxOLgZFZ/TnsUGWp1atY1cTiwUnY7LpBKBtkT
i5n8RBycFmAZjMgiQ7q+mPYyPw6C9Hq2uvPI4GsUEftUEgcMR4hbmFdk+Gny
Xun2IRzIN9+83F9KBjPzhUFLRRwcOcMXHFdJhsOWZ6Txx3Bwjmvgc3QdGWYu
7Gu4aoODyg+34ms7yHDW6bSzgRMOuFZMhFy/k+Hjpfuckm44CA00iJzvIUOO
299z/f44uHqySvnOMBm4PEXpXt/GQe0lSYbYMTIEepnnR4XhoCOyqtNnkgyW
198ukxNxMJWtk9T8iwxNfnOpezJwUHMJBBRnyaAYsJe8kosD2mnzer+/ZMgL
NJtqe46DRHYO4/gFMhBu34vML8aBc81wdMgSGYLuVP0XXIkD+7+GOqdWyDAX
Mtt7rgYHLvf61X6vksEqTCToyEccuHnTKtusk+FzuKk45xccmGZp0j3bIINy
ZGjr9Dcc0K/tsm/6R4Yn0W+86vso13diEn63SQZi3B++9FEcuPeG09zbIkNw
vHDNtWkcbKntbxPbJsN8oomj4V8c/PMzNkyh2DolhF1qFQdmt2L1RyluTass
ptvGwZLShfBtigXalqVnafBwTEtweJZiU0M8xpIBD8Rb2k4lFIe3S3R8ZKaM
dxqc1ae4zpic9x87HtoNq2YrKfdf77S8/giPh5/srDablPkdMruqhyPgIZq/
eoJAsdP3SEF/Eh5Go80qsJR4Mk4/nf/JhwemIFPOekr8XT9qG0wF8LCFURWz
XCMDu0VfYq0wHiZE7ss1UfKn1bfkfHAfHgY26lw5lsngdw6HUsXxsJ7hyCmx
SIaiAXEuZmk86O1dMeabJ8PUec1x74N46ElacB2hrJ/QsEX5yGE8jJEGkm/9
JsOD0QdWVUp4sPa9xXjsJxka7J8cklDDAy5EtcJ5nAz/xmvo4gEPwTNT5y6O
kOHSz8V8N208LLMK2f7uJUPWRY6AvuN42DOXf9irmwzd02KGuifx4OQv3d3R
SQbt32dXREzxkN5PChZooTwPhNsdN0/jIW7wj/meT2RYVHlW2GeBB5aqi+SV
ejJkhm04xtviIZtH9ohaFSWfYqndzO54KHyn6Ux6SgaDU/UlDlfwYMjq/20x
m1J/V39F1V3Fw6rRXtrCdDIYN6jq3riBB+xkZkBlLBme2/ZXzIVR8hmf8kXO
n9IPwujj9R/gIeZIqMymNxlOvzrgmR+Nh0dLz//luJGBHhMgaZ+Ih1c9t6ui
bCn1mSaQ8j0XDzlv87MHjpEB333ev/o9HkojVn8EMZPBYTvk9O56PPCtq6vp
YclQtf+lvE8jHto+GDqurGrCRW/M70OtlHxE14wvTGpCLVfWudxeyvxt2C/c
r9cEL/0R9fBlSn5jPI7Y+VD6Ya099qw0J7Bd1fWX/qwBcxo9fDcOcsJPz188
VjUawFhzSj7zMCf8jZk+6FemQenjyo4Tipzgof8oxidTA+Le4Fs8j3JCwL68
9uArGnCqpCrxvhUn8IvLKTMTNeBDLkH2bRQnjD3DRP/VBygNrbcSWuKE8sdl
Jjf3qcGT4828IaucsDWaZNFNrwbJbO3tvzc44d+fC9V8E6oQGDV47A0NF8x5
2xmdy1MFvcR1GTM8F7jYZ7WO71OFkcey2/eluGChMPq3vbAKcDSmZqzYcIGB
5X13EXYlcKD3Hmpt5QKr6T3jX77IA5/gp+8bX7nAQSOOIPZSHloV93wR/8YF
7kXyGUFR8qBwueFtUC8XCD9Wk9ExlAeGDp4UhZ9cEKzoxU7qkIPczDLTdCw3
0EzGZ3J1H4YxldUmF3luoO34lLwyJQuJpnq1yUe4odxHvTi0WRb03DIrGpW5
wfys1EWJF7JQ8kjnibAGNyg8fM2T4i4LwcxJd77pc4NnpGpCzNxBEP2uBGqO
3CBNilxCRBmw8/QrZUvmhq1ejS9ngiRB4fBAqUQaNyS2MNp/PyEJLPNQdiyT
G6w8etJCeSThpQfD68A8bpifSnoc+lQC/rlHly8WcYP/aZkczk5xiHd7/Kav
mRv+LXA19sqJwafLHTXPN7kp729rA4siopAqrVD7CUOAocal+YOLe8H9V2Lt
BC0Bdp1JTy5u2AvEy1Z1QiwEGM/98Df24l6wdZ6qjyMSwMNUObKoRAT+Xdxu
9D9IAH6vYTqF08Jw0FGqVc+GAHKDsUmxuXtg4KKg2wt7AhBiXx8dN9oD4Ze5
8RxOBLAt7FH+itkDUx4bhl9cCVAvqFDtbcUP2f7N3wz9CbC/e8RiWGg3kGKc
+80SCBDhtDu0voYXPsSdD3idTABc4CTLNR9e8EowFuRNJ8DNDY4vlQd54Wuq
is2PHAK85A/5sZBBgvuPWcctigjQjXkrwR9ChO2qZ7+sWwjgxqmt1+hGgIJ3
GRE1bQT4qOUndZwSh2VtrIxIJwEefHfQMp3lhopGP/fRHgJs7PIbxnpww5X2
E4sXfhKglkVpI8eXCyYnZzYu0fKA6jkuzbg8PHzhkmb1VuKBovS/YdqVLKDu
4jKVosoD2c9s/ss6zwIFjQWNtYgHrn/Z8/4jPQs88D8UjD/GA3fGJZtvmDCD
3oTC5jMjHvjBdpnJYYMRmio0ZkececDDWDzPxpUelAm3W5jdeEBoillTSojy
HeBa/0zWkwc03qzhS9rp4N5ebacAHx7QSS9J3VaiA50IveFdd3jghpBzlT0n
LTRYm3cYpPPAtvD17KQRDMi/SXx1LYsH4hL+WP7MwEAOT09keg4PLLnKp06e
w0Bwk6Xer3wesEuqw/58vY005W0bQl7zwANWGUfT95voPaPL6+o2HjBf4AoL
xq8jWduCh+MdPDB84lKUWeYayqyavcL2nQdYiie0Lx9aQzc9PGXP9vMA9/vC
Kxbmq0i999rTpSnK+eaS1jxFy+hNQVCKNC0RbsVuJllmLSAGPVO+BAYisFk1
xneoLiDDKbEkLAsRrulpieb8mEeTe1viu/BEiDj6JEmHNI+4k0gxgQJE4Lmh
H3ru0RyyUpjGzwhT1l15POe8zhx62lEVabqPCFz/Hh01HJxFiMM2QlKaCCqh
c99Yg/8g59vPQzuViHBG1zHi9MwMKhO6yYjUiLDwTgevc2IGYasN7z4FIpyi
Ja5kvJhGCavLtwO0iXDfkEfj6vUpVOeicVPclAg/SvAbSgcm0e7TXd7+7kRY
7NPOZ8SOIoelJ4sTV4hw5M6XAb07I+hVjN8Vw2uU+9/8WFHIOoK0W4Q89gcQ
of1TYfEbgWF0RdP5ctt9IkzU+X7vqBxA1YNqM8qRRDgQ5ImXG+tHzDfwl3Jj
KPE5tXcHcfajjNeljr5JRHjnyV7Req0XNUtj7EQfEwE+koW4PLsRsal9+EE+
Eaz4DdTmKr4jG8dc67UXRGASOC7tRf8drWQdt2otIULAL11hncff0F7SwzM+
tZT4GPXa+Hg6kGuJY/dIAxGidyWNC19vRxWGyub6n4gganUGFzz0FZ0KHzQR
aSPCdY2rGvIVbcgPK2nwuZ8Ir4KnOG+ItKAJLdbu/cNECHU5Xzoq8hkZhP46
f2uMCITL55MPSzQjUVyhm8IMEZx77dw1tT+hz/zykZmrREgY1gWVxgakYM1D
2tgggmVn7+jiYj3KzF5ON90mwmOoN2cWr0fekhUFLAwkyH29tbKRVosEFNVb
vbhJkLjZtPvwg3co1E/Q7AuRBKaKv095qVSj+WrMgAQfCc7JmGoazlehxqN1
vweESED3snZO378SHb6X460kSoJKF5nF/acqUOrnO5uxYiSQO/Fci12qHLkb
67DrypDA+2O+hddmKeqJl3iYfYgEBsnRFwsWSpBWD8ueLXkSFM6aGTvNF6Nd
Ni3SxSok+Baqq9vKVIRqXY309uiSgNuhSY9Z6gWSLpLrvKZHgrY3L5aqE56h
+CWCZfspEnA9vRmtzp2PnP2/O4eYkWCVM/Rd4H+PUde78oXhMySo+xs2VNqb
i4A22U/1HAkqDvFwJUfmIEKY5f2/diQQTzpdbyL4CAW0qHHrOZKgRnSgI209
E/3EC6bkXaLM7yXj3uX6DPQ2YTjfwoMEM1tRFwtepCDx3trDZV4kOFrgaBTd
kIRiBHIq8T4kyFd/2e6wmIAcch2aGgJIYBn9sbM4Lg61/dQ2EgoiwejuQ154
+likLC3R43uHBOdJahMSYdEIVzwzdTCc0pdHhtcrMyOQ7/Jnj7BIEiwetAus
ELqPxpQK1sZiSLAZ+ED4Q0MoKn/vzpycRIIovWMH0n2DkQidUfRiKgnizek6
5EKDULi23K5TmSRwvvuF5XJZIFoOI2Q9zSZBmuatMXOmAGTTuiRO95gE7END
+q+GfNFnzu8vrfJJ8OLqbHjBwjWkYFquWPGCBG8TBvp2IW/E0uer41pCAqty
0VS7q+5I4dpT9sjXJDhTduVwF8YF2XB1txdWkuA/E1/OJceLKPwFQ2LbWxIo
fHv7JELAAZXr/Hfu73sS5NWnNzML26GxUTsRrnoSNBXe0O9wtka4mzGThxtJ
IKJ9lfbJsgVS5qt5btxEgmAzt2szCebIoXTWw6uFBPM5j9O0SoxRjIHAkYdt
lPzrDfGHaBmgtzN6/0o7SODfXHKE/fZx9POuX01XFwmkOQuCDugcRQSR/Lsr
P0jAkiTjRGwChN52n+DtJ8HNAx7OA4tK6NJpRk6lIRIwXkn1qH4oh+IX/us6
M0oCn4YPGwol0qjmgX2K7wSlvmrjzEKPi6JfErHWKVMkWFIxN+a/tBvxNtTs
q/pFgtuy4mbNXpyIbD033TdLApkhC/LLYDrkuiHwcnOeBCuLkyGLN5fUk+P1
vQWWSTAw84c37/uIesMhf2W0RoKQ3Xb7ZHAf1ec+52+f/0cCz3PycokNaer8
Tj/qA7dJoKitXKadw62uQ8sUlkXDC///f+hKusKpWnqq05UuEEaZqG7qjP1B
y0b1slttuiiOamHWv3ZHuaj20Tj55y4v1Tl9/sWPd1P95dozn48CVO8vYKJl
2Ud1B18dKeIQ1TKLRzRij1M9niccl+FP9a/g4TXaQKrnbbPOO92mGiMoLHUo
jGq+BKHa2gSqDUIE58aLqK5y3KMnPUV1nPguugrTXTuOSnZotBHi2/HZuHOt
bJNUr2rlrmVU797x6LimT20I/44fqR3a3WKzZ8cv7nhzOh4Q2HGIqd0J2iWq
/+vLehrSIrjjRImUFy0nhHZ8831E4okKqvV3m+Y2iQrvWMO10YLzHtUZ/Lai
n5eoFq17HH/SQoQa34FayfZqqh0W6L5+kty7Y9tX80L3Iqm+HGT873g01d7G
Jd/ZYqkOXfJ+EBVPdYHS2kZCGtVrNdtdec+ojmpni6hvpDo528Xp7ieqs71a
yTrNVJcRo9abW6nuO8vt1PGNarHRXeSRUaplS3wFcsapVr7Tu3Zhkmo9sbSX
U9NUezoLCfz9S7W/6q21ogWq77CPdHotUZ1YmH1/dZXqR4F0jpXrVD8zvKDp
/4/qEpEPe9S3qK5e2L+2vU31/wDn6K3J
          "]]}, 
        "Charting`Private`Tag$1569#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1]], 
         Line[CompressedData["
1:eJxF2Xc8lW/cB3BZHcexzjk4w8rMSBkZJdcXDUXCiVQ22aSpIkmZEUlo2Epl
lcxIyCYyU/Gr7FVmCPGc5/V6Huf+5369/7mu7/W9P9c9Xvc2+7OmZ5iZmJhm
tzAx/e850d+eXcnxjjbT/x01nWKGJ8Rc0f97o67ilpjY1U0nVkaKsomFbdpj
3yXPJdGHm+5cdYmdEX2x6a3fBmR+iZZuOrUp+dykaOOmc/PCvnkoft20M2p/
OHV+cNNew7KDBbnjm8Zuuy3zXWNm03d5m+VSbec3bf/t+HuWlsVNn6u9bX9W
ZmXTr71xNNLhf4x6fN0ndp1ggv93YPKaycLUlk0zdf6A8mssm5a+6HTluBzb
pof+xJtzvmPfdJqOyoX+DwzbRLZG5TUx/FWSrZHWy3A77fzeJ/MMV7w2FNsh
t3XT8Z5bJoziGT5e+oR9WxLDeDYNifkMhu8+8bKMz2f4dvO31u8fGdYV9Jl8
3cXwhj0ec/sbw9dW9HW2jzOscXDIamWa4T/3blxrWWQ4v58Sn/SPYW/Zojfe
rBi4XBD3zO30HW3FSyafdDkxMPsseJp9qFl7snJqiojHwKv/2Mk1/VPaz3Gh
HKMkDDwh5Z4a+cKMnCwkpEtFMRDyQLXZ0I+AJDMqdO9IY0A7bXQ55eo2NDB9
0sZqBwasL4g8zryugFL2/vHdqUqfr8PRwC9vN7IKiU7YshcDelx7qLInEaJ0
yhd26mBAcqfca6EPB1CvSH37U336fIlr4sFwFMW52f/2OYaBS0Hf9jBJ0dDx
on/YI+YYcCStJ1oFWiA880MZISsMnHdUZ51vskZtR1X3/3bAwEt7D2o2xgFF
PGyzrXTDwOmWhzfwqs7oyLDb9ZhzGDibZHh/ecYdHbwukb3/CgbenJTfoMR7
I13+vq+L/hhwb/Q+WXz7AtLOieV4EYQBAWcnleLay2jPgaMapyMw4Lq66hxg
fQ2p9bM5c93HgNixbR1XaP5I+VLFg/cPMeDD7yB96/hNJPd057xEJgZ6W59N
l+kFI+l9Y9t6cjCAHQzpuY8LQ+LdKcahBRgoMQxdvckdgUQ8T97YU4YBjRlR
w1KDKERhw+dOVWFg0WLwlJrDPSSQ2NSX1IABwb0rMc5wH+F33+I0acNAVjRv
bZj2A8R5ZsGlsA8D+23k59jTHiLMv+x450EM5JRnfo3leIJYH5ypI09gYMKM
kHA1Lgmt1fRI+C9hoJX5eJE5Pg0tW0aZ7lqnzx+QUSIYm44WFg7dHGDlAHzA
EL5Y7imakiz97yCeA65Oviz/kPAcjZWf4/pL4gDlw78Cj5x7iYaOy2lliXJA
CVf83QHbbNR3+/FDnh0c8OFEy+tyvVeoV+h4Q5UKB/ijnvYGm9eoqwC3dGEP
B7S2HOP0Cc1HLUPXj/ce4oCTTUd1OpkKUYOf2q1wIw54qbLrL5dJEaohTr/W
MuOAClVtHda8YlS+35Yn1Z4DTs0kLGs9eItK+kjaNFcOWE7Xk8CJlKOCi+0e
bN4cEPKz+/irwncoO0O3yfU6B5hcLkrVD6tEz7VWl6m3OSD9y6jVDo8qlNH1
RqY1nANYVicsOE5UoyesUkHKCRyw9VxNncqBGhTpuBVW8zlg4q9ZqnxIAwpf
e++VU8oBN4UzL6TnNKLg2CuJNpUcIDsbtCrf34T8a8ZXPnzkgINpR0ZXT3xE
XpIthRFjHJD1D2Q0bNuRW/ntIe1pDhDXcL2cTu5ATsf3EWb/cMAnvaJvEr0d
yPp2rrcZCxZONHsefOnYhYyGouVFRLAwEEhVePvuM2qRH+qylMQClkdSYFdM
LzK4oO7/WA4LM0bMW+64f0H6zP99IqljQWt2fmr7jm9IV0z+MsEYC68W4zNj
f/2HKp39RU3NsSBnvke8euI7QnntDdGWWLiqFWmffvkH0tK+QuV2xcLHrRkG
h27+RLstaysxgVjgs0xb7SweRAXpJLdDoVgoefNDJMpwCClPuhOC72IhbWF2
XHFoCClewzuxPMaCnZrzFk2hEbQ9wYZz/Q0W2LtjVrRfjSGhrr9m88NYKDqR
vM/Y6zd6RD26oTSFBa/SBLZc1WlEdkh57j2HBUXixyf269NIYO7g6q91LOAs
be0WP84gXt7YlDFBTngzMWQhHTCHWAwVJ/sPc0KmKDZNa88iCrx/M1bImBNY
OzIIraX05863rn2nzTkhCHOPaf/eJbTm6hvda88JwqwG9yb1ltFiSMPuTl9O
uKhX6R3psYImPtgHNORwwoBR6N69IhtI9F6v290CTpCyfKtv0byBjlsbmR0v
44Th+lS7q/uYoGJZU+5HAycUKURSvswwQcwOvq6lQU7QZArT/uXEDHvj38vI
UHCgvLxIcIphA2/H3fhfYjho3X1VaPYfGzxTylrLl8EB17Dkge9u7MDbEteu
vRsH1TwWfL/1t8IQk5evuTEOcr81HuUX4IAIN6G2oGAcLF1+Rw1dxEGVekyp
QSQOytvZtc2vcsEiKyaDLxYHPn5L41n/uMA2ef5KYioOPDUV/y5ieUC1q0m8
sBwH2s11PVJPeKF/39XLQ3M4sGDxfbg4jQdFvh5hPRsukA56735DkwQjkSOB
D85wgc/Nwy2uUSRIxC6NjrpzAQ/tn53ICAlwrKT8iCtcwOV06sf4AzJMLJ48
2HOPC3S/KPFJblDgaV+/l2sNF6g5xQQtLAuD5cnfnWVNXKDwqR5mT4sAsWdd
g7udC4Jb2Tfq3otAYJsoy5t+LmjyIWtsCRcF22q7+LVFLigO8tA9EysGQs+H
30fJcsPOLv9hpC8OXZKLkgM7uWFE3fP7uwBxuJPKHq6qxg1aBz5V5ZWKw8oj
meNfdLmh6vgr8qyCBPRGuo6JW3KDHPcaxxJJEu5f+MVbdJcbjCR+RPpslQYs
+mPXN88Ny4kt8qE6cnBFZzumaIUbmr+XWntHycGI3uncqC08sNzuKTDXLwfV
+lUrujw8sDb33avGTx6umUbefyHHA+MWY9qFVQoweUaq9rIdD0RoO6gYuO6E
lgiz7XxtPFD3wynuzUNl2BMV2jrRzQNcgs4L7U3K8Pxe2cWaPh6Yo6XfOLim
DLfjtlX5TPCAzZKcgYqtCoh8WlSYZuaFgkWbLgkFVej5Ul1rJsJLz/eIHLVr
Nxz6dWpJ3IwXZpPwYWesNSGJeKvzhgUvOF03CD2aoAkLe7Py+k7zAtvd1JMX
OzQhJXzVOc6eF2RY+Ki+h/bAisyTXg5vXvBynX5jproXsu37S2fCeaE0ZC//
bdI+4O218auo5IUTPEaylwMBeqsdt5xS4IPXz9yNopP3Q2FojbXYHz6w7v65
knbSEJ4faSaFLPOBEXPqfMVVQ3iE6+j4tcoHCqOhinUPDSEg+vvBMmY85HTJ
vIr9YgiGCSuK5rx4wGz7Uy9lcRQGMndt3JHHQ9x9x4vFxkbAXf8keckODzur
M7GHBYxhS1j6SeszeHDqlFlIljSGhSMvCbUueGjYyRs7rGwMX1qLQ2LO4mH8
UA1Z65gxZPR0nN1xHQ/Mzg47eUOMYc8IBhwS8PBuooEkOW8MTmyXfrS24uH0
qci7PmUmQBFt/Lzajgc1YgDlQp0JtGoIt23vxkOG1K7ok+0moOZR+y7wGx4o
num3R0ZMgL2T/7HaGB6ybboyVnlN4WlKkVnSFgLYWRmdmrQ1BYu32KPNrASg
8tWcCXAzBVyX9f7lrQRYu+8Q/u+CKVzculXFlJsAOKlVt7xgU9jvdYKXnUqA
pwfCn0y9NIWhvctNnqoEeIYVPPn0tykkmBlWP1InwGmlz1+fLZqC4dmU0vo9
BKhN2vE0ct0UCtL0n2/TIcBD9ys2WG4a3OZ4GNR9lAARSbeul8nTQEPilx+z
CQEkW+bNB5RpMKWlc3HncQLs8XvF+0uTBse9x+3DThGg+uaEd84hGkh+1oR9
zgS4OW+91GVHg96ZSHU3NwLosiuN8LvQIAI7oBjvSYAjn9mOanrRYGFfuPDs
BQLwdMS0Sl+jQU3G15WMAAK8WlUviI+mwZUKxbn2WwT43i58efQBDRR6A8fX
gwkgklZ+iPSYBrGc8r0WkQR4acTkJPSUBg7nfQtxjwgALxJTXxTTQE35v0LZ
RALs2yocNFpGA+wcFB1MIUDT50lT9koavDrHXhzwjAALjW9ZRuppcEvJtTjx
BQEOuPTde9ZMA/PZ5uK32QQIPx9te6iNBmve90oW8glgVjPHL9tDg7ZdCyV8
RQS4G1qd6fqFBmkz5qWKpfT68p0/hfXR4LC30FuX9wTIUbyk5TJAA6FdN94G
VRPAan1dTnqYBjPTP9+m1RKgWSGV/cMoDeLOZpb1NRNAO/nct4QpGrjuxJb/
bSXAkk3VjfbfNNCa9igX6CDApysezmMzNODNaytX6SaA1HMWl/45Ggx6Kb8z
7iWAYbbgiVcLNChSfPDO8xsBkvQ0sXaLNAj/vfQu/D8C+Cj8NZ9eooFV7qmK
zJ8EUJQaw5/+S4NdXu8qaobo+ZuKI2Ss0IBFUez9z1F6PlCcYtMqDXp+Bb5f
nyDAlv8ua35co8GLnOH31N8EyApq5Mj5RwM/T/1KjVkCzC2IXHJdp8GxHVmV
ZgsEUJjYasK8QQPxX1xV55cIUCDBf8GH7sVs76qoFQIM2nx+1UB3o0dnVfY/
AuCtvn//Q/cTBbXqRiYi/Ixf7l6n23sqoXqEhQgQ/eXWIN162avVLFuJwM/B
xZ1Bt4CH9QcxLBEW9JiTge5x+aoP+7iIkBC43a6UXk/5pETNKV662af9uemO
ygqu8SEQIZevVhzo9du7j9fEChDh8jDZx4i+vt3yhrWvyUQI+WD5TJO+fsxk
bm2rEBFe/lr7uoXen76XfHWTokTweuqKMpdpkOd2sQ4jQYQbCvh1WXp/A+U+
10lJEyG05oxO+B96niY063VliaCW16nSME/Pk+tGvd9OIkwElrX1T9PzJGvf
8FCZCKbThNbCX/Q8jdc0FO0mwliBnpTHJD1PruGNM3uJYGE6EnJxhJ4n2V+N
XIgIt3LUx+oG6XkaO9Ykp0sEfxdhg+Uf9Dy58Dc76hMhgtWhevkrPU/brzTf
NCDCjEuqfMNnep7GvjYnGRGhQkVJx6eLBgPOKS29x4mgzcJMvfSRBjud5VsN
7ej9Lrm/Y+EdDf5zFT2b40gfL7fGwrWUvp89CLzcLkR4m8WJe1tA7/e5VZM2
LyJQqfcHf7+kQbpfc7eJHxFWvO/oZdP3r+mN95fzbxBBQ8f7CQt9fzMFvhEk
3CKC+Jcvihrh9DyGPD7ZFUaElMq5Xk1/GgjGuPebxxOhjhftfOpIg7pYG//i
R0QoqDqqM2VFg4vxNFFSEhEUV49p40/QoP3JXrsvGUSQdhlpX9WnwZ1MzuHT
+fR6P1obGtDvZxvlWVO2H4nA3P9oETthCrnvkyOrPhHBx8FG+NRPU7Csvq8o
3kUEyYWFe3d6TaG03td78CsRnsce2RdXZwoXOgwWzowRQfVSephxqimMjk6u
urHwQ0XzdrtQE1NowytwXtLkh6w7boYBSSag7ek5/liLHyISCxeP3TeB3Prc
+mrED/HuhzI5Q03grp/Sbd6D/LBb3Lr50DkTMBxR+5dlyg/EA7tmPuuaQFOp
zvSAOz9cey+r4j9gDLW2JzqNk/hh9OLtLgF+YyjLDXyswCIAc6k/3FTTDMF3
i5xxS78APJC17Q/Zsx9G9nP2Sv8UAK/F/Dkl8n4wDp2yuTkkAC+2+30YWNID
SZ68s2qTArB8ohadKtSDFiHVqJRlAXgt7Lcve5ceiGhot14kCAJWslZUU1YX
qr1MDYUPCwKBh4jvlwRQyFfp8jEUhCNB+SIKbABxf4iWHccEYcGrwVSkGYG7
32f3EHNBUOh+US11FAEx3PLOrIMgnL/rOqlB0wanp05Ntf6CMHDOm03ORQuw
fdf0vQoEofeHZgBrmQao+bzgiioWhLGkP6xcwRpgh+/tyHsrCLFt3RbHTDSg
RH+31WylIOxieipye0wdnAqnz138KAjXfo4tVpLVoequ4+NrI4Kg+sniukjo
bvr7mtHvYBIJQt0qZ7oTlCGjz+9NJpUES7GhOQc9lKHNJ+tKgwgJ+OT429eR
MkjnYliwUiRQ9phx2j+mBJ2UD4KRSiSw1vwZLKKlBIoL6jr3j5Ag5frl6pKf
O2H42bbYZD8SbHeOS/hCloep2z//sgSQ4ObX+eyMZjmYs0+1cblFAvOx0np2
fzlgEt0mrxROguimjbrIIVmgxItVV8eTgOPs3HhcyXYwDhGdGc4nwT7rczn8
ftJw4sx3syNFJIi4duIOTl0arPWSy3JLSXCF59nhe3NS4L4hEuJTSYKGR2vC
uu5SEOwjIsLRSoLaVW4JJQdJKHcWNlQYJ0Ekd314jYc4fDjQ/zp6igT6xSod
x3eJQ5NEouCfaRL0FmG6XBe2wefvQoPvFklAyHd/J+q/DeZOCF07xkqGm1YP
JLPixWC7PvX5eVEyCNlM2gbUCkPsdjJrqRkZYLZIq/aFIFhaS2cOWpAB3127
+MlMECRjVY5wW5LB5dJ/OzOYBaFg42i0gz0ZyndnOCVaC0BXT6AQ91kyDJTV
fK0U5QdC0JSqQygZ+PjP31itxcPXt38/R94hQ4+3YDiPP57+vGX3LblLhluv
05X61PCgbLmtiov+nbEmP5b0+CUfmKqYHy1JJcN+nONIwiNeiPn5/gxXGRkm
7W7EXVXnglOCHzEaFWSIID3B9LzDgfjRr1n2VWSQmYCZoAM4yC9ZmC2uJ0Pw
eb68XgtO6IiS9bfvIkO81PFO/igO4NO+H1f8iwytgdErRzXYofdCiubADBmc
9SWDmDvZIOVFTh9ugQxtV1cqp7zYYBd/g7j9ChmKCyy/nXrJCsZTa7m4rRQI
TvC/5bqTBaIfOdXbiVGgLshlOM+bCXwuB17wk6CAmVMdzw1RJrA2TRKNl6aA
09u34UVJG0gB2+PTokABYu96krPjOmq8emC7uiYF8nQlH7pg1hDzSckwnCkF
TmNr07vyltC4KuyWMaOP97y4/OyOJfSJ1/KnjgV9PEeHnqnsRZTccF/Tx5oC
f+d82G+8/oO0NFgmfrpRwPTePZXUT/PokuDAkeJbFGhgd7nX7DCDLOf/LbYH
U0BKeYt0zeo02t9GTp8Ko0D0JeWN/SrTCB9isrotmgILHSXbpbN/odzFyqyI
JxT4rXwUl1YzgR509J3ITKaAa6LPhRf4CeSXu8xSnUaB86TxRy0O48jAaZfl
0nMKlJXUiB7hGUNj3ck4+0IKmM+YF1qFD6O212UlfiUUOKeQ3+E/M4SKIj87
xpdRIMbt8aNbJ4fQ7QM871qq6N+ZZ/aKCqkOom2F/p7qrRRYT3+RV4P9iTD3
HpFN2+nz7fPs1g75gWY8imo9uiiwp4kt2pH9B6qQ/C2c9pUC6V7553aQ/0On
Yq1acaMUmDVnoaSf/YqE3mCp7hMUEM0mzovd+IK+txc7N/6iQPdLX4JDbC9y
5MFvCV6gQPySeuBUWw/yCq9T2dhChWrMqL9IWCfa9eJCgBUbFVpGxVcaajrQ
fL3YxzIMFV4Rojyes3WgK2y+Tld4qBCcMXy3Iu4TCgzY+XBWiEp/X+Wzzxhr
RvuT+4aPiVHhd1voI6u8JrS1Ikw5V4IKGkX82+xvNKKI1cFmNzkqnGkwaHi3
px4ZUe6RGndQYfjAAHyUqkN8mtpnZJSowHTItTiBXIviLiesD6pTIeqKhFEX
5QOyeHDAQHcvFZJW9OrWZKoRtWAuPkWbCvHpO6dM9lWhlFlDJasDVNgtHDww
vFGBXnhscewxpcK36y+sD1eXII87ua9UzanAO3Cv8e6JYqT48vS/mJNUEBT3
PTazUojyRwvjjtlSofcaG27c7Q26yO4wmONAhR61m3MzavlIXYp3F86ZCi7E
N7RFnteo3N6tscGTCt7Lfc2FbTnI/6aggMw5KtjSnkaatWQhnZQa+6CLVEj3
38/65scLVNcvsqbjS4Wg7nNtrkbPUOhas36KPxUeHiq8lfEsAxlQrz5Yv0kF
acE92TbEdPTJolOxLJS+XqvzZIpiCorxCfAlR1CBXa3I98/rRGQWt6PBJ4oK
mODv8vsUHyNS4VdiTwwV4ub406faEtDXzhA71Tgq9FVz6ww/iENP5lRzYx5S
IVXrxhnMjVhkwzewMvOECj+eCnmrh8egISOt2Jx0KoTVOXleZ72LnnmO/+DM
pEJNqKLjmy/hyDUibofbSyq4Wq9I4iZCkEKW3rWGHCpc7VY9e0QlCP1unKmT
fk2FQl99ZqU3gejVWCIhqIAK5v3JiYHOAejCVgPbwWL69eIy2ML6xA+pSS9n
65RRIZsztHuw4Qpa3v/0b3IFFdbbmtXkTC4hv7LkWzVVVIjgqAm1dTiPmJQf
cY3XUEFmsXBay/csuv08Np6rgd6vS5S0myVuaKto1DblZirYvcut1vdxQuEP
wrLMW6lw8K/7pMEre8SNu73bt50K5ZlxHmEl1igm0P99chc9fwt3rn0ZtUAC
f68crvlMha3KL1VXv9PQo7MXOse+UuGQV33iB8ljSHjE04rrP3r9b81WmH4e
QimWLqNKP6kguzg4EvtZB0l22p8zH6LnIzknrrlHEz0/bLV6bZQKeXNSogXr
Skih8kRQ8gQ9/xELnrZfZNArNVOeml9UGBhtK1Z+JIxUcgwfjs1QIaDs3LGT
DbyoSOKQBNcCFf6jjn1oe86E9jzSyVFaogJteeBCZPaEdgWvlrr5ChUoh9mD
te1atHVD1Kqu/aPCZNPW3XMssdp1/3YZJDMJbf5fOXxRvvsDC8MtE1I2Y+wM
G9uJjeOwDHd9plxQ4mLYwoj/nxkvwzZ7sXzJAgx78S9oKEkwPHfnd7WZNMOX
mMcNr8ky7Dfdb/thJ8N3GutDzbQYfn79ce9VM4YHh3WvVIcwrJvcmiZ3h+EU
i1MfY+4ybN18TtzhAcNfX6W0sKQz3OG7LnagguFqvreN9QsMp+1Ton60E950
TtAlPucdIpsOMXMwYPnD8O6+1BchH0U3nSD7OOejgdimb1RGJhiUMnyUava0
SXLbpnW86k/zhTGcLGQv2fKHYckPmXFGp8U3Hb2jWq6jgmGnedb2RjmJTdu/
nhMLi2LYI5C2duQew5doBZ9x9xkO/XPpbnQcw7maf1fjExn+W7XR8yyL4egO
XGRNPcOP0j1dghsZTr/YqqffzHCRQPRKcyvDfacILp3dDMsMkvUGBhneVXBN
JGOY4T1B3/6eGWXYUCbx1fgEw+fdxURmZxn207r5N3+e4SCuga6LfxhOyEu/
s7zMcFoAq/PbFYazTM7o+q0xXCBeJ6y9znDFvPTfjQ2G/wc2AIdK
          "]]}, 
        "Charting`Private`Tag$1569#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1]], 
         Line[CompressedData["
1:eJxF2Xk0lF/cAHBSlMjMYGYsM4/ILiIplPu1lD1bJFlmyFK2iELIDyFKUiEq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          "]]}, 
        "Charting`Private`Tag$1569#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1]], 
         Line[CompressedData["
1:eJxF2Xk0VH/4B3AlspaYGcuMzE3JFikU4fNQIQkpO1nKOpaICF9kSUhJsodK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          "]]}, 
        "Charting`Private`Tag$1569#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1]], 
         Line[CompressedData["
1:eJxN13k01F/8P3B72UoRs2DGvIWyRAkR76ctUpG15YNEWSKJ0UYbUZJIVFSW
op0kSlHZIokiO4kkkcqerXzne87vy2/+mfM47zt37n0t9563nOs+m908XFxc
H7i5uP73+/oxVwGNXZEGXP/vU/qRuXEL04v8P8+UvQxlMg/P+nphFIOfGTFr
H/3AvX8YCbP+OOUZN8C4O+t5rV8UfzKezTr1bfL+H4yKWWc+jGj1UWuZtQdZ
k9Dv3zVr3+5lXTmZvbMWkjul+FlnYNbnxSqXp7oMz9q11e4V77uxWe9/fcp1
n+LkrB/5idhS1v+dW0+Qd5/6Fi78n0OSp61H+rlnzfWxAwVHeGetwHY/ZLec
f9ZfRy87CL8QmLVF956jsfvnz9rya4yyrKzQrPtKXE+8yRCetdqiBhnjHaKz
FiJHd7YNL5i12c/tf1j2YrNuKt7FvV1l0axzz5Q6M0fn7M4f2FFdvXjWbv5B
uSKJ4rNe4aFcvXGnxKzfL1YRDlyzZNb5mSFXVXglZx3EvXzzu09z/mYi3KTQ
OefNZ/p3nPw6Z/mFD/dp/ZjzO2nN6JTxOcvqGFSzxaVmXexrs1Fm/ZxVslfV
Hdw450ujEo61VnP2Dm70Pu0wZ4mzjpGDbnN2T3d/+/rYnIXajpj75sxZ6+Bd
0einc965uKn24fM555mvdhos/P/my/29n10156Lzu64e+Tbn/mUXXa72zpny
umhpQf+cfadks/4OzVnas7n0xMyczXnnn03loWD89caNbj1PDQKStKyK+SmI
dxTu0nP4bZC0ZrdE13wK3o4sZrVViJBv6y4284pQ0PRNap14hRw5tq84SX4h
BYseP4lMrdIg5YQH3UwXU5Cy8tT5M6YkufEWY5n7EgqqBVr/psquJw8ZWv4K
p1Bw+3CX+YFeGzKtLfjxbToFD+wu2otL/0e+P3j/0BtZCrLywwtyHrmSk4tb
9HvlKFi19BHvp7+epELmfF6hpRQ4nFeKtzb3I63Xa79ZrkSBnqf2T/FSNhn8
dXfUBmUKJnQFP5tyHyHvHI+z8VGjgL6o5nPQvBPkR1qJVJQGBY1U3iHpY6Hk
v9zBtgxNClxfX9u8wOc0udyaeaNamwI+FlOhqSmStO+39PitS0HrtdOW3O4x
5InTR1XEDCjYIDr2+6zCRfIB68GguiEFhV7XRKo0LpGNL1qeWJtQcO9J/rPI
yASSZ5tgsL8ZBc5TcSKR2tdJtRFtw4sWFFQma0aVX0sht0e7C+RsosCydO10
xtsbZNjy+Mq6zRSk7eVt366YTma9LokZtaXgLmOZflbObbLNZchecgsFwc6W
8jHse+T8aSZdezsFYQ/Ek9o8M8hVl606tjhR8Of1uZb89Vnk2aoHexLcKHh3
OmcopuIx+cSzdcVzdwpWfpqImMzNJTt5hUZbvCiIPMkMsyp6SuroehyX9qOA
p9Cm4LhOAelWH2+iH0DB9bZ/PPq3XpLn/UoFnQ9QEHfbvdPuaiHZfUsuLjmY
gkeyEZ33dpaQ/ac6J3hPUKB7NlpklPs1OeSausMzlAIr67GdPXllJBdDTlnj
LAV2a+xslPe+JQX+dsTER1FwbCpkc5b3O1K0NWVsIoaCMeeTpEloNUm7zCwu
vkyBoIJa68zxGlIusENR8SoF29fmbVZ9XEsq2aZERSZR4PS6M3XJyEdy9ULm
Nrt0CrxqLHQtUhrIzacZA93ZFHwwnpy4d6+N3LL7s73FE87+XPh5pezaSWfj
5PzMZxRUJCzcUivQQXrPyJ4+WEiBmXWrgkpzJ+n/qb2/tYSC5nnfJ4TffyEP
5SfZoJzTL32XrS5VdZHhB2VlBaspOCp4VNOku5uMsm8P3VtDgbrqiWs5/76R
cauSemvqKOixLNbxkvtOpv6WyU1s5Tx3Sn6lE9pHFnjIbFTppWDejpnOtILf
ZInpp0cx/RQcj09yWx07QL4lrkuN/qbgVuW4nN2GQbLxs3TXizFO/YpltFyo
GiKHtkgfseKj4tt/T5YpSYyRE6vbPj+eR8UWRo0H7wjnHpK4ZkoRpoLBZ0zk
NP8hRT/QF3UuooKXNtn35ckEqWROv+PPoCKszuF+9PO/5AqFVtFGFhXF/yqL
1Cv/kVp8VwP0FKg4TtecZ/hlhjQupJF8qlS4nK2f+ruIG846tIZ4Xc582Xsy
J4N4EadE5Xtmz5lv+cVa14n5cHRWuN21lYoyCQeh1w8EIR+3ymKBIxVdbj2b
jrgJIWdmU4ybKxXZ/71c87dFGHUNIdIL9lHh366/l+TcQ9dEYl7p+FNxQJr9
TqJ4IXYZXXd1C6Ti1ln+T/oWYhjJeHonL4gKLY3awgWsRRAP69d0O0PFiQ3F
r1/3LEbL84nGqEgqJHxcxL86iePGgEBQ3nkqViw55NVXL46VjnJFovFULLyU
9/5lpQRsVjlsykulot3z3/fhaknEdr7aLZpPBUsgyX9Si47tUlXzdV5S8VpD
lu5bRQdrU8t91yIqivTuWc53l0Z23sjg03IqDE+c/fPqugxqo5cdc62jomcg
sKVOnIlFBhcvPf1JhZITldurjoWmgJQ1XwaomFJ0ulykQSDlbkabyAgVi0X9
cjbGEFBf8oblOkkF28/elsdaHpv7pzNF5tGw9rZzg1znUsQkupfvZNJwVc07
tEd/GQ4eCAkIJmjQYfe1iWcsg7NNEuOyAg0ZzalvTsksh4pQw8F3KjSsOqny
WI9HGRWHTZW019CQmtn8n0arCni2yUeI2NCg6OdN83FXR68mViva02DqnmUc
f0cdH8QcOw230nDafdx33w91JL+5uOagMw0SJpWHdQM0sFaHt69zDw3v7ojJ
m0auRKDUF4unoTSMlOf3TH7ShOPw37GacBrqc0av3lBeDZP31Jv9ETQo3aIK
Cx1ZjcWnrafkYmjQttv2hk7VQuZY4f1z12i4JrExZJeLNr7XJ4u45tJQUp8i
tk1CF9vjnKpFemhY7yn0kiECSD8Wonv30VAmKDtoYAJ8rnnqUfGThl6D5t0d
wcCuhYu5w0do2JKo7vvgN+B7tmzVDDcdHy6+3Xe41RAhJ1YkDErTseNYT+ee
d8YwSW7rtmLSca/gW96IiAnmvYxYmUnQ8chTa42QpQnOTXVV7llOhxIeRbfU
mODSgSv/urTpyN8TLCjXYYq7Pty7GmzoiLqa1vpGyhw+kZlZmg50UCkyNbY7
zaF277+/sdvosGo73xhw3xzZPbmXrFzoOOxvvj/QcD0KXPdUvNlLxx3boE3R
bAt82PpRLf8MHd31dLvUPxsxbpI+kfySjpJU8ckMXWsE5yeHlhbRkSZz5vIq
d2twrUwU7S2lI5DtY8QTa415jGi5lZV0EBajOUF91pCcOLS+tJGORc/oBd2c
o21VxsaE7wN0HHrhWFm5xA6+S0Z0NAhprP/9au2DtVvQ1W10qPi0NO5aXfSV
3uwMo+TqG8sjpSF0wshn3QVnpGzdXhV7Xhpno1ZH3ap1hnPlfpZbPKcvbmXG
8jvsQEtWyjvem9L4ZqkeE7vCBbVB/5imL6XxhEdjdIH+ThQvel5RPiINs7Fv
99a7u+GGvga9aqcMFBoGdfSaPFBsKRQ6tUsGtuP/GpImPPBlR1ffMk8ZZMlt
SeWie4IIiX8e7iuDQ08vG7xw8kRa2cQ2BMlAXFV+tViXJ9Ktiq88jpNBh3pB
R0W/F+7stJVMLJfBTZlDaUMT3njjr3LszVsZVCsWxrnRfPA9lP/bWJUMbqS9
qy7T9eHU6dNc2zoZ5BNfbroG+eBuH91etFMGBYEV3t1TPrgX8PXiiUkZyGxr
RenEXmSEBS7yUJUFPeWq/6Zv+9C/1ikkTF0Wl0LXhbdx+0FlxGT45ipZHBkc
EQgX88M9V4n6jjWy4L1p6PdY1Q93yMdXtq+TxZV+TPt7+CFtYoBhuUMWm+KE
y52a/JC410dt9QVZrBQOvHAncz9a5O2SbeNkwfygL3gsfz+obXpi/pc584dp
XDV8sx9XLISHMq/LwsjTc3ts537EK97LVboniz3Xn++wF/dHTGfPWukSWXzE
UlvdAH+ctnfbwDsqCzPDp+vWEQG4YdXmuHtcFgp7j5zfrRaAgvX2vuVTsri2
0lDFa00AhvTNLkTyMCBfqBQmbRUARwXlRnExBkSdz3qrHg7Ayj9DrvLKDOR5
/eAtKw/ApkFvdrgaA93B6p8X1gTA88fXsO8aDDRwPTmq2xKA658b7jzQYaAi
poah0R+A+W+e/9Jcx8D59YFPry9go/1KyBHTnQzUfylWNdrExkTsVOTtXQyM
Wm3xO2rHhkQU+7qgJwPc/F5d8f+xsf6ke2GVLwMPgm0POHmxkeNlIeAQzEAz
bd8Cw1A23ruVSOUdZ+AXSYnbEcFGn9PaZbRQBsIpn05si2aDYaO2sT2CgXk0
wfvtiWyc1V0c636Zgc8NEtxKWWyka0befJPIQJxY2TF6LhuFany5y5MY2Oml
kfj9GRujrLHGX2kMCGeGvV5QwoaYzL7ezXcYeK8p6eZRzsZyqe+T2fcZCBTL
enalkg0X4RaZg9kMrJq2zDj1kY0j/LYrmnMZUL891WjQyEb8TCX0njHQ0sbV
+KGFjbfDL9xmXjHAJbtrb1AnG90/tQJ3ljDgUuoVe/ErG1zfH4aXlDGgqyx1
O6SHjdVtqXdPVzFA98t7/rWfsx41z/GHHxjQHM6oVPvNRv9xNbOmjwxcdG22
tRtk403NSDxXIwPiE6/k7YfZSCPyvyq1cPIx+G2hxigbJwJPrrL+xEB7+Mdv
PWNsOJabhRzu4MRnWCjo8DgbOtQFNaldDHgGLE7qnuDkx7uO8fYbA/bYJ6cy
xcZAQaLvUC8DIfG3GjZOs/Fuwc4XtJ8MlGfoR5v9ZeOOi6KI8QADMyXPpKX/
sXEq++d272EG+MVTNr/l2IUv5+7FMQYe1wdOW8+wsdbhyHj+BANf1hUOZnNM
uQOzr9MM7Evl4/nJ8WQw7wYBLia45N/8m+H4e7q7fyI3E5t93lb84LihuiJB
jZcJwd0vQ7I4Lv2jUlTMx4T/R9mtlhxnM2O+OwgwURDsfug15/9T1g8v/DGP
icGlYoslOT7v76B9XJAJi7hLtuCsP/jqM2dxYSY6z7G9TTj721MqHX5bhInu
OvkzLM7+t/48nqG3gImTGqymFk581kl21b1fyES1R0/EXk78NMl1026LOOPX
/q5s4cSX5XmXGF/MxLwDOe9YnPiLXRDZcE6CCfumR89NOfn592yfP1OSiQ4l
11JjTv6ahbWKzKlMBN8t+1rDyXeZZsL3NhqTU/d+W137OP3gNL1wvzQTwnJ5
qdWc+oh5WOycwGAiK09kn94XNo41LQ1XlWPCW2bh5rWf2fDhjsgoYjHxICGx
kNrGhrmt1XTvUiYW/tQW8q5nQys4mzimyMQ1S5JzF7Mhn75kw+JlTMi0PX+l
Xs2pxz+tCboqTPDHTNj5lLGRl+ipHbmSiek+nl8WnP65VVLpzNBkQlKfGpbJ
6a+4frXwx6uZ8P16uHngPht+BqN1rTqcfJnxsxffYEPpy0l/FZKJ878ehVWf
Y0NSuDuhEEykHjkjrXqaDT5N8yI7IyboYce/ep9koyNsgdhRUyb+LHtedDaQ
jSvLrmZUbWCC2/h9mY0jGyPD69JDNzGR+3Dj0mX2bFi9HLq2xoqJ9qrLX1o5
542ArcW5dBsmjHJWuDcasBEYPLHn6DYmyo1iBVUZbNi836Kk6sHEyxWhIeHN
AchM4GV2eTJxwvjFaYMPARDc9VAqYQ8Tei6KSQ1lASgcF5jH78uEsYX8j9uP
A7CC9aS7jc3Eksn+o/WRARAJlLh5LoSJvxdo5jFanPOSLEw0OsXE51It2m7l
AJQI+sSOhzGhsrX7oQwzAEeSSk7uimCCohW7WE8wAL3l/i5rY5iI7nFQVW3x
RxmtRqb/OhPiP/oPsw7643hh1JUNz5gILLA+8jtpP/o+FcZNPGcijn+ewFDM
fjhMDcfcLmAi/HfR4Y6Q/VDR2h7BW8iE0jHViZPu+9F0X+FIfhkTKb4yBz+p
7MfKy6/+U67jxOPTPi/FJ374tndQVvg3E9ZC2QMyh/dhE90+/a28HOb9ooY3
rPeGoW/5f4si5CBhw39Kl+GGyabedaVn5bBzhwK3+7QrcoxFVh48JweR6LfP
kptdoUC1nv8pWg4RxN8HZJwrREpbcu5cksOBl1nrDIRc0UT9JYo0OcTmHku7
OuECv9cShb6v5HD3ne433lonLFfXvi9XJIf5t0Vu37vghK7EbZfqiuWQkjxY
d9baCQ5+ST66ZXJwCXsiOVXjiLV0JapAlRy2ux6MyKn/D/P36/lfb5HDQpsV
3+x7tyFZ2lX+3agc4kLNrO6YOUB3lbKa6x85uJ6tnvwu7oC69SPa4+NynPPx
5Fd2hz3mHwzfID8tB7ZE5K79R+zhV3PPP5iHhcrWRxKLsu2A8OFClYUsFJvf
MOJXt8WX36ecopRY6F5z9TV992YEC1h6EMtZYK/zre/S3QxJGan9z5RZqDk0
P2lEbDMsLO6e6lZjIePDroL2ICtkp1Xd11/NwlvzI4FhWpYI3SY5+dOQhRP6
Hu9tyzZAvuT2Jcv/WFjPuGFzaqMZqlXG09ocWWhvD6CnCJnh0CXzx3ucWdim
oRevU7EOlV6978N3svBC4m/RJ7N18BdTFnzlwYJ3ULRIv4UpXjllBq1gc37P
NV2e5WEMz/J/ES8CWeC/VCvjomqMxRpWVzYcZGFV3fcXp4aN4M43kONxhIUb
NQq8KieNIHJf41fyCRZEDi3P7E41xPbxHBexKBY+2OR/0BskwefKvy/pPAsm
Azmv6s6SyKy0P6oSw8IVkeLA9UtJcCePJZhf5Dyvyg8tdjTAHVOdjycSWNic
n0U216/FaGy+6WA6CxPPn09V/F6DGNXi5bUvWXAtYaUbFGjijs5/giGFnPUm
D/YJemnilfFIj0YxC5ddioZzJDXxa5tC+oXXLCyTD4tLZ6/ChvCzDOt3LPxM
OPP3ve5KCHy2kfjQzBmvnxFxsn0FZPp+DB1vZYFqYdo9YrMCmqOnalZ8YuHA
9R9/uCvU4Cb89Hx0BwsW2reqPz9TRaE2XdCqh4VWsbtSnpnKCIrp+ls1wkIy
Na4soUMRsVeD246OsWCk8Ysnaq8i7t1akq86zsIXITfFkSkFNBWYHYqaYoGU
78iRkFGAVu/9oY08BCpK/z519JPHgCG7p3IhgaXHA0X/bOX0wSbRsqBFBKa3
bNMTnWaCsfVWmrI4gYe+u0L2pzBh6du0M1KSwIYe9w+rOff+/cS1bRYyBNK8
ltQ4KcvAfZivpmI5gXXpCfVxxhQ43zOpdlQh4N8R/JUnXwoOO09V/lYl8Lzd
fVWgphTWvectW8J5743N1V+9RVUSCvd58ndqE7hXHGySriUBWVejvBEdAnKi
0u8rXohDkhqSe1qXQMTa5M6P68QhcJo7K0OfgHAraRThvBjdrlzpE8YEjor6
7RVNE0MbFTfOmRIQOJCTPbRGDHUfjiczzAiIvQ2I1r+5EKUGMwmmFgR2fegX
PCSyAGm0f+cvbCbQPHQw2mC+MHbVTh1a5kTg1Ih1/LYkfjhG6B0ocCZgdLE7
dNcMH+wQFGDlQuBF2T6NEDc+mGRO7g10I/BM1HRRoyYv5M9OuBZ5EQiZP9Oy
cIoL0oZrXOy8CbSssc1rDuCCxPghpx4fAtKns94Mts+QfO7jW0T9CBTxpnWo
t/8luwz/bNx2gMBKNWaSkOwk2TKuZdF/kEDKwE8NU70JsvbhAbPjhwkE9l0I
eeg0ThbLjBmmBxPIqpDsq380Rt6YGNEaDCFQslClMD9+mEzM0tQ8dYpA7Z4S
pbKWITLWg60hFU6AFpa+N0x+iAypH1bWjyAwqcsn3f16gHR9NMSMiCZwX+j0
0GhwP+kTYjttcYEz/2rN6j0qP8hA25xGkYsE2pe7V7h96yXPjAaej7lE4Obk
Y3Xtwz1kbFmDl80VAgaJf5cWWH8jr17WNpVIJNAYpbiJptlNZq6ZmLp8nYDD
+EHjp0u6yDyh7Y3bkgmQmu+upkh8IYtan2fTUzn1uMlRJ0+6k6w7GuyVnEbA
wlQq9Xx0OzlRNNNw6z6BbA2rKT/BJpLnoku2ZwaBcsGnA9UxDaTIrqKo5Q8J
bCrhy/ukWE/KCoSaZGYTCB2a3/k0tJZUauxi+OX8bzxp9k1mNaTGHZMpjScE
IrsrXtnSPpAmFgLZuc8IVEV46wnXVpKWdI+og/mc+vS/to5VUUFu6S/3XPOC
QKJf4BnjlnJyz/kIxotCAn3VURPjZqUke0ff5LFiAsbGpzZp3ywmj6pvaEAp
gRUjMXJ1S4rImFqRqNJyTnx3PFGYCi4gE2/u9QyvIDDvevJ9z2/PyJvsamPz
SgJXblwo0Tv8lHxguoIhVMXZb4jxRVnNXPKJZMxkZTVn/GYfMn/JY7KwZ6A+
6gOnvxkl/fnSj8iKPOtHVrUEbov+Ox4fnUm2bRf3/FhPIK+Sr+GA4B3ymzLb
OL6RwD5hP0qXYjr5e7pOdkszJ95Szu8KQm+Q41WrJymtBNyk9PW20lJInuRL
9S1tBHa4jDmK114lhf3+ZF1rJ6BKFf1s0XKZlDDces65g8D8W4nRM2ZxpOzi
Zx7ML5z92QVxtyy5QCp2UY2/dBHYNiAZzX/0HKmec0Q2rZvT3wWWvSaHT5O6
Ya0Tu3s4/XXXQbtkSShp7LC2XrGX46fV+jejj5EbFa9n9fYR+NnuHxkieIh0
GP8beb+fgB+f8M2yUH9yR4Wzx95fBAoaxVKIWm/SM/GV0YoBAirJefki5rtI
f2+m7OAggfCHn3fQjjqSwWtPTmQPE1DmXan4cYktGSb6pY49ylmv+/axBEFz
8ny7UZbWH45LtyqY1OqRVx7ejBwfJ/A7Nprb5KgKeeMEn8fzSc75I7bl3RtB
CnnferdR8DSBCwJeppePThvksMpkDP4ROJfP817/2DuDl8MKEzMzBD6r5CXu
3bJ87f8AV54LQQ==
          "]]}, "Charting`Private`Tag$1569#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1]], 
         Line[CompressedData["
1:eJxF13k0FX/cB3AiZakkKcxdZq60EFEp/dS8o5BKRVpUimwhIiL3TosslZQU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          "]]}, "Charting`Private`Tag$1569#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1]], 
         Line[CompressedData["
1:eJxN1Hk0Vev/B3BDyZyEBuHZZ4sMcTWnYb8NIdwKRYaEhAaSJKEBJ0OGTpoM
SSmpXETqpiSkZL6JlKkyJF2VyFTK93zX+n3P+e1/9nqt9axnf57Pe38eym2f
9U4hAQEBeUEBgf++U4+6iei5x6wV+L+n/CWxtCO7mP958llxOCGHeU4tiVOZ
SqJ53rvmoPeoShLPL396nR1QucnztNZO9c8qhTxfqUrb/69KJc85udGte3Va
ePZkXiT1+3Xx7NOj0VWQ08ezOMVWf7tigOd4mWrNKy5DPLu1bn4sXDPC8/6n
bLd96j94zvOVtJm9/he/nuA9n/6wE8D/HJY2YfW9X5BngZfvUBQkzLOav0fg
Zs2pPHcPX7CVeCTCs3nP7iMJ+0V53tDN0VJWFuf50xO348+zJXjWmfFKyWi7
FM/izLBr25A0z6afHUZZW2R4fl3mLuigPYPnu1HlzmSYb4+pB9/V1cnyvMMv
+K5k8kyedT216ixd5Xiul9WWOLhSnueHOWEp2sIKPAcLam6qaedbvC3IzKdg
Fs8916mzaSGzeT67YM6Uwi1zeOYke1S4krk8O5zdVifZy/eYccZ4WrEiz109
hoFlkfN4Tl+jp1jrqsRz9omDMzwXKvMcuWWHhfAw3+kb25x2jvFdtH6LT8VP
vgfXmJ6OEVLh2UlNq3mmDN+LRgfdVLX47kgMC1rnyvd4ws+YTHe+5eL8U8W8
+F4f6lFS68N3wS5zEdsQvk/qyyZ4XOB7aduVm5G1fMvoeI3l/sN3/zEd09cv
+b5GP+xe0PL/vr+nUaXqA98DRck+g31810i7Ppr7mW92/meHPUN8u0wpuHlm
hO/VtkFjD8f5nn0Dpt0TfP8IEbYQESBITo8QnCtXsOZjhodfsiBBnWiZhw2a
1r6qq0zSESaoSExYqlk+hSkf1S4tm0LQYaV8asiNYvIJ56OtCMGdvz0SayKW
MJfXD03/dxrB3wp/l9ydNGLi/WyXHxMjkMy5J3saVkxISqHzTAmCUNcVuqe3
OTK7y+dFZEoSpI2N2Fh4uTNbPx/LXiVN4LbZ71COmDdjotDVWD+d4IP/yfbe
3gPMEsZkYscMgk25g3ueBQcxLK+b9Jgsgfr5B+99dUMZmdOSFrFyBK5p5i6N
zSeY34X7/IgCwfN5/6qsM4lh+jsbkgpmEXS3+pj+KucwbySWlZrN4dYjni+l
YH+WebYk6WPbXIJHA2+TRD0TmYJtE9P3zyPY4DHnqu/IRSY9YvvyqcoETy4x
A/7TrjCc3DLnJBWCuPlJU0TbrjJHX8+PWEgRdOZp7H48cZ3ZKxidXcoiUM4J
nfDyvsU4aPY3blEluMjWu9Cgl8OY2Wyc6JtP0F7fLd6jlscsC8mnj6oTfFry
+Wa82x1GNUPeQlaDIF0tSKG29i4jWxfod12TYHGLzdrI3fcZgdHWJH1tghq2
4fRr+g+ZLypMad1Cbp6O0ofEUcy0maV/dNMl6K18nLepuIS5n+y1PGYRQezR
Qhy1KmeuP6l2VllCYFRjaGpq9ow5268TcWcpgfjS3D0Bzs8Z37XDja0rCEhZ
aV9jfw3j7Ll1Yp8+QYriH3r/etQzlpyH9JTVBAa/RAvnCr1gFnSG+mkzBAfs
37XPefWSUZDoSSoBQdU7TXtPpyZmyhKz0s2GBEIuo8VLR14x705IyxxZx+1v
cMfy1R4tTF3O/uUzTAlG9dpLPde0MUXNjc4ZZgR58mqqPzU6mESNlOxaC4Iy
y1zdy6z3zPchk4zwPwlmZCsnuFl3MhuLBy+u3Egg97Ngd8upLkbExjw2w5pg
foqdNVn6gXFTGgl33EzwZ7S7RXRqL1PceyV4hi3Bz9Sk+Ha5PuZgyPjuI/YE
c/yOVBzR62f+MclwW+xIcLxWO9O9+TOjPcPKoc+JwD9qasbeuK9Md8aN9Vtc
CDQ1kntPnvvGWNfbLVjoSfCjvaIxPXmYyUkSJl1eBD3m62m7/BFGzD13VtJu
gqhL7xqtXo4yJWMi06b6EFxLtLK4q/eD0WXd62nzJ7g81+BfX/dJ5mS/a3tC
AIGM8Con850C+HBPqskskGBY1NU5WUkQlyx2lhcEEwjKbtI0vCQEyYNyV2PD
CPT1i2bWv58KL6Yk2ZDNzWPTXbGBEhE8EdubMHaCoP+0/tRPGdMQdOlJqHs0
QdGHvtB7oWLoq/BzWc0hODTWXl4fJgXjBOWtg6cJDsbrz21OkMZlp6qNN85w
56ef3m59czq2fqMYuQsEVzM3KIx/l8GzuS+U+lO587fzPPvHtplg9YTIp6cR
TH8/JtIuIIcjuQuktl4hsJBmjZhkymGJ8fGJJ9cIBjLMmpp/yyPdW7c1JYsg
+I3n7Yk3s3GsJC7RopCbf8tIRrWZCj61l5wdf0CQ6fnZxYw797Y/hziZRdz7
SCukdwH33NrLHKKFSwiad8XqjXhSeJ2lFvTwGUHbwrWTBpY0jCrtA3Y9J9Dp
abtwtopGzodYv1lVBDtmW9WLWajiBDW0+0At93wWr7x9rOdj0YXHjlqNBAlb
5uZeDlZHasGg3ZsmgkZHLXaUxAKINszfHNlMsJRjfunv1AV4Kxlr2dVC0NBW
//3Xcw3Ehm1dk/KegHOgyDdrlTY+eH9TlvhKcDZmQd/Tqj9gFaOqWDhAcOJ+
dYuImh6KbtjN8hzk3i85OvKcMD2c6Xo0/ckwwRe6LI7NLALsTwoETxC88RTK
W1q5GMnGdOcnMQqMglBzodJyTHWz7UiUoPBSxmJxQvxy+B6LbjGRojAYEXu0
WWAFTB98bUiXoXBNNlIiv28FvusWPXGYRWF/xxpWb40+/lTcklGlSuH5tBp7
69a1SOzWKXFUoyCFMeEXDgy6s0Vb+9UpyK/q+P1XK4MQFMlM16JQu81Tq8wX
+GsnHWKjR2Gnc9jGwaMGEL/9zbptDYWY+97TIh4ZwfZwtbc3Q+Fnc93+NFFj
pBtmRP0GhUnnYPeAzcZY2bS1mBhTUFuXn+zyxRhePx5r7DSnMK0j0BpaJqgw
jhf4YkshJdlf51elGWSlvRSPbaXwiCWW7Uyth3OzwTIZBwpTk5rPxB5ej5Fd
w3sWbaPwY0DJ2krbHGqnnJoDdlBIK9RLSkyxAPuNZs7kPgrOIqGcL1c2wMCn
wnFGNAXJvySllW5Z48frPpPykxRyl+nB9qM1CowkFx2KpXBzS5TqHHUbqM2x
Em0/ReHbpotua6/bQLK8peDGeW4e635ZzMrajNdzvkjhGoVPjnc4kfW2SGDL
jA9mcPc3my90VcEOFl8XdWdkUlhVI3jFytkOxeWHHkhkUdhz6fnT3V/tcG2f
oGdzHgU/X12j1Nn28H0qV+LzmIKdsF9VZKQjNP9YnkWVUpA7naej9NoRXcn2
5xvLKLx9cGbVRg0n2Ppe2qv/jLu+WyonptYJqxUXzBGppUCdC44LUHKG6P5V
fqktFDRsrh+u8XZB2jw31ZphCruuXaVSdu+A/mItHbdRCgU6+wK7knagcf33
5WNjFDJbxTcHVu6A6KEIC9UJClYu5zhRGu7wfXHLL0SIBdm9d7D+szsQMVSi
PZ2F9HVzZcbDPND5lb0tbgELGS0bK+Q6d0H1Seb5DY4s7FMpzNt21RechWWa
DcUsvPIMzmuPDsSNFY5iYSUscG4km0T+FYjHRt979cpY8Pi2f6VWfSC+2Ktl
nH7KgqJBbpCL3GFYRJxUsaphQdp58Wr/S4ch8tZa7p83LFwsajJ4ezsIwZyu
X7XfWegKUY35uzoECSkhbUdGWDj1bkKgqT8Et67LP1w4xsLNQ2W9HVJH8LrI
NDDuJwvqPcHm9zYewbK+rEFLIRoNRgFLPRuOYMDAv7d6Oo31a36p+748Co+h
KS8qNWksrQyyj3Y5DudbxnVO2jQWi5709vc5DltXdvXXhTT+cRgd2BRyHCb1
ws/k9WjcnezhtF84DrUsoYeuy2m03+w1QN1x9LgJZIwb0VgWp1IvvCIU7g0/
AzW20eibOFxt8jsUTtGrAoqcaVyeYjpPVDwMmxF8YKMLjQATLLkrHwbjnB/e
B3fQcFyTN6VBOwyqJ8fdSnfRyLR3XTLDIQxdBqOW9gE03tunLj16OwwtY8vM
+w/RkJU7UPbhQRgacgNMjx2mka3oZLjiaRjKlEYMMkJotDW7epx7E4b08e/L
voVx+7FTxnKxYDjc8gZJ9Cka+T0XvzdZhGNvmM2E+WluPfGdWx5vCcdBm4Jm
yTM0nqZM+EZtD0fU8MF4znkaL0LbX9/3C0fOyvGfF1JpRFanxcZcCMd9cYdm
+zQadR+b3uy5HI7S1gf5ildoSF1n+jRuhqPxSMiutGs0cKndeu2DcIyXTr66
nkXDuYnjU9oSDqEzLvle2TTiDPM+RXWGQ9K9NE4zl4ZmjLue9qdwKIuEG+fk
09hseYc1dTwcxuYi+XcLacR3rM0fl2Njg6Jn3KGHNBQOGV1OVGTDrr/Ca+Uj
GgfU9F1nsNjYHR+t8qiEhq/nQpdTOmxwGiTjyitoeJYF7ru3jo3kq95eEZU0
brs6yipZsHHVv87IrJrGKptTHMdNbNxT4PyorqPRWjWX3u7ARknvQFPcPzSq
VU4W0tvZqLxvlbexgcY99yDdxzvYaHOY6fWyicZyJ6niw3vZ+KDlb3Sumcat
9oqtib5sfJ1oVLZ7w+1X/6LmWH82hNLON7W00eixMg8fCWZDwnf09sUOGncC
pBfvOcaGnMHWWOd3ND49y68qCGNDvWuOUWcXjT8jq+8+jWLjj4Ig5Ws9NGye
2cXExrChf6J1fGcvjaC6IUv1eDaMbFc3qffRWBiZ9fAchw1L9dTbfZ/++3+c
TGxOYMN27FdMVj+N4czUa/1n2dhe6ezp/YVGd8fXy43n2fBKfmyoO8Dtr3vc
hlOJbPjtIcrfvtGYUA7zmZfMRsjq0PH8IRpCo29Kg1PYOCHV2eg/TOPsy8ti
2RfZ3JwMby8bpUEudorcTmUjMfdqzNgYd78VWUHsS2ykH5/i+eAHja54ETXN
NDayrHYahkzQGIwUqLrMdQHrmdLa39z5E89Q/8h18ZDa+OQkjXO/Jycnuf4P
aNDFvw==
          "]]}, "Charting`Private`Tag$1569#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1]], 
         Line[CompressedData["
1:eJxN1Qk01U0bAHB74pJ9zTZ/r13lTYXwf0KyRcRbUXIvubbsqs+SskVFt02W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          "]]}, "Charting`Private`Tag$1569#1"]}}, {}, {}}}, {
   DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
    AxesOrigin -> {0, 0}, 
    FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
    GridLines -> {None, None}, DisplayFunction -> Identity, 
    PlotRangePadding -> {{
       Scaled[0.02], 
       Scaled[0.02]}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> All,
     DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
    Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
    DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
    FrameLabel -> {{None, None}, {None, None}}, 
    FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
    GridLines -> {None, None}, GridLinesStyle -> Directive[
      GrayLevel[0.5, 0.4]], 
    Method -> {
     "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
      AbsolutePointSize[6], "ScalingFunctions" -> None, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
           Part[#, 1]], 
          (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
           Part[#, 1]], 
          (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
           Part[#, 2]]}& )}}, 
    PlotRange -> {{0., 9.999999795918367}, {0, 1000}}, PlotRangeClipping -> 
    True, PlotRangePadding -> {{
       Scaled[0.02], 
       Scaled[0.02]}, {Automatic, Automatic}}, 
    Ticks -> {Automatic, Automatic}}], $CellContext`legend$$ = Graphics[{{
     RGBColor[1, 0, 0], 
     Thickness[Large], 
     Dashing[{0, Small}], 
     Line[{{0.1, 0.7}, {0.5, 0.7}}]}, 
    Text[
     StringForm["\!\(\*SuperscriptBox[\(x\), \(``\)]\)", 3], {0.8, 0.7}], {
     RGBColor[0, 1, 0], 
     Thickness[Large], 
     Line[{{0.1, 0.5}, {0.4, 0.5}}]}, 
    Text[
     StringForm[
     "\!\(\*UnderscriptBox[\(\[Sum]\), \(k\)]\) \!\(\*SubscriptBox[\(p\), \
\(``\)]\)[k] \!\(\*SuperscriptBox[\(\[Beta]\), \(``\)]\)(x - k)", 3, 3], {0.8,
      0.5}], {
     RGBColor[0, 0, 1], 
     Thickness[Large], 
     Line[{{0.1, 0.3}, {0.4, 0.3}}]}, 
    Text[
     StringForm[
     "\!\(\*SubscriptBox[\(p\), \(``\)]\)[k] \
\!\(\*SuperscriptBox[\(\[Beta]\), \(``\)]\)(x - k)", 3, 3], {0.8, 0.3}]}]}, 
  TagBox[
   StyleBox[
    DynamicModuleBox[{$CellContext`degree$$ = 3, $CellContext`max$$ = 
     10, $CellContext`min$$ = 0, Typeset`show$$ = True, 
     Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
     Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
     "\"untitled\"", Typeset`specs$$ = {{{
        Hold[$CellContext`degree$$], 3, ""}, {0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 
       10}}, {{
        Hold[$CellContext`min$$], 0, ""}, -20, 0, 1}, {{
        Hold[$CellContext`max$$], 10, ""}, 1, 20, 1}, {
       Hold[
        Grid[{{
           Spacer[100], 
           Style["\!\(\*SuperscriptBox[\(x\), \(n\)]\) where n ="], 
           Manipulate`Place[1]}, {Null, 
           Style["minimal x value of the graph:"], 
           Manipulate`Place[2]}, {Null, 
           Style["maximal x value of the graph:"], 
           Manipulate`Place[3]}}, 
         Alignment -> {{Center, Right, Left}, Center}]], 
       Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
     565., {138., 142.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
     Typeset`skipInitDone$$ = True, $CellContext`degree$$$1276$$ = 
     0, $CellContext`min$$$1277$$ = 0, $CellContext`max$$$1278$$ = 0}, 
     DynamicBox[Manipulate`ManipulateBoxes[
      2, StandardForm, 
       "Variables" :> {$CellContext`degree$$ = 3, $CellContext`max$$ = 
         10, $CellContext`min$$ = 0}, "ControllerVariables" :> {
         Hold[$CellContext`degree$$, $CellContext`degree$$$1276$$, 0], 
         Hold[$CellContext`min$$, $CellContext`min$$$1277$$, 0], 
         Hold[$CellContext`max$$, $CellContext`max$$$1278$$, 0]}, 
       "OtherVariables" :> {
        Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
         Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
         Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
         Typeset`initDone$$, Typeset`skipInitDone$$}, 
       "Body" :> ($CellContext`plot$$ = \
$CellContext`PlotRepr$$[$CellContext`degree$$, $CellContext`min$$, \
$CellContext`max$$]; $CellContext`legend$$ = Graphics[{{Red, Thick, Dotted, 
             Line[{{0.1, 0.7}, {0.5, 0.7}}]}, 
            Text[
             Switch[$CellContext`degree$$, 0, "1", 1, "x", 
              Blank[], 
              StringForm[
              "\!\(\*SuperscriptBox[\(x\), \(``\)]\)", \
$CellContext`degree$$]], {0.8, 0.7}], {Green, Thick, 
             Line[{{0.1, 0.5}, {0.4, 0.5}}]}, 
            Text[
             StringForm[
             "\!\(\*UnderscriptBox[\(\[Sum]\), \(k\)]\) \
\!\(\*SubscriptBox[\(p\), \(``\)]\)[k] \!\(\*SuperscriptBox[\(\[Beta]\), \(``\
\)]\)(x - k)", $CellContext`degree$$, $CellContext`degree$$], {0.8, 0.5}], {
            Blue, Thick, 
             Line[{{0.1, 0.3}, {0.4, 0.3}}]}, 
            Text[
             StringForm[
             "\!\(\*SubscriptBox[\(p\), \(``\)]\)[k] \!\(\*SuperscriptBox[\(\
\[Beta]\), \(``\)]\)(x - k)", $CellContext`degree$$, $CellContext`degree$$], {
             0.8, 0.3}]}]; 
        GraphicsGrid[{{$CellContext`plot$$, SpanFromLeft, 
            SpanFromLeft, $CellContext`legend$$}, {
           SpanFromAbove, SpanFromBoth, SpanFromBoth, SpanFromAbove}, {
           SpanFromAbove, SpanFromBoth, SpanFromBoth, SpanFromAbove}}, 
          ImageSize -> Full, AspectRatio -> Full]), 
       "Specifications" :> {{{$CellContext`degree$$, 3, ""}, {0, 1, 2, 3, 4, 
          5, 6, 7, 8, 9, 10}, ControlType -> SetterBar, ControlPlacement -> 
          1}, {{$CellContext`min$$, 0, ""}, -20, 0, 1, ControlType -> Slider, 
          Appearance -> "Labeled", ControlPlacement -> 
          2}, {{$CellContext`max$$, 10, ""}, 1, 20, 1, ControlType -> Slider, 
          Appearance -> "Labeled", ControlPlacement -> 3}, 
         Grid[{{
            Spacer[100], 
            Style["\!\(\*SuperscriptBox[\(x\), \(n\)]\) where n ="], 
            Manipulate`Place[1]}, {Null, 
            Style["minimal x value of the graph:"], 
            Manipulate`Place[2]}, {Null, 
            Style["maximal x value of the graph:"], 
            Manipulate`Place[3]}}, 
          Alignment -> {{Center, Right, Left}, Center}]}, 
       "Options" :> {ContentSize -> {600, 300}, TrackedSymbols :> True}, 
       "DefaultOptions" :> {}],
      ImageSizeCache->{614., {210., 215.}},
      SingleEvaluation->True],
     Deinitialization:>None,
     DynamicModuleValues:>{},
     SynchronousInitialization->True,
     UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
     UnsavedVariables:>{Typeset`initDone$$},
     UntrackedVariables:>{Typeset`size$$}], "Manipulate",
    Deployed->True,
    StripOnInput->False],
   Manipulate`InterpretManipulate[1]],
  DynamicModuleValues:>{{DownValues[$CellContext`p$$] = {HoldPattern[
         $CellContext`p$$[
          Pattern[$CellContext`n, 
           Blank[]], 
          Pattern[$CellContext`k, 
           Blank[]]]] :> Piecewise[{{1, $CellContext`n == 0}, {
           
           Product[$CellContext`k + $CellContext`m, {$CellContext`m, 
             1, $CellContext`n}], $CellContext`n >= 1}}, 0]}}, {
    DownValues[$CellContext`GetSpline$$] = {HoldPattern[
         $CellContext`GetSpline$$[
          Pattern[$CellContext`n, 
           Blank[]], 
          Pattern[$CellContext`x, 
           Blank[]]]] :> Switch[$CellContext`n, 0, 
         Piecewise[{{1, 0 < $CellContext`x < 1}}, 0], 1, 
         Piecewise[{{
           2 - $CellContext`x, 1 < $CellContext`x < 2}, {$CellContext`x, 
            Inequality[0, Less, $CellContext`x, LessEqual, 1]}}, 0], 2, 
         Piecewise[{{$CellContext`x^2/2, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 
             1]}, {-(3/2) - (-3 + $CellContext`x) $CellContext`x, 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 2]}, {(1/
             2) (-3 + $CellContext`x)^2, 2 < $CellContext`x < 3}}, 0], 3, 
         Piecewise[{{$CellContext`x^3/6, 
            Inequality[0, Less, $CellContext`x, LessEqual, 1]}, {
           2/3 - (1/2) (-2 + $CellContext`x)^2 $CellContext`x, 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 
             2]}, {(-(1/6)) (-4 + $CellContext`x)^3, 3 < $CellContext`x < 
            4}, {-(22/3) + (1/2) $CellContext`x (
              20 + (-8 + $CellContext`x) $CellContext`x), 
            Inequality[2, Less, $CellContext`x, LessEqual, 3]}}, 0], 4, 
         Piecewise[{{$CellContext`x^4/24, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(1/24) (-5 + 
             2 $CellContext`x (
               10 + $CellContext`x (-15 - 
                 2 (-5 + $CellContext`x) $CellContext`x))), 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 2]}, {(1/24) (-655 + 
             2 $CellContext`x (
               390 + $CellContext`x (-165 - 
                 2 (-15 + $CellContext`x) $CellContext`x))), 
            Inequality[
            3, Less, $CellContext`x, LessEqual, 4]}, {(1/
             24) (-5 + $CellContext`x)^4, 4 < $CellContext`x < 
            5}, {(1/24) (155 + 
             6 (-5 + $CellContext`x) $CellContext`x (
               10 + (-5 + $CellContext`x) $CellContext`x)), 
            Inequality[2, Less, $CellContext`x, LessEqual, 3]}}, 0], 5, 
         Piecewise[{{$CellContext`x^5/120, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(1/120) (6 - 
             5 $CellContext`x (
              6 + $CellContext`x (-12 + $CellContext`x (
                  12 + (-6 + $CellContext`x) $CellContext`x)))), 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 2]}, {(1/60) (2193 - 
             5 $CellContext`x (
              693 + $CellContext`x (-426 + $CellContext`x (
                  126 + (-18 + $CellContext`x) $CellContext`x)))), 
            Inequality[
            3, Less, $CellContext`x, LessEqual, 
             4]}, {(-(1/120)) (-6 + $CellContext`x)^5, 5 < $CellContext`x < 
            6}, {-(1829/20) + (1/24) $CellContext`x (
              2454 + $CellContext`x (-1068 + $CellContext`x (
                  228 + (-24 + $CellContext`x) $CellContext`x))), 
            Inequality[
            4, Less, $CellContext`x, LessEqual, 5]}, {(1/60) (-237 + 
             5 $CellContext`x (
               117 + $CellContext`x (-114 + $CellContext`x (
                   54 + (-12 + $CellContext`x) $CellContext`x)))), 
            Inequality[2, Less, $CellContext`x, LessEqual, 3]}}, 0], 6, 
         Piecewise[{{$CellContext`x^6/720, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(1/360) (-12089 - 
             5 (-7 + $CellContext`x) $CellContext`x (
              672 + (-7 + $CellContext`x) $CellContext`x (63 + 
                2 (-7 + $CellContext`x) $CellContext`x))), 
            Inequality[
            3, Less, $CellContext`x, LessEqual, 4]}, {(1/
             720) (-7 + $CellContext`x (
               42 + $CellContext`x (-105 + $CellContext`x (140 - 
                   3 $CellContext`x (35 + 
                    2 (-7 + $CellContext`x) $CellContext`x))))), 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 2]}, {(1/
             720) (-208943 + $CellContext`x (
               225750 + $CellContext`x (-100065 + $CellContext`x (23380 - 
                   3 $CellContext`x (1015 + 
                    2 (-35 + $CellContext`x) $CellContext`x))))), 
            Inequality[
            5, Less, $CellContext`x, LessEqual, 6]}, {(1/
             720) (-7 + $CellContext`x)^6, 6 < $CellContext`x < 
            7}, {(1/720) (119182 + 
             5 $CellContext`x (-33600 + $CellContext`x (
                 19362 + $CellContext`x (-5824 + 
                   3 $CellContext`x (
                    322 + (-28 + $CellContext`x) $CellContext`x))))), 
            Inequality[
            4, Less, $CellContext`x, LessEqual, 5]}, {(1/720) (1337 + 
             5 $CellContext`x (-798 + $CellContext`x (
                 987 + $CellContext`x (-644 + 
                   3 $CellContext`x (
                    77 + (-14 + $CellContext`x) $CellContext`x))))), 
            Inequality[2, Less, $CellContext`x, LessEqual, 3]}}, 0], 7, 
         Piecewise[{{0, 
            Or[$CellContext`x >= 8, $CellContext`x <= 0]}, {$CellContext`x^7/
            5040, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(8 - 
             7 $CellContext`x (2 + (-2 + $CellContext`x) $CellContext`x) (
              4 + (-4 + $CellContext`x) $CellContext`x (
                2 + (-2 + $CellContext`x) $CellContext`x)))/5040, 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 2]}, {(1/5040) (-3576 + 
             7 $CellContext`x (
               1784 + $CellContext`x (-2664 + $CellContext`x (2200 + 
                   3 $CellContext`x (-360 + $CellContext`x (
                    104 + (-16 + $CellContext`x) $CellContext`x)))))), 
            Inequality[2, Less, $CellContext`x, LessEqual, 3]}, {
           2477/105 - (1/144) $CellContext`x (
             7808 + $CellContext`x (-7632 + $CellContext`x (
                 4096 + $CellContext`x (-1296 + $CellContext`x (
                    240 + (-24 + $CellContext`x) $CellContext`x))))), 
            Inequality[3, Less, $CellContext`x, LessEqual, 4]}, {-(64249/315) + 
            344 $CellContext`x - 737 $CellContext`x^2/3 + 96 $CellContext`x^3 - 
            199 $CellContext`x^4/9 + 3 $CellContext`x^5 - 2 $CellContext`x^6/
            9 + $CellContext`x^7/144, 
            Inequality[4, Less, $CellContext`x, LessEqual, 5]}, {
           139459/210 - (1/720) $CellContext`x (
             627320 + $CellContext`x (-348120 + $CellContext`x (105880 + 
                 3 $CellContext`x (-6360 + $CellContext`x (
                    680 + (-40 + $CellContext`x) $CellContext`x))))), 
            Inequality[
            5, Less, $CellContext`x, LessEqual, 6]}, {(1/5040) (-4491192 + 
             7 $CellContext`x (
               679048 + $CellContext`x (-305064 + $CellContext`x (
                   75560 + $CellContext`x (-11160 + $CellContext`x (
                    984 + (-48 + $CellContext`x) $CellContext`x)))))), 
            Inequality[
            6, Less, $CellContext`x, LessEqual, 
             7]}}, -((-8 + $CellContext`x)^7/5040)], 8, 
         Piecewise[{{$CellContext`x^8/40320, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(1/40320) (-541917 - 
             14 $CellContext`x (-102348 + $CellContext`x (
                117882 + $CellContext`x (-77076 + $CellContext`x (31185 + 
                    2 $CellContext`x (-3978 + $CellContext`x (621 + 
                    2 (-27 + $CellContext`x) $CellContext`x))))))), 
            Inequality[
            3, Less, $CellContext`x, LessEqual, 
             4]}, {-(4611459/4480) + (1/
              2880) ($CellContext`x (
               4547700 + $CellContext`x (-3023190 + $CellContext`x (
                   1135980 + $CellContext`x (-263655 + 
                    2 $CellContext`x (
                    19350 + $CellContext`x (-1755 - 
                    2 (-45 + $CellContext`x) $CellContext`x))))))), 
            Inequality[
            5, Less, $CellContext`x, LessEqual, 
             6]}, {-((3 + 
              2 $CellContext`x (-6 + (-3 + $CellContext`x)^2 $CellContext`x)) \
(3 + 2 $CellContext`x (-6 + $CellContext`x (9 + 
                  2 (-3 + $CellContext`x) $CellContext`x)))/40320), 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 
             2]}, {-((1/
              40320) ((18849 + 
               2 $CellContext`x (-4530 + $CellContext`x (819 + 
                   2 (-33 + $CellContext`x) $CellContext`x))) (5727 + 
               2 $CellContext`x (-1614 + $CellContext`x (
                   333 + (-30 + $CellContext`x) $CellContext`x))))), 
            Inequality[
            7, Less, $CellContext`x, LessEqual, 8]}, {(-9 + $CellContext`x)^8/
            40320, 8 < $CellContext`x < 
            9}, {(1/40320) (99584613 + 
             14 $CellContext`x (-8889228 + $CellContext`x (
                 4815018 + $CellContext`x (-1476756 + $CellContext`x (280665 + 
                    2 $CellContext`x (-16938 + $CellContext`x (
                    1269 + (-54 + $CellContext`x) $CellContext`x))))))), 
            Inequality[
            6, Less, $CellContext`x, LessEqual, 7]}, {(1/40320) (9207 + 
             14 $CellContext`x (-2628 + $CellContext`x (
                 4590 + $CellContext`x (-4572 + $CellContext`x (2835 + 
                    2 $CellContext`x (-558 + $CellContext`x (
                    135 + (-18 + $CellContext`x) $CellContext`x))))))), 
            Inequality[2, Less, $CellContext`x, LessEqual, 3]}, {
           857291/4480 + (1/576) (-9 + $CellContext`x) $CellContext`x (
              23940 + (-9 + $CellContext`x) $CellContext`x (
                1962 + (-9 + $CellContext`x) $CellContext`x (
                  72 + (-9 + $CellContext`x) $CellContext`x))), 
            Inequality[4, Less, $CellContext`x, LessEqual, 5]}}, 0], 9, 
         Piecewise[{{$CellContext`x^9/362880, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(1/181440) (219738095 - 
             21 $CellContext`x (
              18310875 + $CellContext`x (-14145900 + $CellContext`x (
                  6323900 + $CellContext`x (-1800570 + $CellContext`x (
                    338250 + $CellContext`x (-41900 + 
                    3 $CellContext`x (
                    1100 + (-50 + $CellContext`x) $CellContext`x)))))))), 
            Inequality[
            5, Less, $CellContext`x, LessEqual, 6]}, {(1/181440) (1169465 - 
             21 $CellContext`x (166245 + 
              2 $CellContext`x (-110010 + $CellContext`x (
                  84610 + $CellContext`x (-41595 + $CellContext`x (
                    13515 + $CellContext`x (-2890 + $CellContext`x (
                    390 + (-30 + $CellContext`x) $CellContext`x)))))))), 
            Inequality[
            3, Less, $CellContext`x, LessEqual, 4]}, {(1/181440) (1582796435 - 
             3 $CellContext`x (636761265 + 
              2 $CellContext`x (-169626450 + $CellContext`x (
                  52374490 + $CellContext`x (-10332735 + $CellContext`x (
                    1351455 + $CellContext`x (-117250 + 
                    3 $CellContext`x (
                    2170 + (-70 + $CellContext`x) $CellContext`x)))))))), 
            Inequality[
            7, Less, $CellContext`x, LessEqual, 8]}, {(1/362880) (10 - 
             3 $CellContext`x (
              30 + $CellContext`x (-120 + $CellContext`x (
                  280 + $CellContext`x (-420 + $CellContext`x (
                    420 + $CellContext`x (-280 + 
                    3 $CellContext`x (
                    40 + (-10 + $CellContext`x) $CellContext`x)))))))), 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 
             2]}, {-((-10 + $CellContext`x)^9/362880), 9 < $CellContext`x < 
            10}, {(1/362880) (-2874204890 + 
             3 $CellContext`x (
               991401630 + $CellContext`x (-453956280 + $CellContext`x (
                   120803480 + $CellContext`x (-20600580 + $CellContext`x (
                    2335620 + $CellContext`x (-176120 + 
                    3 $CellContext`x (
                    2840 + (-80 + $CellContext`x) $CellContext`x)))))))), 
            Inequality[
            8, Less, $CellContext`x, LessEqual, 9]}, {(1/181440) (-11515 + 
             3 $CellContext`x (17265 + 
               2 $CellContext`x (-17250 + $CellContext`x (
                   20090 + $CellContext`x (-15015 + $CellContext`x (
                    7455 + $CellContext`x (-2450 + 
                    3 $CellContext`x (
                    170 + (-20 + $CellContext`x) $CellContext`x)))))))), 
            Inequality[
            2, Less, $CellContext`x, LessEqual, 3]}, {(1/181440) (-838419985 + 
             21 $CellContext`x (57271845 + 
               2 $CellContext`x (-18121290 + $CellContext`x (
                   6635810 + $CellContext`x (-1549155 + $CellContext`x (
                    239115 + $CellContext`x (-24410 + $CellContext`x (
                    1590 + (-60 + $CellContext`x) $CellContext`x)))))))), 
            Inequality[
            6, Less, $CellContext`x, LessEqual, 7]}, {(1/181440) (-26355655 + 
             21 $CellContext`x (
               2782875 + $CellContext`x (-2729100 + $CellContext`x (
                   1551100 + $CellContext`x (-561930 + $CellContext`x (
                    134250 + $CellContext`x (-21100 + 
                    3 $CellContext`x (
                    700 + (-40 + $CellContext`x) $CellContext`x)))))))), 
            Inequality[4, Less, $CellContext`x, LessEqual, 5]}}, 0], 10, 
         Piecewise[{{$CellContext`x^10/3628800, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(1/
             1814400) (-2087687723 - 
             21 (-11 + $CellContext`x) $CellContext`x (
              17728480 + (-11 + $CellContext`x) $CellContext`x (
                1269455 + (-11 + $CellContext`x) $CellContext`x (45650 + 
                  3 (-11 + $CellContext`x) $CellContext`x (275 + 
                    2 (-11 + $CellContext`x) $CellContext`x))))), 
            Inequality[
            5, Less, $CellContext`x, LessEqual, 6]}, {(1/907200) (-2421694 - 
             3 $CellContext`x (-2682955 + $CellContext`x (
                4006860 + $CellContext`x (-3538260 + $CellContext`x (
                    2043580 + $CellContext`x (-805266 + 
                    5 $CellContext`x (
                    43736 + $CellContext`x (-8052 + $CellContext`x (957 + 
                    2 (-33 + $CellContext`x) $CellContext`x))))))))), 
            Inequality[
            3, Less, $CellContext`x, LessEqual, 4]}, {(1/
             907200) (-17364208576 - 
             3 $CellContext`x (-7899875445 + $CellContext`x (
                4823670390 + $CellContext`x (-1734796140 + $CellContext`x (
                    406926520 + $CellContext`x (-65057454 + 
                    5 $CellContext`x (
                    1436204 + $CellContext`x (-108108 + $CellContext`x (5313 + 
                    2 (-77 + $CellContext`x) $CellContext`x))))))))), 
            Inequality[
            7, Less, $CellContext`x, LessEqual, 8]}, {(1/
             3628800) (-11 + $CellContext`x (
               110 + $CellContext`x (-495 + $CellContext`x (
                   1320 + $CellContext`x (-2310 + $CellContext`x (2772 - 
                    5 $CellContext`x (
                    462 + $CellContext`x (-264 + $CellContext`x (99 + 
                    2 (-11 + $CellContext`x) $CellContext`x))))))))), 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 2]}, {(1/
             3628800) (-84062575399 + $CellContext`x (
               86420523090 + $CellContext`x (-39853850355 + $CellContext`x (
                   10861539480 + $CellContext`x (-1937972190 + $CellContext`x \
(236615148 - 5 $CellContext`x (
                    4005078 + $CellContext`x (-232056 + $CellContext`x (8811 + 
                    2 (-99 + $CellContext`x) $CellContext`x))))))))), 
            Inequality[
            9, Less, $CellContext`x, LessEqual, 
             10]}, {(-11 + $CellContext`x)^10/3628800, 10 < $CellContext`x < 
            11}, {(1/3628800) (107710566656 + 
             3 $CellContext`x (-42220248620 + $CellContext`x (
                 22228928040 + $CellContext`x (-6902018640 + $CellContext`x (
                    1400057120 + $CellContext`x (-193934664 + 
                    5 $CellContext`x (3716944 + 
                    3 $CellContext`x (-81136 + $CellContext`x (
                    3476 + (-88 + $CellContext`x) $CellContext`x))))))))), 
            Inequality[
            8, Less, $CellContext`x, LessEqual, 9]}, {(1/3628800) (56309 + 
             3 $CellContext`x (-93830 + $CellContext`x (
                 211035 + $CellContext`x (-281160 + $CellContext`x (
                    245630 + $CellContext`x (-146916 + 
                    5 $CellContext`x (12166 + 
                    3 $CellContext`x (-1144 + $CellContext`x (
                    209 + (-22 + $CellContext`x) $CellContext`x))))))))), 
            Inequality[
            2, Less, $CellContext`x, LessEqual, 3]}, {(1/1814400) (
             11879998933 + 
             21 $CellContext`x (-913533280 + $CellContext`x (
                 660077385 + $CellContext`x (-280827360 + $CellContext`x (
                    77856130 + $CellContext`x (-14690016 + 
                    5 $CellContext`x (
                    381986 + $CellContext`x (-33792 + $CellContext`x (
                    1947 + (-66 + $CellContext`x) $CellContext`x))))))))), 
            Inequality[
            6, Less, $CellContext`x, LessEqual, 7]}, {(1/1814400) (168171652 + 
             21 $CellContext`x (-19830470 + $CellContext`x (
                 22026840 + $CellContext`x (-14436840 + $CellContext`x (
                    6174520 + $CellContext`x (-1797444 + 
                    5 $CellContext`x (
                    71984 + $CellContext`x (-9768 + $CellContext`x (
                    858 + (-44 + $CellContext`x) $CellContext`x))))))))), 
            Inequality[4, Less, $CellContext`x, LessEqual, 5]}}, 0], 
         Blank[], 0]}}, {DownValues[$CellContext`PlotRepr$$] = {HoldPattern[
         $CellContext`PlotRepr$$[
          Pattern[$CellContext`deg$, 
           Blank[]], 
          Pattern[$CellContext`x1$, 
           Blank[]], 
          Pattern[$CellContext`x2$, 
           Blank[]]]] :> 
       Block[{$CellContext`currSpline, $CellContext`positive, \
$CellContext`negative, $CellContext`all, $CellContext`factor, $CellContext`n, \
$CellContext`x, $CellContext`size, $CellContext`p1, $CellContext`p2}, \
$CellContext`currSpline[
            Pattern[$CellContext`x$, 
             
             Blank[]]] := $CellContext`GetSpline$$[$CellContext`deg$, \
$CellContext`x$]; $CellContext`n = Max[-$CellContext`x1$, $CellContext`x2$]; 
         If[$CellContext`n == 1, $CellContext`size = 
           1/2, $CellContext`size = $CellContext`n - 
            1]; $CellContext`factor = (-1)^$CellContext`deg$; \
$CellContext`positive = 
          
          Table[$CellContext`p$$[$CellContext`deg$, $CellContext`k] \
$CellContext`currSpline[$CellContext`x - $CellContext`k], {$CellContext`k, 
             0, $CellContext`size}]; 
         If[$CellContext`x1$ < 
           0, $CellContext`negative = $CellContext`factor Table[
               ReplaceAll[
                
                Part[$CellContext`positive, $CellContext`i], $CellContext`x -> \
-$CellContext`x], {$CellContext`i, 1, $CellContext`size + 
                1}]; $CellContext`all = 
            Join[$CellContext`positive, $CellContext`negative], \
$CellContext`all = $CellContext`positive]; $CellContext`p2 = 
          Plot[$CellContext`all, {$CellContext`x, $CellContext`x1$, \
$CellContext`x2$}, PlotStyle -> Blue, PlotRange -> 
            If[Mod[$CellContext`deg$, 2] == 1, {
               
               If[$CellContext`x1$ == 0, 
                0, $CellContext`x1$^$CellContext`deg$], \
$CellContext`x2$^$CellContext`deg$}, {0, $CellContext`n^$CellContext`deg$}], 
            Exclusions -> None]; $CellContext`p1 = Plot[{
             
             Total[$CellContext`all], $CellContext`x^$CellContext`deg$}, \
{$CellContext`x, $CellContext`x1$, $CellContext`x2$}, PlotRange -> 
            If[Mod[$CellContext`deg$, 2] == 1, {
               
               If[$CellContext`x1$ == 0, 
                0, $CellContext`x1$^$CellContext`deg$], \
$CellContext`x2$^$CellContext`deg$}, {0, $CellContext`n^$CellContext`deg$}], 
            PlotStyle -> {Green, {Red, Dotted}}]; 
         Show[$CellContext`p1, $CellContext`p2]]}}}]], "Output",
 CellChangeTimes->{
  3.704359861945673*^9, 3.704360650827963*^9, 3.704360784415675*^9, {
   3.7043610972242947`*^9, 3.704361116545793*^9}, 3.704361900041024*^9, 
   3.704363854660068*^9, 3.7043644807225323`*^9, {3.704364517672584*^9, 
   3.704364535058758*^9}, {3.704364600130755*^9, 3.704364604966178*^9}, 
   3.704364655451995*^9, 3.704808048964614*^9, 3.7048082279159193`*^9, {
   3.7048082723709497`*^9, 3.7048083102137947`*^9}, {3.704808345210599*^9, 
   3.7048084528685493`*^9}, 3.705495685756403*^9, 3.7054958507183037`*^9, 
   3.705495892762583*^9, 3.705496282139072*^9, 3.705496408856983*^9, 
   3.70549664154217*^9, {3.705496726839861*^9, 3.705496745969853*^9}, {
   3.705496791714451*^9, 3.705496804839505*^9}, 3.705496844484686*^9, 
   3.7054968920771112`*^9, 3.705500245992758*^9, 3.7055003596227713`*^9, 
   3.705761644839188*^9, 3.705761684694694*^9, {3.705763486261724*^9, 
   3.705763507506247*^9}, 3.705764253975182*^9, 3.705764559359372*^9, 
   3.705857445535857*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["M - SCALE RELATION", "Title",
 CellChangeTimes->{{3.705764588452632*^9, 3.7057646054742193`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "H", ",", "GetSpline", ",", "PlotSplineRefine", ",", "maxSpline", ",", 
     "degree", ",", "m", ",", " ", "plot", ",", "legend"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"VARIABLES", " ", "AND", " ", "FUNCTIONS"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"H", "[", 
      RowBox[{"z_", ",", "m_", ",", "n_"}], "]"}], ":=", 
     RowBox[{
      SuperscriptBox["m", 
       RowBox[{"-", "n"}]], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"Sum", "[", 
         RowBox[{
          SuperscriptBox["z", 
           RowBox[{"-", "k"}]], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "0", ",", 
            RowBox[{"m", "-", "1"}]}], "}"}]}], "]"}], ")"}], 
       RowBox[{"n", "+", "1"}]]}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"maxSpline", "=", "5"}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"GetSpline", "[", 
      RowBox[{"n_", ",", " ", "x_"}], "]"}], ":=", " ", 
     RowBox[{"Switch", "[", 
      RowBox[{"n", ",", "\[IndentingNewLine]", "0", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {"1", 
              RowBox[{"0", "<", "x", "<", "1"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "1", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              RowBox[{"2", "-", "x"}], 
              RowBox[{"1", "<", "x", "<", "2"}]},
             {"x", 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "2", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              FractionBox[
               SuperscriptBox["x", "2"], "2"], 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {
              RowBox[{
               RowBox[{"-", 
                FractionBox["3", "2"]}], "-", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "3"}], "+", "x"}], ")"}], " ", "x"}]}], 
              RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]},
             {
              RowBox[{
               FractionBox["1", "2"], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "3"}], "+", "x"}], ")"}], "2"]}], 
              RowBox[{"2", "<", "x", "<", "3"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "3", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              FractionBox[
               SuperscriptBox["x", "3"], "6"], 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {
              RowBox[{
               FractionBox["2", "3"], "-", 
               RowBox[{
                FractionBox["1", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "2"}], "+", "x"}], ")"}], "2"], " ", "x"}]}], 
              
              RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]},
             {
              RowBox[{
               RowBox[{"-", 
                FractionBox["1", "6"]}], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "4"}], "+", "x"}], ")"}], "3"]}], 
              RowBox[{"3", "<", "x", "<", "4"}]},
             {
              RowBox[{
               RowBox[{"-", 
                FractionBox["22", "3"]}], "+", 
               RowBox[{
                FractionBox["1", "2"], " ", "x", " ", 
                RowBox[{"(", 
                 RowBox[{"20", "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "8"}], "+", "x"}], ")"}], " ", "x"}]}], 
                 ")"}]}]}], 
              RowBox[{"2", "<", "x", "\[LessEqual]", "3"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], " ", ",", "\[IndentingNewLine]", "4", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              FractionBox[
               SuperscriptBox["x", "4"], "24"], 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {
              RowBox[{
               FractionBox["1", "24"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "5"}], "+", 
                 RowBox[{"2", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"10", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "15"}], "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "5"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]},
             {
              RowBox[{
               FractionBox["1", "24"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "655"}], "+", 
                 RowBox[{"2", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"390", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "165"}], "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "15"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"3", "<", "x", "\[LessEqual]", "4"}]},
             {
              RowBox[{
               FractionBox["1", "24"], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "5"}], "+", "x"}], ")"}], "4"]}], 
              RowBox[{"4", "<", "x", "<", "5"}]},
             {
              RowBox[{
               FractionBox["1", "24"], " ", 
               RowBox[{"(", 
                RowBox[{"155", "+", 
                 RowBox[{"6", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "5"}], "+", "x"}], ")"}], " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"10", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "5"}], "+", "x"}], ")"}], " ", "x"}]}], 
                   ")"}]}]}], ")"}]}], 
              RowBox[{"2", "<", "x", "\[LessEqual]", "3"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "5", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              FractionBox[
               SuperscriptBox["x", "5"], "120"], 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {
              RowBox[{
               FractionBox["1", "120"], " ", 
               RowBox[{"(", 
                RowBox[{"6", "-", 
                 RowBox[{"5", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"6", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "12"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"12", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "6"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]},
             {
              RowBox[{
               FractionBox["1", "60"], " ", 
               RowBox[{"(", 
                RowBox[{"2193", "-", 
                 RowBox[{"5", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"693", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "426"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"126", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "18"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"3", "<", "x", "\[LessEqual]", "4"}]},
             {
              RowBox[{
               RowBox[{"-", 
                FractionBox["1", "120"]}], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "6"}], "+", "x"}], ")"}], "5"]}], 
              RowBox[{"5", "<", "x", "<", "6"}]},
             {
              RowBox[{
               RowBox[{"-", 
                FractionBox["1829", "20"]}], "+", 
               RowBox[{
                FractionBox["1", "24"], " ", "x", " ", 
                RowBox[{"(", 
                 RowBox[{"2454", "+", 
                  RowBox[{"x", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1068"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"228", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "24"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], 
              RowBox[{"4", "<", "x", "\[LessEqual]", "5"}]},
             {
              RowBox[{
               FractionBox["1", "60"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "237"}], "+", 
                 RowBox[{"5", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"117", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "114"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"54", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "12"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"2", "<", "x", "\[LessEqual]", "3"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "_", ",", "0"}], 
      "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"PlotSplineRefine", "[", 
      RowBox[{"deg_", ",", "m_"}], "]"}], ":=", 
     RowBox[{"Block", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "h", ",", "lookup", ",", "currSpline", ",", "low", ",", "mid", ",", 
         "high", ",", "all", ",", "p1", ",", "p2"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"h", "[", "n_", "]"}], ":=", 
         RowBox[{"FullSimplify", "[", 
          RowBox[{"InverseZTransform", "[", 
           RowBox[{
            RowBox[{"H", "[", 
             RowBox[{"z", ",", "m", ",", "deg"}], "]"}], ",", "z", ",", "n"}],
            "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"currSpline", "[", "x_", "]"}], ":=", 
         RowBox[{"GetSpline", "[", 
          RowBox[{"deg", ",", "x"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"lookup", "=", 
         RowBox[{"Ceiling", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"deg", "+", "1"}], ")"}], 
           RowBox[{"(", 
            RowBox[{"m", "-", "1"}], ")"}], "0.5"}], "]"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"low", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"h", "[", "n", "]"}], 
            RowBox[{"currSpline", "[", 
             RowBox[{
              RowBox[{"m", " ", "x"}], "-", "n"}], "]"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"n", ",", "0", ",", 
             RowBox[{"lookup", "-", "1"}]}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"high", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"low", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "/.", 
            RowBox[{"x", "\[Rule]", 
             RowBox[{"(", 
              RowBox[{"deg", "+", "1", "-", "x"}], ")"}]}]}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", "lookup"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Mod", "[", 
             RowBox[{"deg", ",", "2"}], "]"}], "\[Equal]", "0"}], "&&", 
           RowBox[{
            RowBox[{"Mod", "[", 
             RowBox[{"m", ",", "2"}], "]"}], "\[Equal]", "0"}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"all", "=", 
           RowBox[{"Join", "[", 
            RowBox[{"low", ",", "high"}], "]"}]}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"mid", "=", 
            RowBox[{
             RowBox[{"h", "[", "lookup", "]"}], 
             RowBox[{"currSpline", "[", 
              RowBox[{
               RowBox[{"m", " ", "x"}], "-", "lookup"}], "]"}]}]}], ";", 
           RowBox[{"all", "=", 
            RowBox[{"Join", "[", 
             RowBox[{
              RowBox[{"Append", "[", 
               RowBox[{"low", ",", "mid"}], "]"}], ",", "high"}], "]"}]}]}]}],
          "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"p2", "=", 
         RowBox[{"Plot", "[", 
          RowBox[{"all", ",", " ", 
           RowBox[{"{", 
            RowBox[{"x", ",", " ", 
             RowBox[{"-", "1"}], ",", " ", 
             RowBox[{"deg", "+", "2"}]}], "}"}], ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}]}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", "Blue"}], ",", 
           RowBox[{"Exclusions", "\[Rule]", "None"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"p1", "=", 
         RowBox[{"Plot", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Total", "[", "all", "]"}], ",", 
             RowBox[{"currSpline", "[", "x", "]"}]}], "}"}], ",", " ", 
           RowBox[{"{", 
            RowBox[{"x", ",", " ", 
             RowBox[{"-", "1"}], ",", " ", 
             RowBox[{"deg", "+", "2"}]}], "}"}], ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}]}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Green", ",", 
              RowBox[{"{", 
               RowBox[{"Red", ",", "Dotted"}], "}"}]}], "}"}]}]}], "]"}]}], 
        ";", "\[IndentingNewLine]", 
        RowBox[{"Show", "[", 
         RowBox[{"p1", ",", "p2"}], "]"}]}]}], "\[IndentingNewLine]", "]"}]}],
     ";", "\[IndentingNewLine]", 
    RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "PLOT", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"plot", " ", "=", 
        RowBox[{"PlotSplineRefine", "[", 
         RowBox[{"degree", ",", "m"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", "LEGEND", " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"legend", "=", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Red", ",", "Thick", ",", "Dotted", ",", 
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0.1", ",", "0.7"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"0.5", ",", "0.7"}], "}"}]}], "}"}], "]"}]}], "}"}], 
           ",", 
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"Subsuperscript", "[", 
              RowBox[{"\"\<\[Beta]\>\"", ",", "\"\<+\>\"", ",", "degree"}], 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.8", ",", "0.7"}], "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"Green", ",", "Thick", ",", 
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0.1", ",", "0.5"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"0.4", ",", "0.5"}], "}"}]}], "}"}], "]"}]}], "}"}], 
           ",", 
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"StringForm", "[", 
              RowBox[{
              "\"\<\!\(\*UnderscriptBox[\(\[Sum]\), \(k\)]\) ``[k] ``(x - \
k)\>\"", ",", 
               RowBox[{"Subsuperscript", "[", 
                RowBox[{"\"\<h\>\"", ",", "degree", ",", "m"}], "]"}], ",", 
               RowBox[{"Subsuperscript", "[", 
                RowBox[{"\"\<\[Beta]\>\"", ",", "\"\<+\>\"", ",", "degree"}], 
                "]"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.8", ",", "0.5"}], "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"Blue", ",", "Thick", ",", 
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0.1", ",", "0.3"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"0.5", ",", "0.3"}], "}"}]}], "}"}], "]"}]}], "}"}], 
           ",", 
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"StringForm", "[", 
              RowBox[{"\"\<refined ``\>\"", ",", 
               RowBox[{"Subsuperscript", "[", 
                RowBox[{"\"\<\[Beta]\>\"", ",", "\"\<+\>\"", ",", "degree"}], 
                "]"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.8", ",", "0.3"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", "DISPLAY", " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"GraphicsGrid", "[", 
        RowBox[{
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "plot", ",", "SpanFromLeft", ",", "SpanFromLeft", ",", "legend"}],
             "}"}], ",", "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{
            "SpanFromAbove", ",", "SpanFromBoth", ",", "SpanFromBoth", ",", 
             "SpanFromAbove"}], "}"}], ",", "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{
            "SpanFromAbove", ",", "SpanFromBoth", ",", "SpanFromBoth", ",", 
             "SpanFromAbove"}], "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"ImageSize", "\[Rule]", "Full"}], ",", 
         RowBox[{"AspectRatio", "->", "Full"}]}], "]"}]}], ",", "\n", 
      RowBox[{"(*", " ", 
       RowBox[{"MANIPULATABLE", " ", "VARIABLES"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Grid", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Spacer", "[", "100", "]"}], ",", 
            RowBox[{"StringForm", "[", 
             RowBox[{"\"\<`` where n =\>\"", ",", 
              RowBox[{"Subsuperscript", "[", 
               RowBox[{
               "\"\<\[Beta]\>\"", ",", "\"\<+\>\"", ",", "\"\<n\>\""}], 
               "]"}]}], "]"}], ",", 
            RowBox[{"Control", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"degree", ",", "3", ",", "\"\<\>\""}], "}"}], ",", 
               RowBox[{"Range", "[", 
                RowBox[{"0", ",", "maxSpline"}], "]"}], ",", 
               RowBox[{"ControlType", "\[Rule]", "SetterBar"}]}], "}"}], 
             "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{"Null", ",", 
            RowBox[{"StringForm", "[", 
             RowBox[{"\"\<`` where m =\>\"", ",", 
              RowBox[{"Subsuperscript", "[", 
               RowBox[{"\"\<h\>\"", ",", "\"\<m\>\"", ",", "\"\<n\>\""}], 
               "]"}]}], "]"}], ",", 
            RowBox[{"Control", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"m", ",", "2", ",", "\"\<\>\""}], "}"}], ",", 
               RowBox[{"Range", "[", 
                RowBox[{"1", ",", "5"}], "]"}], ",", 
               RowBox[{"ControlType", "\[Rule]", "SetterBar"}]}], "}"}], 
             "]"}]}], "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Alignment", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Center", ",", "Right", ",", "Left"}], "}"}], ",", 
           "Center"}], "}"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"ContentSize", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"600", ",", " ", "300"}], "}"}]}], ",", 
      RowBox[{"TrackedSymbols", "\[RuleDelayed]", "True"}]}], 
     "\[IndentingNewLine]", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.699528786828383*^9, 3.699528967393221*^9}, {
   3.699529006911635*^9, 3.699529090825882*^9}, {3.6995291247700653`*^9, 
   3.6995291723631773`*^9}, {3.699529205585918*^9, 3.699529208231155*^9}, {
   3.699529265443726*^9, 3.699529265563349*^9}, {3.6995294017091227`*^9, 
   3.699529401806456*^9}, {3.6995294806868134`*^9, 3.699529493765954*^9}, {
   3.699529525773951*^9, 3.6995297632814283`*^9}, {3.6995298009197273`*^9, 
   3.699529838541383*^9}, {3.6995298843740597`*^9, 3.699529956428059*^9}, {
   3.699530070520142*^9, 3.69953011165406*^9}, {3.699530179002904*^9, 
   3.699530308651392*^9}, {3.6995303602347107`*^9, 3.699530369604021*^9}, {
   3.699531425652297*^9, 3.699531430306591*^9}, {3.699536058348572*^9, 
   3.6995360722359467`*^9}, {3.699536103011936*^9, 3.6995362410258207`*^9}, {
   3.6995362962752457`*^9, 3.69953631948946*^9}, {3.6995364001510687`*^9, 
   3.699536473551414*^9}, {3.6995365396746817`*^9, 3.6995365519542227`*^9}, {
   3.6995366305680103`*^9, 3.699536665552845*^9}, {3.6995369314059277`*^9, 
   3.699536947641609*^9}, {3.6995369998127623`*^9, 3.6995371017826138`*^9}, {
   3.699537180492593*^9, 3.699537183707234*^9}, {3.6995372370222387`*^9, 
   3.699537239467586*^9}, {3.699537297218852*^9, 3.699537297330452*^9}, {
   3.699537359062858*^9, 3.6995374180291567`*^9}, {3.6995374631408854`*^9, 
   3.6995374851389027`*^9}, 3.699537533338212*^9, {3.69953784011875*^9, 
   3.699538065591221*^9}, {3.699538207120509*^9, 3.699538269591424*^9}, {
   3.700380249758688*^9, 3.700380258058037*^9}, {3.700380307831237*^9, 
   3.700380312956593*^9}, {3.700380395446938*^9, 3.700380406696723*^9}, {
   3.70038048315292*^9, 3.700380553596291*^9}, 3.7003805856928377`*^9, {
   3.7003806241727962`*^9, 3.700380624241558*^9}, {3.700380676242807*^9, 
   3.700380676336253*^9}, {3.700380727389997*^9, 3.700380823292274*^9}, {
   3.70038088558777*^9, 3.700380924016171*^9}, {3.7003809898394337`*^9, 
   3.700381006456695*^9}, {3.700381042921956*^9, 3.700381071425736*^9}, {
   3.70038111787072*^9, 3.700381131089858*^9}, 3.700381196897637*^9, {
   3.7003817228997583`*^9, 3.700381748080812*^9}, {3.700381796106638*^9, 
   3.700381998776519*^9}, {3.700382056543655*^9, 3.700382097373205*^9}, {
   3.700382128099593*^9, 3.7003821967116632`*^9}, {3.700382287267531*^9, 
   3.700382287583166*^9}, {3.700383085826778*^9, 3.700383087231229*^9}, {
   3.7003831666633787`*^9, 3.700383167662568*^9}, 3.700383290506735*^9, {
   3.700458206048765*^9, 3.700458220726506*^9}, {3.700458296239767*^9, 
   3.7004583873008633`*^9}, {3.700458523719982*^9, 3.700458657835429*^9}, {
   3.700458693699815*^9, 3.700458708618286*^9}, {3.7004587494255943`*^9, 
   3.700458770237091*^9}, {3.7004588138963737`*^9, 3.700458814019868*^9}, {
   3.7004588587110987`*^9, 3.700458858805626*^9}, {3.70045889770942*^9, 
   3.700458902083391*^9}, {3.700458992881762*^9, 3.700459075493843*^9}, {
   3.7004591400069647`*^9, 3.7004592369711447`*^9}, {3.700459276526206*^9, 
   3.700459292763118*^9}, {3.700459362447504*^9, 3.700459409525551*^9}, {
   3.700459464681826*^9, 3.700459625626618*^9}, {3.700459671057622*^9, 
   3.700459671930666*^9}, {3.700459735626539*^9, 3.7004598569154053`*^9}, {
   3.7004599337925177`*^9, 3.7004600641179447`*^9}, {3.700460108266313*^9, 
   3.7004601416643343`*^9}, {3.7004602015098763`*^9, 3.70046020657248*^9}, {
   3.700460250963245*^9, 3.700460345033491*^9}, {3.700460386953006*^9, 
   3.7004604219146214`*^9}, {3.700460527230875*^9, 3.700460590022151*^9}, {
   3.700460640681602*^9, 3.7004606409413977`*^9}, {3.700460708404908*^9, 
   3.700460710980814*^9}, {3.700460779813603*^9, 3.700460798594453*^9}, {
   3.7004609835346727`*^9, 3.700460995157003*^9}, {3.700461246668551*^9, 
   3.700461397567053*^9}, {3.700461449265884*^9, 3.7004614715647182`*^9}, {
   3.700461502851863*^9, 3.700461671693344*^9}, {3.700465254382175*^9, 
   3.700465255092182*^9}, {3.700481454577499*^9, 3.7004814556622143`*^9}, {
   3.700481694050468*^9, 3.700481716798266*^9}, {3.700481804419136*^9, 
   3.700481960787387*^9}, {3.7004820058153143`*^9, 3.700482030098279*^9}, {
   3.700482348549428*^9, 3.700482383480534*^9}, {3.70073789015267*^9, 
   3.700737927856759*^9}, {3.700737966048362*^9, 3.700737997366033*^9}, {
   3.700738040358667*^9, 3.700738058345862*^9}, {3.700738115937293*^9, 
   3.700738116039859*^9}, 3.700738314601437*^9, {3.7007383884615107`*^9, 
   3.700738496584071*^9}, {3.700738567982514*^9, 3.700738617851207*^9}, {
   3.70073864786199*^9, 3.700738668708846*^9}, {3.700738796919814*^9, 
   3.7007388861481256`*^9}, {3.700888226102339*^9, 3.700888232614314*^9}, {
   3.700888924298305*^9, 3.70088894708786*^9}, {3.704046466288118*^9, 
   3.704046539077384*^9}, {3.704046601631447*^9, 3.704046719364169*^9}, {
   3.70404676375602*^9, 3.704046780103181*^9}, {3.704046865367744*^9, 
   3.7040468890558662`*^9}, {3.704364702376431*^9, 3.704364850021143*^9}, {
   3.70436504623997*^9, 3.704365050451558*^9}, {3.70436998929179*^9, 
   3.7043699964832287`*^9}, {3.704808035691897*^9, 3.704808036291624*^9}, {
   3.7048084180701017`*^9, 3.704808418094606*^9}, {3.7055135914338903`*^9, 
   3.705513613792242*^9}, {3.7055146773546553`*^9, 3.705514693968999*^9}, {
   3.7055147321063213`*^9, 3.705514775629003*^9}, {3.7055163232801456`*^9, 
   3.7055163264657383`*^9}, 3.7055689166676493`*^9, {3.705569048310852*^9, 
   3.7055690734697313`*^9}, {3.705569108331768*^9, 3.705569113185522*^9}, {
   3.7055693624640627`*^9, 3.7055693635960817`*^9}, {3.7055695791691628`*^9, 
   3.7055695830806303`*^9}, {3.7055698224861937`*^9, 
   3.7055698226998253`*^9}, {3.705569857755921*^9, 3.7055698749213467`*^9}, {
   3.705571590717308*^9, 3.705571591377726*^9}, {3.705571742205608*^9, 
   3.705571780150795*^9}, {3.705571889160756*^9, 3.705571893652491*^9}, 
   3.705763823458255*^9, 3.705763883448852*^9, {3.705763914955379*^9, 
   3.705763941206562*^9}, {3.705764172914253*^9, 3.705764172940299*^9}, {
   3.7057643500374002`*^9, 3.7057643545146017`*^9}, {3.705764586116262*^9, 
   3.705764586864608*^9}}],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`H$$, $CellContext`GetSpline$$, \
$CellContext`PlotSplineRefine$$, $CellContext`maxSpline$$ = 
  5, $CellContext`degree$$, $CellContext`m$$, $CellContext`plot$$ = 
  Graphics[{{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 1, 0]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGAQBWIQ3bXXad///+/3M0CB35vsGW8+IPiC0lOLbj5E8GdU
PFfbfBjBX2bc05/WjuAfXHk14Swfgv9jagbzbNl3cH56Xp+HmfUbOL+uTnmf
q+oLOD/Kwd92acgTOF/Z2VdQd/oDON/LS3OhtOBNOP9m4VOj2rqLcP729Rlm
ipMPwfkZv6svea2fDOc76R257X1uIpxvdkji1Mxb/XD+nF7L93PDOuD8Cx7f
inzmFsH5ORp6BguN0uD8a+3Hfl2IiIfzAdMqX9I=
          "]], 
         Line[CompressedData["
1:eJwVlGk41I0CR5GSkiRFEdJkV+iV5fL/KUtoIrJVT0SWiUpKSMlSjDcSRa6R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          "]], 
         Line[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAARGN9aKwP4D/jcW91RJSVP8q7iBEU
xuA/pOfOe5SUmD9ui2pgQ9bgPwnJvyQA3Jg/E1tMr3Lm4D8DwOug9SOZP1z6
D03RBuE/ZyvnJIC1mT/vOJeIjkfhPy6hC9kh35o/FLal/wjJ4T+2UQjfC02d
P16wwu39y+I/3ofd5IxLoT88JX78F9viP7iWufxddaE/GZo5CzLq4j9ccO5F
cp+hP9SDsChmCOM/k0ulQ2X0oT9KV55jzkTjP0UWG896oaI/N/552Z694z9i
ocI8kwikPxBMMcU/r+Q/9rPeJ/ILpz/uwOzTWb7kP/+/LK+RPqc/yzWo4nPN
5D/q0ukhe3GnP4YfHwCo6+Q/+9TzoCzYpz/88gw7ECjlP4e+GugPqag/6Jno
sOCg5T8GzE+xBlmqP8Hnn5yBkuY/BPYz5C3zrT8iN65H4KLmP/o9XEmGNK4/
goa88j6z5j9cp951PXauP0Ql2Uj80+Y/fMYbN8n6rj/GYhL1dhXnPxBHzuwu
BLA/zN2ETWyY5z/4gfHL2xqxP9bTaf5Wnug/A8hsYYZtsz82I3ipta7oP+Yz
yW9hlLM/l3KGVBS/6D+SUHoqcLuzP1gRo6rR3+g/PpDvLSkKtD/bTtxWTCHp
PwHVuCwNqrQ/4MlOr0Gk6T+N1FsGu/O1P+q/M2Asquo/Aq+ODp6vuD9Hxu5p
PrrqP1jJuDVb3Lg/pMypc1DK6j/KxSpKTgm5P17ZH4d06uo/TDeZvNZjuT/S
8guuvCrrP++8g1N0G7o/uSXk+0yr6z/GU62o/pS7P4iLlJdtrOw/PrhC6TKy
vj/lkU+hf7zsP8LzBozs5b4/QpgKq5HM7D/So6kp4Bm/P/ykgL617Ow/4jM9
13WCvz9wvmzl/SztP/BpwEMvK8A/WPFEM46t7T86CszNoATBPydX9c6uru4/
NlB7xRjOwj+8AoqYq73uP6A8vuK06cI/Uq4eYqjM7j8kfiP5awXDP34FSPWh
6u4/yCXvRSs9wz/Ws5oblSbvP48Mws/vrcM/hBBAaHue7z8KYQ4mnJTEP7yc
gpdT8O8/UIte3As2xT+CaqLr
          "]], 
         Line[{{1.0019132653061225`, 0.16762512610995947`}, {
          1.075913049515197, 0.20728585144505857`}, {1.202908840043246, 
          0.28453000425806596`}, {1.321443614175886, 0.36244473132965316`}, {
          1.4498847188518929`, 0.44727966389976315`}, {1.4980867346938775`, 
          0.4779699642061417}}], 
         Line[CompressedData["
1:eJwV0Xs41XcABnAUSUmzJ+bY6jQxJyJlyWVej85BhOUy6tGFZG0R5VLaaa0N
yVZ40FTHbVIRudVKqkWmRqQalSLnnN83l8RcsnOcc37fnf3xPu/z+ev9410e
ERuwW0tDQ8NPnf/7t1pX+555MmhHSQNc7/RDqLXF29dDDr+GjIwV/QNIi5xa
GRYsx3FWxI0bH8A5S8vR5Hg5uqbT193/QIyWmux916rlKG3v9IoOFmNJU2S8
teUstihyNDc9F4MzWSutt50FT2C2SjAgBteMBjo7zGKPyPiNw5AYK1PP2Ht7
zCLL3/r5fJkYrhs7338dOQu7rvHz240liHrscKi0eBYZibbce0ES3BDrHeGY
KFDL+zDfrk0C9ugxZ/5yBQRChzzxYwkES2XyGJ4CJU7tKekvJHiylSQ1OSrg
YuWu2zgkwbunf8Tt2apAwqok51odKT5tTYj8/ZwC6XxHq2duUpys6PcJWKpE
9mq3yeoqKf72CtYTWigRtJ2cML8qBWew/UGZjRJs8hxh1k0pLpk1COSuSuDy
ZReP+1I0i3JQvEOJC55X22wHpJCd8lo7VqyE5szQxLgBg4j4Ok6GmQoS0bRN
exQDAbPEkWelAp874ff9XgaWwckhD9ao0Nz3cYtFHIOxdW65Ou4q7K/7ISUk
mcF3sx36P+1UITz+HyeHnxnkHhvWEBaokNhr/u2bSgYHJzctMy1TwdpkjA7X
MNi6q+aLm5UqLHQb4EuuMuAKDh6WNapgMnm3ruYWgypd7emEXhWM80cU99oZ
tGZyB2OMWTgeyLVtHGRQrpGirb+MhaH/0965bxn8sn/QrNKCRXjzukz3MQYB
gVd2jnzOotN4ZPjMNIPXRi69UUEs2myS+dc1CJqPF8m0w1g8jw00Kp5DcEGm
ZVy2i0VSoX+hUIcguvevQOkBFvdjrS8uXkggKwjp2JHNIi9nLLnUiODlosa3
bD6L6gm/XksTgjtHl+oVFrPwze0sKDElSAknHq+qWSgDKlbEcAkWm8ffDe1k
UR/lbbCXRzCV19P/bzeLg2dNozKsCHp0nFSn+1iMfjO/Q7SKQDSk4dQ9yiLh
eEPJWTsCXuWp+s0LKN7FSDbI1xNkHPI61mZIUXjTWXjRiWCUr+W/gUMRWTz4
3suF4Epf4og9j2JfqWnabqj3K2xvVK2meD2z5MSAG8H+pOFUi/UU+f6eF/zc
CewNti3/yJMi9cha3bkCgryXRuNZfhSV6TsdfTwIZi523Zr/FUWKdvm2VE+C
Bjd+qCKSwvJuXOiTjQQcfdY8IZrCxj7ClHgTCF9cnxqNp6CpgRUjPgSuB6wy
+3+kOGbL0e70JShyJWEhGRSbb4ffvuxHoLGgaGVXNsWyvJMcoT9BxLNQmdcZ
CusnPYb4kuBeqWFrUzGFMDNJNK32iriHOU6XKJSDZVWizQRpLmnh9dUUzEyB
i0MAwaCum631dQqHZ7+iRW2vbrny/B0KtvRh5YZAgvKS+rZPWin4hxIPX1Nb
b19M/ukOCsS2F5oEqf93+izKoJuir3Te4ji1O3TEa9NfUXDtdrXcUNvm6VlN
TYbCZ41x3ZTaWUVBj5LfUng0hz3iBhNM7F1UMDlJYaqMNnRTe7tfUztPRqH/
51S5r9r/ARAcg5o=
          "]], 
         Line[CompressedData["
1:eJwV0XlMVHcQB/Dfe2ilHN2oXAKVgnGxbRABlSVCZ6TKtd0FOSoFQ1Mqh5Ig
mE0lcgmsHHJYLFBxRYEWFijKIWdDV6XhqCCiBrClcuy+H0c56gFIqWJf/5hM
Ppnkm8yMZegp3zCWEOLK1//9YaCF6ZwWwa1dL6slARTmm0Z8rPUIrj273qjL
21zR1KoREDz4Vlk44k9BkpK/vXQrwbYHe28U8k6KiD5/zJhgpru+lhvvmxLx
vIkZwTTxaumMH4Uxh11+Q9sJyu90fJvIW2C68ed8K4LKbMs/N/BGov5AKiT4
W/5CTpIvhZgpVYbORwR7Wqdr/zpCoaxfsdhtQ7BZPXzYk/ejxriANDuCslcp
X13xoeCQbL/jtYjgv7HWHgbeFI6HCS60ORO8XVYndJFSKBDPP5MhwVWpoC5Q
QmHFuFK14E6QaYnhIsQUhOupO2vEBM87kYpgLwpHuS9zwr0JRg+k7nf1pNBW
vy1o/HOCA7cTXk67UZgpWrmjCCLoMpVirzxMYVviY+vAEIKqhsITXxyicNYz
d3kwjGBG34bpooMUXNQkv1NGcIth554zByi8l/xi+2Acwbdn7G7VOFGYMONq
nyYQfJJ5yfmBI4XUgJ7eVTnBHKFJ0ZwDhd7eXGJbSLDum5a7pz+mcCUsOc+5
mGBllOh32w8pRLGx5l4lBC2XMoPHhHy+s78orILgvJ38kcCKgn+daYyimeAj
eeR0lzG/72d661Xt/H4irlFgSOHVzJvsll8IvjmuKxFv4fOtJpUPuwiOKrws
LutRGC9Ujm8aJtj/w+biLELhZMJeb9kKQQ/R3P1hyoHzNuHTlDV+vigI+VTN
gX6LcdTFdf7fs8Xy8jEO6v9eS695h8HZ9/u7RSMcLIfeVU0YMXi1cndidw8H
5zyluyWODLr5GV6LreTAdwo6gg4w+EKVHK1fzsGONDuvSGBwxendkqslHHR3
GISnuTMYMhjhVljAgd6e0ZL2oww2lz+xfp7CwfdGkfrCOAbT/2nYHBLEQYu5
j3gxnsF70/32eQEcDFuJslqSGVyEcdLkw4GRrfZG9wwGExyS+ifcOChwr3od
UcQgK21wuWPPwaW4mbnqJgYH0yWR17U5yPkj8p7NcwbNWyMmd97QQO2Ej/bK
EoOrF608LZQa6JsSualWGZxZl5ULyjSg81K7U0pY5H6U+Q4VaCBLt7r9lIDF
XMe5X5fjNZDuPFvVYMPioZtG97/z0MC5aycy9p1kceliTHz2qBowOHxeGs2i
zqyubOyxGhiTr49EnmZRf63CfVe/GlLzj5kpzrL8/ZJvlXaoQS73riPZLPpL
wzcJS9SQcXLfSN9PLPb1kIXcY2rI289Yhy6w6NXnamwzNAmKgcvdeTFaWGP7
WJhQPwG2yglq8FoLTcM1vp+oxuA/qb3kjQ==
          "]], 
         Line[{{2.5019132653061225`, 0.4779699642061417}, {2.673021496517539, 
          0.3661339454527429}, {2.8002281555379267`, 0.28252065753932193`}, {
          2.918973798162906, 0.21019641182848361`}, {2.920792658713049, 
          0.20915877314273784`}, {2.9226115192631923`, 
          0.20812365659675297`}, {2.9262492403634783`, 
          0.20606106213109243`}, {2.933524682564051, 0.2019669331541867}, {
          2.9480755669651963`, 0.1939069586114795}, {2.977177335767487, 
          0.17833249191802303`}, {2.97899619631763, 0.17738451537582373`}, {
          2.9808150568677734`, 0.17643963862959142`}, {2.9844527779680594`, 
          0.17455925673205405`}, {2.991728220168632, 0.1708364847658676}, {
          2.9980867346938775`, 0.16762512610995947`}}], 
         Line[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAA0VgfGusDCEBQi17cCzbFP6tLcMR1
SAhAh2t9uuslwz/Io9mGgEwIQD43k8/kB8M/5PtCSYtQCEB6Ij5Z/enCPx6s
Fc6gWAhAh3FJiIyuwj+QDLvXy2gIQLip8IYhOcI/dM0F6yGJCEBwPVeUF1TB
Pz5PmxHOyQhAiJhlvIBBvz9apwTU2M0IQN5wQhIQDb8/d/9tluPRCEBVK6sw
2ti+P7CvQBv52QhARnsMQx5xvj8iEOYkJOoIQM71gyFipL0/B9EwOHoKCUDt
y/HguxW8P9BSxl4mSwlAzLAkR9AiuT87FCbR604JQLgov4WA+Lg/ptWFQ7FS
CUDWH4FaYM64P3tYRSg8WglAmVw1W656uD8mXsTxUWkJQGPGc8qA1bc/fWnC
hH2HCUA+Du7o55O2PyqAvqrUwwlACQgGawMztD+VQR4dmscJQCiXkXhyDrQ/
AAN+j1/LCUDDLBPCDeqzP9WFPXTq0glAZTyyncihsz+Ai7w9AOIJQIOjdIhM
E7M/15a60CsACkBdRLC0df6xP4SttvaCPApA29JgWiPprz+QJSuQmUAKQHkU
2MZrpa8/m52fKbBECkAqVFREFGKvP7KNiFzdTApAjD4IYYTcrj/gbVrCN10K
QPLWFKjZ1a0/PS7+jex9CkDy0HmiHNqrP/auRSVWvwpA+7849iUnqD8CJ7q+
bMMKQOuD1h7s7qc/DZ8uWIPHCkBOztzNCbenPySPF4uwzwpARmfPrUpIpz9T
b+nwCuAKQH/BA/zabqY/sC+NvL8AC0AO0mEH+sukP2mw1FMpQgtAbDm5h1PE
oT/CkT+d+kULQH+Y3C+MmaE/HHOq5stJC0CLgEC6CW+hP9A1gHluUQtAQe4/
l9IaoT84uyufs2ALQGJSV1yVdaA/BsaC6j1/C0CVnXHJXG+eP6PbMIFSvAtA
f0SW+VHZmT/8vJvKI8ALQOnGUUQklJk/Vp4GFPXDC0DMhO5qck+ZPwph3KaX
ywtAX7i3joDHmD9y5ofM3NoLQBkj/QRYvZc/QPHeF2f5C0CMKfVPkr+VPy+n
4OUU/AtA43FvdUSUlT9aYW04
          "]], 
         Line[CompressedData["
1:eJwVkHs41PkXx8e92vl+P8JUpKLc0kQJIb7n+Ilcdi2JQpGKxOSWS9lc2lwi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          "]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGDQAGIQnbGGv/cro4ADAxSwCLD/1WNG8G8wLeqxYUXwG19c
Xx3OieBf2uz8qlcQwW+z3fJ0ojCCb3Vc5eFUUQR/0S3WG3MlEfxCxhNH1yoi
+AL+PgvPGiL4fq9CIniDEPyTCmnHeiYh+B3bQxc+5BKE8xOU7sRF9yL4/7fp
S2uzC8H5Dcwvz0ytQ/ClVCwTVRmE4fzqvLAvXJUIvoJZygm1agT/yN/COU61
CD5fb69LVSOCv2j1kSkvOxH8Ey+MTE/MQvDFkvnLWvcg+Lu1ZL0W7kPwEz5p
ye09gOCvanQ79uUIgm+7oFYs5SyCn3L39Tanewg+59KfXXEPEPx1OezxVY8Q
/O+/ldg3PUPwu6SiwhXfI/j6j9K1bT8i+FdWlv6P+Izgy1lOXD7hO4J/mGF+
9ZqfCH7GiTX+J34j+DwTdik/+Yvgbww/8f3/fwQfANJ2hgU=
          "]]}, 
        "Charting`Private`Tag$2399#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Dashing[{0, Small}]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGAQBWIQ3bXXad///+/3M0CB35vsGW8+IPiC0lOLbj5E8GdU
PFfbfBjBX2bc05/WjuAfXHk14Swfgv9jagbzbNl3cH56Xp+HmfUbOL+uTnmf
q+oLOD/Kwd92acgTOF/Z2VdQd/oDON/LS3OhtOBNOP9m4VOj2rqLcP729Rlm
ipMPwfkZv6svea2fDOc76R257X1uIpxvdkji1Mxb/XD+nF7L93PDOuD8Cx7f
inzmFsH5ORp6BguN0uD8a+3Hfl2IiIfzAdMqX9I=
          "]], 
         Line[CompressedData["
1:eJwVlGk8lAsDR5FkS5IiZInsuuFKuTx/ZdeEJLQRSZZKSiqlosKNRCmZsozs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          "]], 
         Line[CompressedData["
1:eJwV0WtUjHkABvApSrK2tj1qm0i2i+6RSBfztN1JRZetdRIlYZVSlLGDZZNk
iVPZZKohSSndWEK2SGwpt02EzOX968KWLjLTzLzvzn54znN+n54Pz4LYpJDN
6iwWK0yV//t8HcfpxYxPeHRpDbdp130EG+sWflo2Csuy5OaIrHbsELEi5mEc
B1xawpuWPkNlgIXOebPPONw2FBvg2IOVmuVrbzp+gSJmodhV8AYpgjvbOM4y
NEwmqrc+EiL96aze+xwZXLya3qV1C8FT/2lVoK8MKxuzs836hMiMG7eOCpch
g+abJI8IcdbS8iM3VYaHE1nLHnwjQmvtqR3XamQo7ujyTwgXYU5LXKqt5RTW
y3PVVr8UgT1WJ2lwmIKdj6mdj1AEE1Mm1M15Clv5Bu+dB0SwPnzGaZXvFHKD
bV/OlIrAWdn1eUvcFGyfjFyINhAj/qnznlLBFI7sdjC5FybGDZH2PrahHA1W
3xYsbheDPnDQzXuBHByec77oqRg+xlJZopUcF1w7MrJeifFsHUlrcZFjhY2n
1q0BMf59/lfy1nVy7LVLc6vTlOD7tl1xf56V45i3i02PhwTHK/sCQowVKFzk
MVZTLcE//uHaPAsFwqLJUfOrErD7Ox6W2Ssg407jnbwpwSXTRh8ZRwHPy5fd
fR9IcJefC8EGBQR+V9sdhBJIT/gvGRYooDY5MDqiQyE2tZ6dbaoExZ+w74in
4EPNcbGyUSLIZDRo/3YKluHciIeOSjx4O7fVIpnC8DKPPE1PJRLqf82I4FL4
Zapz9m8blYhO/eTqfIxC3sFBFq9IifRe85/fV1FIH1s936hMiQWGw8xgLYV1
m2pX3KxSQstD6C2+SsHEJ32v9JYShmPN9bW3KVRraUzs6lVibsGQ/F4HhbYc
k/5EAxpuKXkOt/opVLAyNGbPp8EOft47/QOF33f2m1ZZ0Nhyd1mO5zCFkNAr
G4eW0nhqMDR4ZoLCO3333vgwGs32XO/rLIK7R0qkGlE0epJC9QXTCC5K1Q3K
NtFILQ4u5mkSJPT+HSpJoXEvybZc9ysCaVFE54ZTNApyh7ml+gSvv771gS6g
UTYa1GtpSHDngLF2sYBGYF5X0TkjgowY4vumhgYdUmmWaEKga57aHNlFoy5+
lc52K4Lx/Bd9X7pp7Cw0is+2IXih6ao8/ZYGtW1mJ9+OgD/Acu3+SCP5SOO5
wsUEVlUnGtbOYiBLFHvJlhNk7/E/2K7HoOSmG6/cleCjt3qwF5vBBkH/Z393
gitvdw85WTFILDXK3AzVfqXDjepFDF5Pzjkq9CDYmTZ42GI5g/PBfheDPAmc
dNYv+M6Pwf59S7Sm+xDkv9YfORnEoCFro0uAL8Fk+ZPbM39kcEijYv1hP4JG
D+9IeRwD++bkyGcrCdizafNdCQysnWKNyCoC3qvr4x9TGahlhlYOBRBwUmxy
+g4x4DmwNboCCUo4JCoim8EPTTFNl4MIWLNKrJ+cYjA//zibF0wQ2xMp9T/D
wPLZCz2sIbhXqtfWImCwPSeNP6GyWfKjXNdLDKT9ZdX8tQSZ7pkxDTUM3k0W
uTuHEPRreTjYXmewqOcPtKrs3y1TXLjDQF76qMorlKDiXEP7vDYGa/bs3ntN
Ze0diQWnOxkgqaPYMEz1v+vCeJ1uBq9KZ+gmq9ypKVqS9YaB3eJNrTdUtn9e
qKZGMQhwNKgfV/lkSdhj7gcGXnejHpuEE4xu/7pobIyBuSJBz0Pl6KCWDisp
A8374xWBKv8HjVOyGQ==
          "]], 
         Line[CompressedData["
1:eJwVkH1UzFkYx++M7LQqg00lKcLU2pNeMR05z127GjU704gWaUOrGnVORmeW
KGoySiKVppURycuURS9S2VPtsGemUWHSKq81Zn6/XlTUMpm1ZO/+cc89n3O/
53O/z7MgZld4LBMhJCLn/7tzk5vz8BSEkeZtpSCChpG6HpGHLeHxc7U2hF2U
dQ0mNsI+n1WKng00CGQFrmVfIVz9IOCagvDB+KTDUY4IZ/DspgQTvi7gjzjN
RTiFbykbXE9Dr7/n+keuCOerm/IPEGY7T/29wB3hitwFz60IY2ScL+QgrC4Y
PXYwnAZJf0v2tCUI6xoGrr5aR8P5DuVrrRfJG7vXhBB+WJsSccgXYfF72fbT
Ihr80/0WfuQibJ3ssdY+jIYdseyjjUEIN56v4qwS0lDEHxmTYoQtQnbVJgEN
E46XW0Z5hG9KqHg+DZzJzMVX+KRfILq0JZSGjdTWY3FhpP/9zOWrQ2horJ4T
2fcjwoY/0t4OBNMwWDyhVkYijPtlfqo1NMw50OWxKZr0q1Hs3Pw9DftDjpv1
scTXbjVQ/C0Nq4yo4I6U7HP2HZ+9K2mYnv63qz6FcIrvjSuBNBjmUldfpJF5
jxQGPVhBQ2ZEq84iR/gUx6l42J8Gne448lYQ/57628nf0HA6Nj0vqITMl8h9
4v01DYnM3S6hpQjPf3dkSy+H+IM2cGMvkb6+8odsdxo2VDlLlDeJXy4e0DiS
eX+wnay4hfA2LlXLnk3D+8FPufXNZH+xNgL+LOJ3f6nq1CA8qAx1O2VLQ59C
1cfqJr4LM0tyEA0JaQFh0gmEudzhe900BUFzOC9kHxDWv2ZHf2ekwK7eMfHE
JMKSoRJ5eS8F1W8+ZF35goEN8zq03B4KzDG3WwwODJxxeekBbSsFGSHCpYIV
DMxdP/vs7ssUhPdDU+RKBh5rSU+yK6dg4SHfUDEwsCXwy9IzpRRom+zjDvEY
WKSPD1YUUWDr86z01kYGbix/7DEuo+BXB7EdJ4X4/6mZGR1JQb2LiP86lYF1
Ax1+eREUdLtzc+rTiQ/6UJ2IAgdv66m8bJL3P9hhCKagiFfxMb6YvAtqVqn9
KChMGRyurGNgdZZAfM6agmNPxW1e4ww8vyH+5eJrJrhqEFlPvCP5E+4hbioT
tPdzg1sspP+ktJx93gTT3lrfESImfnxRGv6oyAQ5NpW3drGZ+MiK4T/NqSbI
ChqqqPFi4rXXHe6dXGuCjLM7s5clMPHYCUlq7jMj4C1xI8IkJp4xZCPt7TIC
w+nndeJkJrb+cInn2WGEzIKoucr9TLK/9BtlTUaQy8OqUC7xCeNYnFIjZCcs
62n/jYn1rWj0eJQR8pYzPGJGmVjUvtrR69FLUN4/pc2TTMFq7y5OWrUBUpNO
js1LtsIzFrm56nY8h6Htnk6bY6ZivV/irOakHsj59MqqN+4LrH+yKKvT/iE0
jvDeTI9kYYPzGkHDQBsE5J05qvuJcL+nuV7TBtXe44szt7MwqhVo2i+0gSr5
dJRZzMIZsoR9y7a1QbFl5O6zvSxcdjEmye7pXfjFqvBihYKF1Z+f7Bnv1IGf
y/PNqztZGM8URJd0aeF6s4/5379IPt9rSU6dFpZsPZx/8zHhV/qJQoUWFpQv
bfU0kP8SJF7mjVqY4SkLYL8h74FygeWFBrxVBtr+I/FVivY1SzXwHxkyTFY=

          "]], 
         Line[CompressedData["
1:eJwVVGk4lQsXNcU5x3nfV4ZbSQOZiW5FFO/eQhm6SiJTRFGGTBlKl06ZRVQq
GoniKkNRUYaMydQhhEsllJCKEor7ne/HfvaznrX22s/aP7asq+9uNwE+Pr4c
Xv2/t9mukh4TZOCuM059otp1cNfcrzbIhIExXmFPxhRqoCGzJ5qzg4Gw6cLL
IZEaGPq11fTMLgaGytF285+qYeU9qdZ0WwbG+pvGJuRXQzL76eumwwws+edr
tKxuNQS2LBqTjWOgn/7elCV7qoDeeXVx6wuePtWtjGNQCfbZQh3dLQzs99sq
LkZUQsh/Ry4NtjHQWu3uut7uCigswOWzPQzcdoJtuNK/AuTEPsjLjzKw9UeE
rGtWOYi0rdMJZTFxounbu6dSZcDdXe+kaM7ExkL57Vy5Utgiqdg2ZsHEUuXK
KM5MCdzpjDK8v5uJ3atO2e9vLYETtsbKevZMTHPUcsgPLQFFp9pvlh5MdK0/
2sjpfAxhHtWRYTFMpMmJkY8XHoEqpyK3o4aJDIawl+CGYrhosHLFledMVLp8
7lgAWQx8guFJzk1MrFGXqCZGi6AzSj9wtJ2JbnoPrjdkFAHnTJk+33smRmQG
xu6QKILXl55w1fhY6GhUWBy0cB8i8x5Nn9ZjYV/7fvs1nwogWUEtOQ1ZGCrZ
Xe91uwCuXr+pUmjEQtU9e4wkXQvgQWKsY/8OFibQDJfIvnx4d8S+etM+Fk52
Seb0dOaBvsZC4ngYD3OP35LpvQvT+cYKNpUs/F2pM62glAMCSk8qvGtYOBrR
tXJ8IhuImxq2Ec9ZaNHa18J8nA3ySUvOFL5kocmhl3lmJtlg5fvpK+sdC8Or
BH/3+tyBQs3Esko+UaTaXUTmmrLAo7DDSmWrKB7RLY2xqs2A6nNwfc5YFDmp
fZoJaRkgczT3Q5OpKMZz8AnTNwO4WpzjPpaiuHUCLrdLZ4DOU7WbRftF0XX3
XseLQekgXH96VP+kKF687v/C0fcGZP677tTuMp6f0aVZy540+F12tXHNM1Ec
rbc0kk9JA5sbwpI/akSxJXLCM2BnGrBc+u5cbhJFl5LHZznPUyHgQ0xzX68o
Sq+ZF7Itvwz47c2SQ7OimKDyY+f5yovQL5yYf0KbjffIzL9Vlp+HaanMl7qb
2fiJVbazcPgckAqlX3/qs1Eh+dir9MJzgIbD6wON2TjjEGBavv0cZJ3Uf+y9
h41CjMiQ7tBk8J75XLkvgI195l91j40kQpSI0MDyYDbS/rXZdvGJcOMPaYHe
42zM60924F+bCNyN24xsTrFRoIe2SA9MgA3+Nxosknl8sILfIuIMzH2yaIN8
nr92q9JDl1iQmD04OX+fjSv+3ZuTSsWCOuOERNlDNvr/jrfSqogBJ8Vsa51y
NkrzSw9eWhEDVa7/9axrZmOk5uKfg0NREPtvwXvZUTa2MaQCJ1Ii4I8Wse+C
igQ2v5+6uXg0HLjnt+hJqBJ4sVrgQI17OMTbukfKaRBYpRotPDYUBvODTyUN
tAlMjek5d2H4bxiac9cK30ag8rItGtRMKNxXLg+ecSewkash1+ccAp4THytE
vAj0fhwt9G0yGOSLxUWW+BKoPUVa2ccEQyocvqwVQmDbvpuvZYuDINxGoiQg
hsCu2yZTpisCYUekx+x4NoFBGwWWqar7g7BZisHvuwT2fnHuin/lB5VUZZxo
IYGhLf+cWfm3H6y/KimtWkJgeu0Af16GLyx7ULn5UAOBf67PlbomdgTaQ0ZP
BzcTeGmp7sySAG9I0JdqiuISuEjM0aa70wv4Xng6ZHXz/JfqNUllecKHt1J/
D4wQ2P42iEM6HIb021j7dZw3f+2Rsm7rIbD38mLzfSPQZ9P27mjDQ9Ay/eza
ylkC+z9rXQjd6A7FhHe5A5PEdbn2LhaaB+HUluqFThUSJRrNsxci90Os5+D0
zbUkhkv82nhh1X5IThP64vEnifxdab4pIc6Q/nPb23kdEofOaYnIT+6DZ0VN
lQomJHaVuwhbEQ7Q8H788RdzEh39EsSHHeyBu5gsLN1J4u1dwllReXbwzndX
+l97SVTJ9JZ/bWcLfOqdnCB3Elua7+jOd1oDw2H6GHiSqK46QRrrWYNY/BJ/
pg+JufVnhdxu74HVI3Yu14NILKnbv1KcYwWQ9cagLpJEwWVjua42lhAuMyIg
lUli35Sbbge/OUSbM3+9uUNi8VUzacYaMzgbqjqVk0viNhFWjripKdzo9h7U
e0Di3OY1bkGZ26E85VvNwSoSD55dlPk9yQhqa8TLNOp4+VqElV26DKF5ckPx
TAOJSVPTSZtkDaFvV3BWApfE54L5mWM1BvCb/Suy+C2JL1xOaI6E0CCkJxMW
Pkji982z791M9IHtpR9k8pHEOMWwhv7VeiDz4qRb3wSJeXvvOu/8pAvyM+n7
7kySeC3f+Z54jw6oK1Vb+02TWLhZw+UAdxNsiRLaJrRA4g4pDV3s1IKtxQp0
Kz+FmkEePy++3whmg9u0UxdRWKz+yor9cwPYG8QpqhMUKtcbr5jYuB5C5wmR
PTIUVql59C4V1AC5QUNF39UUDh1qa+j3VIemhuPG8fIUymRwahwGVEEmZTji
mTqFTupKv47MKkHd8eW8F0ihFNldH3JFEXycLaunN1JoQxiWKZgqQKVqOd9a
fQqfRz4xsGuVg8NiU6tMDCgsSuDs35MlC2LTynDAmMLQ9qP1b6JXg2tVSlja
XxSme+eylg3IACu78VqxJYXcF7M9ZhPSUJTAV/bSmocH4gL8xZeBkK333CIn
CnUid28+el0K8vRvLZN1pdBIYyFaV1ASbNZ06+i5U1j2ivu6MUwcsicMQwJ8
KMy/deuUqRMFuzqOX0oMoPDw+aHxwhdsmCkteJgTTGHtLHbZ27PALGr59zfh
PP09qTS5j4tg0tNSYu40hQG6gXl/DAjC1V0x66ViKFwoK304+4sfjLTLLded
4d1vr93LR9p8ML58ys88iUIN6wTNgNXz9EV+lWT3Czy/nA+2r8k5mv7oVHDq
MoX6Y9nWR7V/0kkPGj8/vklhHD1TnKM8Seuk8hGvMilsvp4t3d//hX4Xpq0+
kU0h54aTaWzTGB13wNuceY9C//kBr/+kRuj1prc85QspHNyy8HOiZIju1eiO
g2Jent6TBwQLB+gISfIf+xIK7913N2n/3E+rzxk2BJVRqO3T6Jwm3kN3vD3+
MfkZhVfGa2aK6zrosLoC4Xu1PF5tfCFsgUsr3h1WeN5A4ea9JU+vHG6iW5OX
G79vprCj305gpqyODgm2PDjPpfDQyERO3cgzerVjTMTSTgpLJncTXg9L6QaD
8lsbenhYPmR4UqCI9leaqrLop7Cn0XExoXmXliZUBjwGKPzhV2omkXGLrpl0
4osapnA0PDX75NpU2rs7ZVX6J97+kUCFw2qJtGRFI/30M4WdypkGZlUn6fJM
PqeubxSWq11rs7h8hHaP0w779oPC6ancK/HrrGnS1/sae45Cx7oLS3yS/qQ1
s98NS/6m8N2zKosKQpL+H61JpuI=
          "]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGDQAGIQnbGGv/cro4ADAxSwCLD/1WNG8G8wLeqxYUXwG19c
Xx3OieBf2uz8qlcQwW+z3fJ0ojCCb3Vc5eFUUQR/0S3WG3MlEfxCxhNH1yoi
+AL+PgvPGiL4fq9CIniDEPyTCmnHeiYh+B3bQxc+5BKE8xOU7sRF9yL4/7fp
S2uzC8H5Dcwvz0ytQ/ClVCwTVRmE4fzqvLAvXJUIvoJZygm1agT/yN/COU61
CD5fb69LVSOCv2j1kSkvOxH8Ey+MTE/MQvDFkvnLWvcg+Lu1ZL0W7kPwEz5p
ye09gOCvanQ79uUIgm+7oFYs5SyCn3L39Tanewg+59KfXXEPEPx1OezxVY8Q
/O+/ldg3PUPwu6SiwhXfI/j6j9K1bT8i+FdWlv6P+Izgy1lOXD7hO4J/mGF+
9ZqfCH7GiTX+J34j+DwTdik/+Yvgbww/8f3/fwQfANJ2hgU=
          "]]}, 
        "Charting`Private`Tag$2399#2"], {}}, {{}, {}, {}, {}}}, {}, {}}, \
{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1]], 
         Line[CompressedData["
1:eJxF2Xk0VV/YB3BUkpApiQwh89SMOF8hZCwJ1S8kIVOmSpQhFUkiRGQsUpnC
DSVREUIlU0KohAzXkNm9733Xel/3/HPWZ+19nnOevZ+91znrbLU7Z3aGiYGB
oZORgeF/z+GvtSqo1PE3DP93mIy4JIyQ6eYSjPP61kd3gu8fyaJ3dGftjLjj
EEp31ZNW20YOuufinFYlCY2t2NE9Un/PvpEVBwSIVxzYNrji45qmGpnmv1Ys
rm3MpRDfu2IDA5l0Qa5vK/7m+XvHlYAvKy7Jd9qzNebtip0W/ZsN8mNWrKX4
/rthU/SK97zlr7/feWfFD26rjidbhK34s/6Ml1Gy14pdpRWV03c4rLh3qWIo
86nRismP1UZVzpsidsxpk4/OLw1lHvaJA78dcLQiOcJ2vxKxo+LM15QZLxgc
bXus/fYw0TCpk5fo54e333fLuMg7EUU8d3UMqUEYUNuR5xdziWDIY9xxsOoa
2myMyB76oYSxvqeIXkgYfow7736lEEMk9veyHTgQgbMizcahLsmEDyF9JX1V
FPJCh+J6TmcSiet7vdN+RUMrbPIB0ZZLVHbEO6dWx2C0K3VuXrSY+JNpeiol
Kw4+dsz2a91fEhzea62SQ+PhbZ7Z6jhTSezSfGPywOk+1LWu+4yeqCaOs188
kHQwCXm/JpI6fOqJ4E5F9UTZZExzJ+fskfpMZD8e2HF/fSoYfNu6Zv2+Eo5q
n3iNLqTh5j2j34fV24kFUbmojw7pSPyZ1TDg+Z2IXBu63tAyAxLONUbyXL3E
1rH+G/V6D1E/ZvZE4mk/UdxCMBmoPMLBl0aBCqG/Cb1XiVfqpDMhHbq2Of7Z
INGZPjOnvzkLIxvaHxULjBDuYWY+teseQ3jDhsWW9nGC8VzeuN7CY6SnMo5I
TE0QsUdZXT4MZ+NcbohIocQ0Ia3uMKD7/Qk0I0vuq12dIUzWCXcfKH+GYY0u
px8fFom+8UtW1Tk5MPogWmVURCF82lq/6iTnwtrIpujZIANYXm83fX87D28+
5I9+jWZC0sPb9doB+Tj73uLQ1NHV2FQ9nXFqbwGWlWW29OxmxqnSDNv0/AJI
LC1GO+1gwXQK5bto2nPcc5oJyL3GBuJuzn1b/kLI//lwkbOLA6HXj1umRRXC
6c0MR+ETTgi4vmgWCS4C+dh7tXgzHtjb2EfZzBdBf5N5S1YlL/LMuE1SPYvh
VrFX11KTD/tV3euE7Uiwfvxol/aFzQiX3xJq3UlCYzvTpJmCIFpE6nVSzF7A
5JP1upzZLXBilqwU0i6B/VzX6YnTooj82v1ii0QZFNYcXkstkAA5UcwyOKsM
kinRjFfnt+GInePsb+mXcGAPkjQ3lQL/BHlvvsIrhFubRE+Ly8KvdHcHT8Er
HFXJkDJ4KIeuQD9f3x3l2NNx6+aysgLSOVaX7d/7GusVrknrqitjdZv+sayy
16DcDw25uHk7HJJvz7OqV+BXXx2vDWU7ZOU3qbVovoHvQoBsx4+d6JSIO7kz
sxJCfO1Ht61Rwa2wktwzA5XgFVuOeyWuCvWRb8vxUlVomjuYy2eohtQi4ZSl
J1UIo3x8nlGsDnut7J7qvLcQu9+UYbeoiY1Z9Ypz428xkMtdlpi/HzXrRgNk
t7/DjIj1rXInLch82S5yp+gdJjcdYGMc1saYzSsbq9L3mFcb4neU1UPqu+78
8Pn3aBKiZNes1cchKQaG12rV6DgaeSB+WB9FYzppW19XI7jquNGnSgP4Xmnq
Ha6qwWdnVVmf5yaQ6SMrC636gKXOipLd5abo1OEJNtX5ALGGzV8uOhyCBpvV
1uKaD+D15xbUDzoMpqS+U1c+1sI9umde8dsRFFFWFeaz1eHrORlG64vmsLeT
ZOo3rsMr8rYfDfxH8UHGJUP3cx14Ow5N3TpjgYjS6f4NrfXIUVQ9eFnqGDa2
rbXP6GmARvgzrghzGzxtiioKFGyEuMFqPzkOWxAfNq86adWIj6c1RF5428Kp
VC5jU3MjGJSbamu1T6E80bQ3oroJTtJ2o9pzdnieb5i3z+Izdl/hkYglOWBJ
jtPiqc9nXJiuzT+72xG62S3L/DGfwe16zV+wxBGdaSeNZz59hsletntbK52w
+u65kYKDX3BKzVKef8gZVj4xspIazWhuS7z+/P45ZJAtm2NPNKNnueaf9xYP
jLpu8Vvl1wxr3aomfjcPXD2TWdf7ohlTDnvNb3B5IseixClJ+Stt/8psF3X0
AlXlexanRAvc3rvwtuqehwEp1SRQqwWet2x4vz0+j9jt9jOjti2wqjisycR6
AdKyowc+JrfAqLVguf7LBZgJUn9d39SKjTWtKg7nfJG1LCa+yNoGgczE1Qd+
+WPoj2bYZ+k2LHl6KQlbXIZ8s/Vopm4bHoUlXperu4zCrMSSQ1fboFPvpjRU
eAUVptxGWfNtGBAR7RSKC0R7OuP5w4PtaOToqPtbHwyBCJFOSeYOpFy2nO1k
vwrrCxpYEu/AySsPt3sevopfBpfWPbbpAN8RZ9Z7nVdBniInL7V1YAvnzuX2
6RCw6PbWPK7+ht6WPJfJgzdgqEyRu/LzG2Kfhj0sir+BSIEt0WaMnVANPvJD
euAGeMctTyyrd6LX6HrajuuhEE34NG5W3Alh4W/z3z6GQXW4gp+S8R29OYhQ
uHwLzpHJzuZB3fAyXZIyKIlCkcIplqK0bjh98nwaMRaFpQaJLK6qbnAGRnno
S0bjzvqcvibGHqg8ffVNIT4axWEvrQ6G9IDS4ZRcEXAX1KvtusSNH4joE2x3
OROL+ldhXLw1veB4ILl2y90EuN9yttVu64WBe86jHx0J4DlhlO810AvZu6Rc
LtH7+G9hg/EX5j7c4/dveJl/H+Mq8WGRen2ol5h+9+9rInhfZFJZ6vogbZP1
tVAxGdYFb0eXP/bjjKZk6m6udKhvC1ja9L0fEeTw+P1707E5UXX9juF+/Nmj
y+Z0Mh0tIQXSDiw/UaY094vxaToMLFNON+n8xFqfT08tdTKwl3LpW8rrn9hz
zFeHcvkhOI22VyP/F+K3bYlunM9E1Z/UB8F3B9CiTU4UpzyF2N48vd6MAUz/
K1knL/MMV2+UTxJFA7gs3CogYf4MOtu+6S99HUCVwN3RH0+eocaO+9+FjX/w
tiSr/Zx5Dhq6rxm7JvyB1v6XzeqZuWj7epZikTIIS+isntlUgD3ivk9IeYM4
NBKhmCtXgHivG+a8bwZh5rPukCkKYMX18OmXH4NwUrXpNnMowHeTLgujrUN4
HVPdb1hUgN46k/z9j4bw0fF1xjP95xh+s9NW/ukwXodYHTSzLoRezdhZ4uUw
CiO/CR11L8Sjhifeh+qHwXWkynBvQCGsv4mE+gwPQzw6RzEhuRDNk+vzymX/
YkeGrltVZyHKtv1aNHr2Fx95lQr+MykCn3zqGptXf/GvRuOq1H9F8NpxfIPn
x7/otTh8/+PZIsjjs1jc37/gue/OlXKtCGlW5Qe75UZwzaHt+qnSIoTdio13
yxnBcTFGO3b+YvyONk0PLB/B3qrAv4R4MbQSWJ9FN4xA0S49U1uxGEuPgipI
IyMI3EmSrNYuhkeF6+9l+VEYfPUuTXYtRuN7qfENGqOI0rIRt75QDNmP/XNb
jUchWFNePBZYjF/tVmy6bqMQiCFVB9wthtWEzs7I3FEcWj21ZEoqBmmWqp72
ehTWre9mb7wuBjflpW5h4yh6Glo5blUXo4F1+/G2Udr9Sh+xzbcUQ4Zr5PTg
8igqPVqV7bqKcWPTY7cF9jFUdCiO3PtZDE0JoWBhxTE4aWo/PDVRjGTZjnBl
Ygwpq726ZmaLsaAcE6tlMgZvxudSFpRiFGusy3ZwHwOrot45T1YSpCz/NeXl
jeEOt4wIpygJ5UzhCc9ejyFAy1rvvgQJZnnCdtkNYxgzSxwkS5MQsEb/X/rw
GK7sDj/Oup0E3uddFSnzYyDFn7v9cRcJT//zDEtiGUfKQsXyMRUS2ooSBeMk
x1HYTzneTZDgaqP0O3r3OGZmRZ9+2U8C0/r3eZE64xBU5FyM1iEh4YWV760j
41A0/k0R0iNBwW50f5jdOPYJlTmcP0jCW/ar6697jsPE4dHPeEMSrMr4WoOD
xuFNfiN53ZiEMftnKQF3xvEiRKJP3ZSEa5yaTv4p49g2OPyu4hAJAuUt231z
x1H3Wy6I1YyEAseziz7l43iuw/BB5AgJujyU954fxzHUEHSQQnNXxd1I985x
+OvWlGaak+DlLGXlMjSO85eGqjceJYGFr3yr09w4fiqsEjOh+ZNt9vnCVWTY
lpoH/68TX3h1Kq8nQ3+M9ycfzWfYNJDPTYaHy5u7j2nxlO3WPlIQIIPsuO8H
A82LJV9YcraSUSDosUmcdv8a9gdusjJk+FbohHPQnjf6tENztjLNYWk33tHy
+a9Mea+UChlhz51PaNHyldywmJQJMhI8wy1v0cZjwr6aQUKPjDSGP3UptPEq
f3nnTIYJrf2eI+MV2nje4DxeL2pBRpDLlJEkbbwPO0gopZ4kg7/EczGRNh9b
ysdihM7Qrn9ed+I7bb7+cJXNJbmS8fluf/kf2nwWOoacFPAho/LuQ7fKfSTo
8/BLbQqh5d/0cr6dVg88Z/tvxYWTIer3w2sTrV56KnLIPHfJtLo9eFFCgQQf
5/0vOdNp+R8JO5lNqzdUrhe5k02G1UH5bhFaPbLytYWwF5DBKVQo7iBIQlqV
szHrG1o8MOy35SLBZdPuwrAaWv7L90i8bCTscaPyrW2ixbuUI3+fmYQG/tje
Vd1ksNwmn+RZLMbcudfeywtkRKlJubf2FeNddWiHP9MEglgo8dzfixEpaKax
sG4Cyua394nR1p/EhwHmWf4JJOh4yb2krU9TYc5E8h5ae3aqaWtWMf7rW2XM
hQkUeKU4LSUXw+nRLHW7Hq29y7ifHFuMINkfZ7wtJzBX5x6ufbUYhXvyts9c
nABnZXhB4vFi8Jka1S2WTiAtqtTZiakYYtyal7dUTSDqmtOb2JkiKLXuVNKo
m4AoR/ib2GHae/4JwbiAbxM4JNJsztVcBD/HYVvGhQmoDOu1rU0tQk9g2Bzz
vkl0PLA01NpehGGty8+ktCehKVYb2iFWhNk1Htb6hpP4vNPlpT5vETgjLN/f
PDGJBJX52NKZQtp+KBnFdnkSpb7MYn1lhcgqeC/F/XoSc8behbmqhXDvY7AU
whSctjGd+rf1OTZd7DtbpDsFFZUh2VrO56hke3v5oMkUaqnr3l6jFoBbJSTj
/MkpDKY5p5Z3FeBF5JqxRv8pVH6qZlW+R/su2sd6PaB0CuS1X3Tc1hQg4h5P
0Y/t0ygw0U9aysvFU0PJDRkS/+Bxg+N7dUk2Yk2UPTrlaQ45HbxwKxuBh9W+
cO/+B1H5+W1yttkwtzSJCTnwD5zv+J6FsGSDYndh0xmHfyB3ubpJH3sMM78a
Eensfyg4ybNxdiETC9kOynlyM1C+VbH6hO5D/HrmET2wk2brm8wPBR/iU57f
pLD6DCqn+DgZJzLwqDiy+I7RDAqyn/ozPciASeULFU83mjmYr2yfSkdGO/P+
Xfkz6D0r6DKTlYaDzI8Pv9wxC9EnztwPjjxAof1auwa1WWhapyqpsTyAwDtH
rx6tWTA8XUve9ToJI4HSMUxHaB70DtGVTkLk/JMWA29af/UqnjWrEtEykmP5
vWgWQVKnmvUb4qFuyO40+orWf3GIfJb23Z75xM2X+o7Wf/qJBYN2PC44KN4X
b5lFL/FZNObVPWzuze90maa1u5Y3+RfGwfpr4cmlXXMYPGhdcLg0BjXbedw5
NObQFKby0sg/BkpR3gGiB+ag7HpesoaIAYPxrlSdo3PokXHl3/HhLh7WkHoj
zs+B9W0aU293NAbLSk8LvZiDqkflpKhYFLzSKs4Se+fBrWSeS6wJx8Uv6zur
iXnokJh+LuXdxGWmYwbGuvOI0K6L8Dt2Ezfsp2T/OzoPewXmPwUFYUiSlh65
5D0PDpmNNpOOoXhfEO1Oyp8Hm9XeR+zz11DX19OjXjKPS3G3eWzyrqGJW970
fcU8/uUlptnZX0OHT43S18Z5bJbbX3G5OQQjKotk8t95LKnFFfx+cRUbq+y9
5aUX8PzQutJPqUEQmHz+s0hpAU3Xphd6bIIgKk49sm/vAgaddq+JEQ2C7PX7
uwx0F+A3gl0NeoEgDjb9c7RfgIpyV9d++ytw+LLX92HaAsxE1Tec7LgEF6br
g7LZC/g8zedh5HoJHjubrQrzF6D/pbPQmfES/OJcVasqFiDBNrpDQckXd46l
L/R0LcDu3B/3pIQLKO1jvSKweRFagjGnH6d7gxIYvE9n6yKI6htCezW9cUB4
bt5NZhGuEkb/re/1QvPx3xeqVBexpzRg0FfcC6Nf33g4HV8Eg8JAuXyZB8Rq
fOxfJC0igTunao+6K87a/xXrfbgIn4yc74OpLihgsutbl7MIGYMBht41LtCA
qfXJ8kVEGzm7RXSchVWpjNXq7kVYs/l/cUhwxO2nPYZmwktImxr7fjbgNFr0
j7JellxCWNxpkvvq0xD487E2U3EJZUtZST4RdsgWLzswTyyB7QY10ivjFN4+
iEGazRJ6Bv2kgj7aYN0+Vkqd4xIO2HTl5MxY49C3oPKpc7R47J7G8dus0b3R
XVUvaAl2g5Tea5H/YS5Sf+dY2hIaz6tYfr11DITCm4lNT5YwdvPNK6YWK1z/
uLtg//Ml7AnZoJEjYgVuFnGFuKolqC213DOssoBC8LKkev8Sbg4E5zTKm8PO
u1AgXHwZ0ZLXN/9QM8WBXxtVZeSWIXmOVhjaJpA+esmydscy3FQrONjMjDG2
RzOWWWsZN9ktKqKuGMJ/oZE9xHYZEo0fYgY26MPaZbu8mBMtnrrz6HVNPWh1
xRpUnVvGjYxdJzvP64Kl4kQoNWAZzOyS0i5jOogNHmK4nLyMJp/ydU82auHi
pJGIYOYyEgp/FLo578fx0wUaL3OWMXNi+p3vO02IHrjoN/dqGdWWubePrgZy
WdZM+3Quw6Mo6Ps/WzVEXXLi5u1fRr2A7VCPoSp8hj8qFw0tg1Wb5HyRUIFa
w123iblltBqGb9ZX24OaO6J/3DZRsNnjlP2pmzvwhOHaGnYRCrS5PQ3e5G1H
hOcf8RxJCo7a3NQb71SG2ZE82+HdFOj3qD3PjVTE7vdcgTc1KHjesSibx6EA
/t3nk6UPUNDIferC+SQ5/OBT73Qwp+CL0rNt/p3SeBuaOrfmPwo6Qo99N4iQ
QtYc06bM07R468C82kASrp11R356USDorWVzdFAcc8mWjTbRFLyMsFZsNBfB
d45XfykJFFil7fkx6CyEikBh1pQ0CtLzalns4gRx7dRv3a58CpYjNdkLt/HD
sVn/jH8JBWSDslvPwvlgoJ0TIvCGArNWrno9po3g3OZdadVEgbRMWGOuFDem
4tp6ZlspuNKlsiexhRNtzGrL97opYLbvMeyW2IAHgwxqrSO0fBS3vZMJYEXg
MXsrn2kKDolty+A+zgK7+g8XeJYoKGO8LGRhzgyZnMiiw+upuCvnd/FiGhPC
ffWD67mpMBu6ltM8x4ARHSZTbQEqmHWCxvjaKIQxV/mW8q1UfM5Rupkxskjk
dZ8f3iVDxQF2MtPjnfME51Ol0lxlKt6eub875MkM4Xlh6LqkChUPS1YtxhlN
E7s2nNzKr0cFy0H/zE4eMhH3nW88yoQKJ17Py7FnR4iZx5/L11lQcSxSIaN9
bpCw8gkPv3qSim6GrnPqzb+JMk0dq0V7KhTc5e8HTfYTAuyUbT6uVKi1N305
ZdFLXP5WMjXiTYW830Divn/fie5Mz6oz/lTc0I4J/FXSThBecnd6rlKRyra6
THXsK5FK/P7PMpyKXR0JeS+iPxMM61NlP0dTwW12+k7u3o+EXbvVnP59Kjav
Otkuy1ZDvHvIXVOVRoVtfc+qrpgqQsKjIUYtm4qTxw5/OBfyirihfuNUUT4V
utb/wp25SMQfFk0l+RIqPGyP9Mqdyyf0W+eXHlVQEVXYJf2mJIt4kl5UL1RD
xUw0+9GWqFSC1d0t4V4jFYHeDzU5O2MJVzUphw2tVPSdneH9Un2TaGTu2xnW
RcUQl3mGCdsVQvFrIiPjL9p8OIaFat51JaJSzT9d+kuFa+ZswrsQC2LChSN5
cpKKjcbCW7Jk9hJmKrXOLgtUXFVuPRQ5s6RxnGn/lkkGBs3//18QPigUkrea
7ldNC0POLHSPFLcfkmKje0tSccnPDXQbB0cLp/HQnWdsOMIvSHfPTukjrcJ0
bxBY8zJajG6PgYpQVlm6dwbuEF9Sodv+zIbwUnW6Yw1HyD6adM9syqoY1aO7
tGDz8R8WdGv0M0S/9aGbI3BS+LMv3b2Cv3K6L9N99eiH2rlrdNfW3mZQiqPb
PF/AI4lEt/PlXaY+M3TH8zmxS/oyrjgo5WzobmemFSc1JdREeqxasb97DFnI
a/WKh05J8x+zW7Pim8vDq3scmOn5jeiNcxxfu+Jnhh7vz+uzrPizWY21pOG6
FV/LfTFzVZ11xWcLWo7IaK1fcTfz7Tz/PWwr5mvknF4lyb7i4H1vKa0yHCv2
W2Zfa75lw4qbi7SHb3NxrrhO1KEm4i7dYSVH0/tYuVZsK9ZlfeI23dQXSoJy
a7lXHLRqqCEugG4BCdVT2xh4VuzvbjHNeolu0T32tZL+dL9f9nygdYVujtu3
dfyC6c549j526CbdtYM7dtcm0s13esOF6+V0v5IVMkivoNt2Ulb4dSXdT4N1
a6bf062RdoXPvpFu++6/L7R66F6XOR9u3Ut3nutaG79+umcXxdYWDtAdLnDc
cus43Ur9jnIaE3S3PDlPtZqiW1g1+nHULN3vGFL9c+bpdqrNMa1dpJst6qX4
r2W6n1vWzlKpdP8Pf/X6tg==
          "]]}, "Charting`Private`Tag$2355#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1]], 
         Line[CompressedData["
1:eJxF2Hk01G/UAPBZssu+b2VXKaEsYe6XlDUkRUoh2SpkKSq7JMoSspUsKSI7
UYgsSfhhZiplmbFvCTFjCe+857yvmX/mfM59njv33meeOXO+ko6ellcxKBSK
gEah/vc9ul6vYXv7z0fU/73M5q6lzi3QzS2a7N1PpjvVf1KuopnuV6qP4pwf
0N1UQLTv4qB7NdkVmyE+v2MXj1hDNa25HQcFSTeckJ3asS1irpNnNbZj6eOn
uA+mkHZsbLwvW5S7f8f9N8dVAoN6d/yuxFVNMvHTjl037vYZlyTuOBY/WC0m
Uwv/b/5vTE45Q507frUpJb3B+m3H7rHP3a1CBndccdCBuSKL7n+dMq+4m+iO
Yysid6OHdlwZ9d7GKJzu7bDvJ3GRwzs2lMoYe/aK7idNl8I22uj+ZS+113aS
bh7U30sDWBJIxD65OHwIr/PuP8JbNj4SvPcOHZle08ddfFH975gMCcrwmT/1
KR44lGeqifsRErC6jkhIeT3A5eHupKfpk4BZSGEq/UQ6zpjj4nS7FQke6oko
F3Xm4+YHdTRWnUgw9jxp3myxEpf4ds8DeT8SWDS8Hne+0IjTCER/O3efBI6X
KJmvxdtxA6ajMpHJJDjw3XkFj+rFhYq1+lTlkSArxZEZL/MdJzf36tNYFQnU
Dh9TXMgYwnV8iOLmayOBdOlFvbzmUZxHjLv98W8k4F4mpqN2TeN4L5iWeE+Q
QLfFoyxtzx9czf5DW9kUEhwKYWQP4f2Lu7jOeaqXkQwzx01KHfipOHTHYgZK
kAw9z/1ja59v4F6l4WeU5MnQ3dD4zsUWBcZuVZqX1cng76YY66eMhT8aKVGx
BmQ49nn10H4bRkhiDvheb02G3+Yvggr6WEDjh63cbxcyGN1NcxDM2w2Dr7X9
xPzJMGZ/eOjrNBeE3ZZoMYkiQ+qpd5ryyrwgZ4DivZtKhiTIrCp5ww9fBUYc
3uSTQeGvpP5tGyHgq87bZv5CBrfYJQe28xJQc/+BmUY/GRhvD8xsft8Ldmfd
nrtMk6Eg+MGT2mwpwMiazD1dIwPqo1B2U7QMvFpW1GpjGYG5J8Wce5LkwKSF
I3pFeASKzrt8/9mgAAuJCz9k9o+AxE2HxU22A6CpWnkr3HgE1iOMUP8xH4Yh
zNPWctsRaMjF+go4K0NY322+EfcRaJUTDc/9pgKdN7XKkZgRYBZ4cTXr71Hw
0hVHe2WMABdpn4pwtjrwc2+bvygcgUcdZo+mr2jCpdJPvze/joBbXe6vnAM6
oC0b9E/w1wgM8J9JUeEAEE7XZFOZGQEzOw732DAECOGlCs7Mo3CVcrLwe6oe
lK9eUw8RHIXCoCBPwcrjEHdD/mS63CiUlbC+u/BTH4ytM69064+Ca9wUzxdD
A1DoPO89dWYU8reft9slGAKDLn8o5soofMrw1O8eN4LG/Y8y1UJHgfLzUK9w
hSmobwX0Z9aPgg+DEcsL79PA53N0qqZzFORqzCaMjCxhaXKB0vdrFP5h90/X
yp2B4l4XPqb1UfBSaEWfpViBTN5Zc0+1MdD+YzDlOmsDGBHuSw9PjMG9qkq7
QxvnYTi283qu1Rj8TGnQiue5AOn+x6O/e49Bi/dufJKNHXCZKrdCyRgsjCtc
N5JygPnGOfz5hjGA4cNBAh0O8PVo/ohP1xjIK8xeFb/lCJF79qDyZ8fg/UOF
Bxy/rsC/JXYtLoVxOFiW20rpd4afLu1G+9XHQeiU6DG2PBd4NxBuo39yHBTW
82VbfV3Bu23dz99pHKpda1QuS7nDVNpUKSlrHNrrIvpfvrsBbRwvP66XjEM9
U/QHuwIPyA2/3M33cRyuyrJUy2d5wqUb32YNB8dh4mKi45NuLyAgLXJlwhMg
onYJJTHrDU2TL56FPpmAoARxY8v82yClXmxAypkARURqs9fWH8Ii65ZwFROA
MjD90cEVAPqy/Yb/8BNAsDtlavzgDrQ58qzc4p+EpfJiTq8XgSBfvjeLKDsJ
IXIPp/I9giAKrWRyRG0SDv/F+L7QDQajLJPsxXOToNTJvOwTEAKdgxGnrqdO
wnvWXL5Z3TBQPJi42pE/CVn7R3UoNWHw+F527r7aSUiiltzHqISDmWjD2kT/
JLQLxSYq7Y+AXhtqnoPoFEiul6WfUY2Eb3i3rXOZU2B3Qn86rCga1KT9C6qK
p6BYe4Ql50QMpHhHWvF9nIItciSekRwDNty5b3qHafHqsIhyicfwy2zgnKnk
NEiwppuzVscB6YtZie7LaWCqCIjVKXoCiLCdbVblNPRkG3hssCVCtus1hu2W
aeCaIrpsXU8ER6aoC3Xj0/DvfZjmgEoSjOs3ManLz8B1LUML1e5kmPmoaq/4
Zgb43/7gUzqRBgZt82649zOQPnPvslBNGrzsLPCx6JiBkY68tQuK6XCpf88D
35kZyEktV18XyoC+Jbbiuv2zsOK+nPoV8xxqZcc2TAtngRr4b+H44ywQUHzB
cPnDLGz9Enqzqy8LvFVsOW9+nQUp4ummMMFsUIQeqeTZWTA9UCr44WU2ZNnU
GQ0emAM2V+1mjfYciIpJSrlRNAefD4RzmBzJg/EE8+zgujkQuMqhe+F+Huil
shYmdM6BYTgXs+b3PPj3MqSham4OWlFcDg6Br8Cr4fr4puJvOIgWyQzFvwab
RX3V2Le/wWivsc7o6zcgb73SXVw8D4OPu65J3iuFOkx0amH9PDSpSQT1FJeC
ZbGEY37nPNgWFLFMkkshiMFwJXtmHngErJRNjcrgW0W6aLLcH7iudl8fI14O
EVyI693MPzDfrxwV8KMCFp1aUTIGC6AiUhcTnf0O6t7HXc0xWwDFoWzfHPI7
iOSy7dh7bgFCPt+vF5eqAbG6+UTxqwuwN4YQovmyBgx5heQFwxfA9sJVw9Gi
Wshqcj/F+nEBnIy5yme7P4C5BFf6gtoiiF6stkyRa4SLZOwpblgE4q30/K9m
jeD6krqtbLAIWoONB6VvN0LI/uGrPtaLMMjtm6XR3gjlasXKlNuLUPuhR3Ly
WhMImJt+2ahZhGBRQ5ecmk8wFBy1yqi1BDK21klcjq3gQUZZi8NfiDI+drix
vQMEb5PdKk7+BS7BJ6JVCx3QyP7pnpHZX5jn8h1+JvQVeDTCc/zs/sKrV0sO
eq5foTqWYb7r7l+Y4HzhhmfshE0t1vtBNX8hPuqnbhDSBY+e8lYMKy+DRDQL
U2D2f3BUcbnVT3MZdqUc74pr+w+Gmgg/2HSXQSh7ajlk9j84/Dt5S91iGZxG
P88FivQA4biQcbzHMvA8YGOWvNIDootiZKRwGQaeC/o3LvTAGxM5zhyZFVhu
6VeT3+iFJLPDXj8VV4C3I1fHiL0Pgk8f6+U5ugJlA5z3TMT7wMraLDH8xAr8
YVbbnsf1wZbjLcGrzivwNDHh/auQPrC807ZHIX8FOKVwY4GbfaAd2BNiX7oC
ZnxnE73Z8SAf8pOcWrMCF2PfUhFRPPy7P5/L8mUF/FajwU0DD68SBBRmp1eg
5H23y4AXHtbznQ8XH6BA22uVtcV+PIwVeiVMqFLAVDF2/+kJPPxXfGdJQpsC
y+UdseFLeHhZGVsZZ0oB9Twzc3tWApg1VmvcvEGBPNXzpvPqBNBobkwr8KMA
bjix9JceAaTbOtbJgRSQMg5mTDtFgNWvQ3WWsRQ4r90zEepIgJzvjLpHSijw
PF+ZHx1NgEc/uXKuv6NAotOXHMdEAtweFMHmfaTA5jMyKf4ZAUxHD7Xy91Cg
zmGj63QxASjz54yoCxTYtihksv2PAKRF+zdKaxR4xihRxf+dAF+X3dlc0VQg
rpB604cIkLUe1PWDmwpllz/WbM8RwIjx9en3KlQQuV31XYGJCOVOTI6dx6hg
2NWrxbKbCCLNLt5DelTI5N0YL+MhwlywQiLmDBVa1Y+E2YoTwWooKpfvAhX4
16RLzksRoV57ukLuChUe3ySl7JEnQuxaAcHYhwoUs2CeLSUiUK1Zxy/epYJz
iu4w/xEi2Fe7r3iEU2HTLn5wSZ0I7XxfGUJjqHAv6debJC0iKPscEEhMpEKO
YuLYOo4I6b0xcnkZVFASkleQ1SMC5vCc2rtcKowaMvHyniDCtVhTgy+FVAgs
zdVrMSACYa7I+lcFFRqQ61YaxkTQNtnt+vsDFa7O9ox7mBIhr+CG/3YzFVRz
dJNczIjAwdwdxd1JhYlzhzYlLYhwy/lQmjSBCrDB2PD8NBGGW2ILjg5QYStE
y/enJREMpf/UGoxRYaRfq/77GSKUhpp3nJ+jQiH1tlqyFRGESSU/ry1TQbjz
ciDPWSKE4bhmA/9R4bfhFSVzmmeeeW3E7VoFoUnyH2Oaz2z0sOWwr4KNaHA7
A81155XFKvlWgaQgJBxCyydTk6DYJkZbL6Gj/572eY8FlrR/yKwCM0tQUSWt
Hoqv5akZxVXQWHWv9KTVewlfbvfvyCq0ryU2zJoToU2Z14NDh5ZP9OHBfbR+
leJ9gvaeWIWp6z+vKNDmkTqPj1U5tQqr64It00ZEQJ068kL/7Cq4EnpLb9Dm
6VaYVHLObhW8mFIfVeoToY9l5aPrVVo8Z722QZcIuW1VpEd+tP2GxEQJ2vmx
ywosZgbS8nvdYPCjna9v+C102f1V+KE5YhmvSoSTiLoUMXkVkMlsNsEDRCjO
TFGZfE7zFLt2uBwRBDepemt5q6DQnNRXJUmEqdqaK+LVq+APWnWegkSwEBL2
VWpYhZDNAAKVmwi1twIidNto8+vmHzRgJ0K06rG8q99WoYb80kgXRYSDbz9M
vKXQ+rcbsX45ToCnbGLUj1u0+nS/vr9Fux9bbveY+hjXoPFNghQf7f70yOko
UATWYK8+NbrsMwG8sxrccOprECIzGRn6inY/e9l+tuLWoJQ3+bp5JgHuYc4b
nzpJi/9+MbSYTIBIp7/7L55dg8OB46+rIgiQoaAwF+BDy987HKdrT4CW0gSP
qhLa+lucH0o5CfCFPDSk/W4Nai4ETs/tIkA3j6J5S8MaGD4reolZx8MP3zYl
fNca/DB2RdeN4mFOY2NhYXYNEOld/J5VeOBvcvJRVFgH+ymTN2KWeBBZKhut
UFoHrs5GecETeNgrvX1GS30dvO5eUFlQx8P++2lHjE+uA3JeVAnE8YAz6l5x
caLFv/k+OD/RB8696v65WeuQtcle2+rdR5sja6CI8AZYaDabFN3qha3gUC19
yQ34weuSWeTUCyckVtdu7NsA5rQgtwTLXuizHb/VpLkBq5LbKNZDvfAb/9HL
1XYDejKxdp9Ge0CqzdepOoOWr5eBqcC4Bx6/GTKxlPgHqLWnMod5usHRp1wk
WnoTQriC0Gn17XBijF9z34FNyHLJGdpKageFswHW7SqbcDhCStbhejvMqyFJ
jHo0W5lEiou2w931rt3h9pvgpUdoeuD/GZJCp1H3nm9C6R93xwrVNmiL2zt5
Q3ALQnSnPBZLmqEAFcGwe88WoFrwknJRzfDo5qR0kdwWLJxo3bpm3wyWZ4rt
Z47SHPtf90HuZhgW0P7pbEXbryCwkOHzCVafW3ddTtgCC07eexXaTbCvKLbi
NNs27G3laqhor4dof8PQDh6aTw/I2YTWw5w+xvy4yDZkve24duJYPRQP+s0c
2UeLW4Td2C6qgyOcdpJCBtuA3A+K4n36AXDeB+KGwrah8XflYNftWrDUaHe/
tk6LV13bLRxWBbYYXbElFArpqBmRUT9ZBdFT4uHFu1DImz0hb1tYq2Cu8ruF
PDsKUUmf/ayYXAnFp0zmhERRCOeBO7WyJRWgGqwi/U8DhSRtiJlfppaBzggq
4ZMvCrlX7hx+qOgtcAQvSfT4o5CxMJ9pwsm3tN+RsaLBeyhk2p6058pIEYSd
/dy+GoFCxllfEVTEiqC9/TFKKRmFtPn56ISlvwGrEhGvjCra/vwC5tXG1yBn
yr6VX4tC7C6lZmW6vQbq1GZMdT0K+acq4CTG+xrSpcive1tRCAUbo5/m+gqG
k18PM31DITYps8Z3xfPA/d4Rc18KCrF/JOpOfZsD2sJyg6HrKKTIdHAi8UoO
7K4WvBa3hUL8wW6GIpxDO/f1yDeMaGQg5MpF9ofZsOLY1EASQCPmeNFOa68s
CDEyO3RKHY0sezx/y9n6DCwnoM5WC408tCj4tsfwGUiHKxu7Ahrp/BDXnNGZ
AW11fM7hBmiEuyb8aXd/OrAf/vW81hqNnGI+SBrflQYpAq675fzRSCxL4Qbz
s2SoFrMwmb+LRnILOKartJLhm5TGw+pgNHL9SUVT2EASCCgxMxg8QCNj/9xv
+kkmQZJB/j+Xp2jk8LUjPnE1T+CJ/9RsQSUa+W1z5oSoSDyUB/Xs865BI2tl
lxlWk+OgN6LG5VgdGllQn9ZqXosFroSo0Y5mNNJ4uums2+fHEFeg8Gu2D41k
KnQ/Tr4TQ/u/4dpxcBGN4Oqfp/nrPIAikgUzZRmNjDTIsyANkfB1QuNkwyqt
vmM9wr+QSGD9y/zJDIVB3or2pASZ3IeHbAW1npwY5O4S3lrsVjjkcydQ1Xkx
SPjBdEkphnBoFww4ihLEINoDssGk5DBgljEqi5fAIFI8ZI+AulCI1J7OLzuI
QXhNlLzrxUPglV7vRIAyBtHYgz9n6RsMrYa1MnpHMYhyxN5vTqVBsOvsw6w+
bQzC82vu9x6VQAi/sS/1rwkGeZw4IKN84Q6EZLo9OOqOQfJHMlsIOn6AXHCe
M/PAIB5LH5jL030BLXTltKs3BmlX12H8te4DYQkXRTPuYJBGj3d1v1u8ISLC
vAQVQ+unPwUjG+wF+rqmfCJxGGSp7fPa4IwnMGwZBqgmYpDWm1aZwYMeEHlb
77hzBgbpziHzvyZchwfuR79/LcQgdqwTSS+Z3cBQXkV7vASDvPHUGW6WdgXm
sUPZWxUY5HdKlYCLvgtE2SlcU67DIHdOZl5bTr4K0Rai2087MYhA5bVwQ39H
MN4t5FTag0F020fZ8+odgK2D78sXAgbJ7shv3GBygEfHORL/DWAQVofLMXnn
LkOsGlre8TetP+UU9eiztmD2dzPm7iIGKbgZkyGpeB44S9cXklYwiOn4ze40
NhuI37f8/vMmBnmepDuUM3YWLCYW9pDRWERoorF/ftAKuHJ/R6wzYBEk5RI5
YfgMJIhNmh3kwCJbxyUtz2ycBsv+0YqTPFjE7exAvyL/aeB5ShKyF8Aidkvk
N3g1C3jC+XPkiQQWKf67+HVL8hQkYbpurR7CIv4kgX7+YwZg9fHLL25VLFIl
mkXkGz0B/PfakAPqWKRP1PP8gzR9eLrykfUSYBGNZrWbFQf14Fx5neft41hk
z9MLeqOsuiDoWUuIN8AiN1l19k9MAaROlWc2m2ORlr3FPrjvWmCTV4IdPINF
xEsXE64saoKwY5ErxRqLhMlJ5UtKaUD6rzyVffZYpNN/vVS39QjYpuak6Dlh
kbnCdfF4NVUQOfvi3wVXLMLvl3rbok4ZMrpT22K9sMidP+87thkOgUgtgk32
xSJWmjwhPAkHID13CjL8sYhp2cv167APRGLj72XfwyKM3nn3WbnkIc1fo/Z1
CBZhfmpwfQItC0JXSCtvI7BIu1rD2gavNKSeilKpjMIipBvaASdPSEKK1I/C
xngssptHg9KNEQOB3SFTbUlYREHvs7wbnzA8pcrLdqViEVvPracGFwVAYOQ/
B/wzLOLTffyn/Q9eSO68ndmfhUXYkzYfFEZyA9+7Pb+GX2IRvknpG9odHJCU
/VlwIh+LsOp2r14aZQW+R55Wc0VY5OCLtuFCKyZIvCWYsFSKRazd+824RHYB
j8PHrtVK2nmx4L0DlNDwxMSFdbsGi0R/2V7Il9zE8ahxGjDUY5FP7TbC4r6r
uIS978LZmrDIsRGjmn1myzgutsuN3K1YZHrsmnzB6wVc/ArjpuAXLPIUKQmZ
XZjBcZGKNSW6aPV+NanFe43j4jrO3ZLpxSI5rMOFHxtIOI6qrfL9RNp67aOC
7Un9uNgXr/4c7sci7ib2grOMeBxHtJmi+iAW0WM5EZjr/BX32JfiqkPGIq1n
GiY6lj7h2C9n5h0fp/U3M+6JG6nBPTI6OWI0jUU83uVROkOLcexH5iUsfmOR
NIZsHpetLFyMxNML5xZp38dHJV2K1+JxrCy41IsrtHyje1SV+QNw0X/HCY5r
tPP/tBJzWMwGxzr0mNttE4vYxLR+cZEXxD1sP2rmid6F/P/zfeaKwWg/Brqj
nt//fJeF7gfeRCSKm25Gu8DAWH66Iw1k3ycJ031fzE81W5Lu8DY+uffKdGPK
6hwbj9IdluH0ok2T7lCvSiG8Lt3BIlZsc6fpvuuRuCDuTbfhJ+XBIT+6BQR6
vrwIoLu8nj1XMpTuKfbIs7LxdJ8r9H+vWEy3ypRdhNYM3dMOCkLnHRl2/HBz
ZteQM+OOa+YM/nDYMu240MSrxc+Qecc9lm2X5ExYdhzxtpoSps26Y7dSwpl9
emw7HmR8XHxXjZ3eTxfXMlZuN30+Wp+2iPs4dnxnczeTlRjnjvsqjs885uba
8Ze9zm2PntAd9e5sNpmVe8f2UgOXLjyme7taSfQAE8+OQ7DTnclBdIvIaDrI
onh3fNfj3DJrAN171Zza5e7S3bJ585leIN0cjx/r3wmlO6ewJWn6Id3tUypH
29PpFrjCeet+Hd0f9osbZzfQbb+0X6K+ke43oSfbllvo1skKFHDqottpcLZa
b4hulry16EskuouvM12+M0I3dUOKqXyC7mgRW2vJP3Qrjbgc0Fmkm1Dgt23z
l24JzYTX8VS6m1Ev7hat0e3aXmTevkE3e/x76bFNusus26nb23T/D1N1n8E=

          "]]}, "Charting`Private`Tag$2355#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1]], 
         Line[CompressedData["
1:eJxF2Xk0lG/YB/CxzExRiJKQkK0ilLQx1x0tsrbYQkK2iF/ZEooQQrYoe6js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          "]]}, 
        "Charting`Private`Tag$2355#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1]], 
         Line[CompressedData["
1:eJxF2Hk41F/UAPDvjGXGMjMiLaiQnRQhhTlHlK0slQiVVBISiqQQiShbUZYW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          "]]}, 
        "Charting`Private`Tag$2355#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1]], 
         Line[CompressedData["
1:eJxN2Xk4lG/UOPAxBmNGtrIkZA/ZskVlzk2RUsgWhZDKliQhS1nLEtkrsn+1
WVOWFkuUpWSdUSpCZQtZwoz1nfe6fq/5Pf/M9bnO/ZxznnPf1/P8MeJOl8zO
YTEYzDcmDOZ/f2Nq9Go3Nv7WYf7fZTzpfm9yhmGeHanefUMM3/MflXneyPBD
tdt3zt9i+O0TisMnToapqS7MGSLTm77gGW+ouX9y09evS9bqS49t+hQy0Smw
+LVpyYPHeRTvDm766FG53B08fZvuu/xbNfh616arSl00xZMbNu2yEth9tDR5
0/E9/ZXCUi/h/8zXy+acN9C26YdrEpIrhN5Nu8VnulmE9G/avqxhau3j8Kbf
jmY/CE0a2fREnZqDwtOJTe86udBeUjK9aRNR7vQZzdlNew5hTorA/KafGslw
5UktbPoI66MTr1SXNl3uzObUto9hocYL3gN6DE/ekE3GmjMcT3tCPnqFYfJk
0clvzxk+YLTFZeo1wwVPLvpvNDLse17pviSZ4e2DpV/d/zEcRuL+E7zK8MQD
r5U7OCocvzfiIvOYi2S+0knM46BCJJr0sMFYkt7Y7BF+sY0KockGiRrCfiSp
6kSFJmEqyJ7u+qXAcocUxz934IsUFUZe/fgmbZhDWvQxOz6hQIW49hC+yevF
JPuecrtVdSpkFlaWaWtWk5r2bPXk1KHCt5Za41+RDSTlhCvXxfSpwIt1aG4a
+kC6N90Tr3qcCru1YjoPVHeTMMfVsw9ZUkH9nbVIn3YfybUwpdTKjgqmyo1B
R2IHSd3sC3Uu56hQNUSKydv7m7TPxbIz4CIVanvInOfKJ0j5TRWDt69S4bKq
yJ6NyBkShzT/bFYwFRz8eKcvyv8j+YT7Mj2LpML7USm3CmMqqX+ol6cxjgrr
e5RPcKyskgzQXglKKhV+YW8+Iu9ggpKsu6qjmVTwZ/t4y5EVBwJrS3q0AirY
bpjvNNRlg5DT1ubEEirIIM53+Z0EGHtZfVakkgofxEc/3qnmBFPB7T7KtVR4
s3auKfk6D7z0vRah20QFJV5LpYNdW0GC0pdi3k6FawFVLWet+CFGbV/BuV4q
UAfDETP3dphPTK/wG6BC+lwZUsYIg+3M8vvoESrctNHwWZDdCYrFr0eKF6nQ
634n4SC/JKQRhZfq1qkQm69FrWSRhnXXILZuVhosfA/oSOLbBZ0yOrKL/DQQ
LqmSyE7fDVqRmVr4nTQYnHl8pJ9HCXJ/rhkK7aJBiAF3RoeVCnjn1LqS9tIg
b1vLV+fdauDXRfz6nkSDD4d3bNO8pw5BWJujxw1o8EVavK+IXxNuOs/L21rS
4Og5t26No9oQm4oyftrS4NCteg8RzH5IaIojujvTQI4ybW/ZegAyZGUnr12h
geCboNgyIwQ5NldtmQJp4GngIx5prAsPYxraosJo0PLI7cjn03pQNmlbfDeR
Bqsl5yta0w7Bu7JEz4pSGlhu29nyJvkItA4NDByoooHLvYRq85mj0M6rYPKu
lgYlPjJsW22OwRefJuWeTzSY/dclNWhiAv0FW3NOUWiQFuRvrnDJFIZ7HbiH
v9PnE5vvO3rgBExqrczM/KFBR5Elv/6kGcy6Gjr6z9Ngh5fjpHC7OSymp3Zt
LNPXiyWdHKi0AMyacjknYRlSCtxzojKtgO+t8xUF2WVQGEdD5xpOgdDcs5/P
lZfBs7xC/+rAaRCT3DDfv3cZKmWdCg5i7UA+8r76UYNlsAhyZ49yPAOkI+0L
F5yXweVZvdQn5AQHA3ac/+u+DEIZAZoGf53AsNCl1/fKMpx/3efPnncWzLYw
V0WGLUORKcd4/rZzcL5rr39+zjLIZP0cz1R2AXds5Jj842UQ4XKZ72dyBS+1
buvy0mUY488Y7P7iCgGpHtpva5eB40FiHXeqO9yxyV0e+L4MXcccsWaGl6B6
iBAstH0FDo0aCn7svgLrN0L3HxJfgVyhQDbhyz6gL0qlXZRbgaVC6X2lvFeh
+9Rv37faK8DCu9219owvTPXUebmcWgFujqnRixLXQN1bUznJaQXiTK2mar9d
gwDu4qnXbivgo5+nnnYvAPDH0924Alcg2k0giiYcBBJNPs6VGSvA3jBxIPTE
DXB1/iMxmL8CYr3T0rStIVCGdRpiL1qBubb4T/yhIaADJvZ2b1bga8/3IF7H
ULCulrPG9a+AvfUf6zCtcIh7OmBkJroKn+ryZlYMbwHZ0JIQJLMK517lekaQ
b4HQ6MeWAqVV4IveQ9R0ioLHki/1aaRVmN6blS0dEQ0ND5Ih58wquP35rVo8
HAvUeEO16ZxVuHb3xiLhVgKQFOtmBZ6swkmPbVICPxIg8qNGme6zVcgjywza
aCUCL15SMfXtKow8SQyPnU4ExdA1mQPDq8B2SXjxq2syOF0pF4qRXIOAh9PX
WbPSQP8Xn7bc7jVAf/C7SMx3Qdby2skW1TWwWRYk5rnehWlNlMKqtwbdP9Yu
L2jfg8DlT1vCHdbgQAHvrpWx+5ASOo4JylyDuQ2ZBJawTPCbO7ZzRwE9rnjo
eudyJpw6W6bzqmgNHJt/mf/0yQIxfb8A6mt6/cLknFGPbCjGs/zz+boG6Wwz
qccrc6DpjtjoRYF16OKjVQj25sETTATLlp3rUKnpqyAtkg+3L49KFsmsQ/yP
QI+fzvlgZl7iMKGxDrLBSbX+i/nwg//A1/MW6/CxFz8kKlEA1MyTn84krkOZ
L61D6MEjkCuKf36CuAGuuJHvA2LFEONvGPqBdwMu14gJzwUXw+QhrMlBoQ2o
8W9r//CtGEr6r06oy20AwaCxs+N+Cahz2YkLHt6ABY282GyuMiB5774zELYB
K3vy76o/fgZmWi1u7ssbkBbq1tIhWwGnsLrCcxgMEnvoXRTgXAExYyLhJTgM
crAnt6XkVMDki8+muzgwCNXwafIKVULJcaNJwR30+JSnNxdvFajdUJVc1cKg
HIpXFxPfS9AZxiQ2+NDjbQ5iWvY1wHljTrTTH4MGNa6SrhfWwOCOX0X9QRiE
MSvQ206rgTDL5hZqBL3+4Zi6w6m10NISh1FOxaD6lw1fT3XVgUWpkFdGBT2/
6G/89d1vwS1I3cRnEYMSfsUqZDc1wl1+ly0y/kzI9MlIqMquVqgUNjWaDmRC
CV69UW4mrdAroRVdeYMJDf62FcjyawV+ZTzL4VtMyCFsSvdvcyukHH68eiGN
Canwn+aQdfkASf5jf568YELoqIXXuYcf4fZXlw+Ks0yoflzyUDZfOxQNmuIX
/zGhsvjaho797fBxRMuglsqExESmrv92bAfCPL7BGINFXlnvZWqL2yGa+OTl
JS4sQk25V3gPdcDNA+OPnyliEfdDWrCtRieEZLne0nDDonohlY9Nx7sAnT4/
aeyJRVFoSXvtTBcwCZ494eKNRf6rr9cFvLsgLNF2R0YAFmm9XpikpnZBRIRJ
KSYWi1rmlbjsvnfBLTeNzx8LsWjmeD/W4mw3GO5SPfC7lF7PbsMp+0o34H8p
5a4/xyLDbWv5LeHdEGUn677nDRaNbejtfp7fDTGmOzbS2rCo2m2NqX+oG+I1
mXY5TWHRvdgTLnIne8B4fi02cJbe73+lFyTO9QBX2fJMygIWCfo3d89590CC
3L9XzWtYhO/+ZiwY3wOJwqPGipzMCD+XkejW0ANmfT+fG/Ayo5CgttytHT3A
mzYo6MDPjGQ/SP9M+NYDSVxfh5NEmVG9GsGW9V8PpGA/+VKVmJHLj6y+Lgky
WNS1fuNRY0bWkkIyPEpk4AtqQrv3MqMENUVXcW0ypC3UEeyBGSGdbo3nxmS4
N1ae1WhCX58q/CDBjwzWBaXM/ebMaOzrKdNjoWTY7lTksniSGX1ZyK6nxJAh
/VuBqpwDM5pRXtxrmkmGjPZ7TfFezEjM8rP6lzoyCL1EzKk+9Hz24yxdzfT1
+WOQ4c+MvJpfHEnrIMN9f62Xj0Loz3vTJS9igAyCZwcXiiPo+XVb54t+0/s5
HqX6IooZqciTVXImyXBX4kthfQK93+N9I79pZODfEjLWlMKMTKeNHuzFUCBt
aZf0p3vM6F6UTaUZKwVS2/yy+nKYkcNVzcSfPBTYVrXz24//6PcrXY+3FqBA
Sm6zwMhjev3iE66pwhRI9hVInCtjRtUtt1XOyVCA17HuE/UFMxJs87BZkqdA
ktEFwkY1fR6OrV9MlOlxTa7DLDX0/akZOOapRoFEsapw4lt6/zzj5mZ7KcBN
PFPP855eL0nq9so+CiQssK4JtDKjlsufkl1JFLjzwcpXqos+rx3WMUmHKMBZ
sV4uT6Hvr1F5xbHDFIjPfvhXpY8ZcT9yk/twhB6PMVbY2/+/9WvCCccoEOez
6KIzRHfJiNMWYwpwnMkqOPibGRm+lTjXbUKB20cMho+M/2//xbI2J+hx9WlR
0ylmFIV9Z5RrRoFY0bTTVrP0fu/mejw1pwCBnXTPdoE+j7owOR8LCsTM/yY7
0ejzK8wXW6ebMBDH47pG7ycBzRy2pEB0i4bxJSYcEi7n0jpBN/55f8xVFhya
4NL6uZ3uqMzI5kB2HLIvbT+aR78fH6WIC9uCQ6Z2dzsn6PVueVNQFA8OpYxY
9s7T+2G1Cw6O58MhrGB7TQ2935uHpV+lbMchr9rGMUNTelz102K6CA49f7hc
nUp/3kjhq2q54jiUn6mZ8B99Hjg2Ea9H0jjE57W/8+pRCkTMvisqlsOhHxNt
X9kN6fHvHuPPFXHoy9cSHkd9CoQ3bZN5tQeHPnMU9AbqUQD77I1TvQYOlR+/
EnsKKBCW4ZzdpI1DOm79iWv7KRDq9UKwRxeH3rqmCCWpUwBz2tayTx+HLoy4
OESoUCBEH5f04wgOCXiPXT+gQIEbQhbEyRM4NDO+1LYhQYF13OrhOUscarrE
VU8UpcD1v/kRVBscWt87xPtDkALB7+bXcE44NN/QYN+/hQKBnskzIt44ZCM/
hg4ukMGwYU//wFUcGtIq/4/9L/3883e2Zl/DIf60/gu5Y2Qor+HIFw/FISOP
p0cMvpFhjOOmpXQCDrH1npb1rCVDpYOU3kgyDik8vqTeUkmGiBcNSo/u4tA1
2WihxRIy7LTdYJPLxiGDszvL27PIYFXo/0qhBIdauQTfBAaRQWqD/9HUMxw6
lntPP/gKGebMKpJLKnDoEmqUtHQjQ9zyrIdKDQ4Zf3bZEX2SDO+OuO9Ub6Pv
b4V6AUGFDKpjdhH7J3DIuqD19su+HsAcWPVancKhrse3E/Tbe6D9TrpdzSwO
9fnrDRTR33+uez9rAg2HLEq+pHAW9kDOTdNxPTwLwtdM79gV0AOc0geNj8qw
oLSvr1dmeXpg3FFW0MaJBQlkF58Qku8Ga49vu93Ps6AKXX71U9u7ock3HoLd
WNAJRbuMAHw35Mf+O5/rzYK0ArXi7Ee6wK6ivmI8jAUR1dm4anO6oAtvYx6Q
z4IGdgvwqnN3wcvS6PiMXyzodbRkZsjLDohem8ANnGdFVXqTHxYjPoDB5ZSW
p26sSFD00ukO2w+A/a1z28+TFeFIZQKZ6h8gqC1hK48vK6JEdhUI/WoFzwxN
iUORrCii4/j2Mr1WsNAOg6f5rGhCUOgseb0ZxK5uD/AdZEXCixeehfm9h/6x
Bp2Dv1jRzTeQBybvId3Wg4l7jBW9z1g6wbrrPWw9VBf15C8rOvbDPeR57ztg
3Xru7vd1ViS2TUooW/MdTJaVvdATYUO6zPUGRrQGqJ48/JfzFBsycuV44Rdf
D+rxD2Ja7NgQHgWWurrWQ5nyrHSYIxs6/ZT/o/+henjknW674MKG5E1ks4YW
6iCNOtn6zY8NWUQPbjzrroWruKT/HqeyoUWhhvOS99+AqvB3G70uNuT9L7qg
0bEaSmpUFlbIbMh22PumoXg1yJ+JTKj4woaw5EZ3paEqEM9TapYdZENaWTuF
JZyqgFs2VJ3rLxsaaDfa+OBSCdNqMlzfOfDowrC74K6YF1Bo5PXuqiEeKS/N
hWwVfQYt+X03Q47h0dXyZ4r+I2Xwa0XvSKwpHhX+G/xgWVoGokV87TnWeET6
odt0Ta8MEjhef/7ogkd5PE2ZRd9LwOcTyx/xaDxK5MxV+F5VCAnSl4oV4vAI
H5bz9vDJQigO/nJpbyIecSSwVaQsPYURxcJ/x+7j0bGdnmnt+56CTbzput8T
PKoPMTxT8PExkEwyeNpb8YgPFz+yxPcQTj3Ckb98wqNDev531hoKwG/jYtrP
LjwaeGS6jexVAGWlaAetD49Gbism/m3/DyS4R6SkJvDIQ/3glcaUfGDrUtEK
ILAjt2LtyiX9XJCSS1+O4GRHUhF+Rnc2cgCFMtfc4WVHx7nk942+zIGAPb26
BULsqPe3MTP9CwqTiYFGnfLsqI/vZj3eJAs6zZrsZYzYUXqX46Fyz3TYv02m
648xOzol92C+DZMODymRB5+ZsaNp8zMj21PuQ6C1vuyBU+zomIrI8MHaeyBj
/272hCs78ndvOPhE7C4EuzZEBN9iR1YinPv0hFNgTF5iSS+WHZlY66xX1SeD
2WSoK/4OO7qX46qufz4ZZC/pGiensaMDF6z0sl8kAdmnXuBJATt6pda2IGGf
CPIhtU/JjexIY5Etdvh9HKTqioqkN7MjzI3PRHmVOMAwX79z5iM7Yrob/cnt
wW2gROr4THSzI2xSx9MPAbEQEvtGBzPMjuJuXPtbYBwNf44Jl73/TZ+f8b/7
Ni1RYMUZJBE7zo6GRt4//3MwChQS97Pxz7Kj9sRHbZnoFnxOe9W5G0NAMg9W
Kr6ZRIKetdDBWWYCUo5oXJP6EgFF2wMqKtkIyMLL6ucepwgIe6CdrstFQNGX
BXZGB4aDUl712ZOiBDT/60FgR0MoRBRXLoYdIKCS359f3dcNpp+v3Qn3EQGt
+cp3LPsFQUZmtlzZIQJiHZvMwpYHQnlclG3/MQLijDEx+KUSAIMXTzXstSOg
hpeesRgbP5j83X7a2JGATFUlzR4X+sKS3cEF53ME9OzT2RvlTL7Aaawgm3SR
gL7GCfz8WOUDOkrrcZPBBGSwU+GhpJE3GD703sUcRkCH70n5/626DBaio/Xb
bxLQnO/70327LoMHZ+e8QTwB6d2KV/zN7QXp07k2uVkEhKnV/e/bFg94eJ5/
viqPgMKGr3P7CrjDs4GY2+0PCUjMRn+xUcYNWtqv1K2UEND36zF9GlYusFii
L21VR0Ck8NdFyYvOgN31qtajkYAKOdiT/+x2hi3ZStbhzQTk4Sl4xPP8WZC6
IxBb1kFAR9fudZROOIL5pfEZwiABMZHaR6Nt7cF+1C5G/Bc9foOXQ57fDtzO
dEtqjREQf7BREGffaQgzeW11boaAXDXIaTsCbOjvs7g3dRgiOq3fxhUjbQlv
HjFZ9eKIqEFQ7+8daQto3un7dxJPRPUVIs0tiuYwwHVGQoiHiDq6SJVHrU7A
xK2e1yp8RMSakuNv4msKCxuHLQ9vJyKpY7pb1/abAMeMSpSPOBFJXHf5VsB2
DARdCsRjpYnIirfl84XwoyA5uP11rhwRFZtRRC5uOQL7OrHT7XuIqG/YVU3F
yABcy8jmcnpExJ2etH/neV1oSITMZX0iGjLUWmi2RyB85enIxyNE9EJSwJzr
HQk6NUKueZ4gov/4A2e+cu4HeYE/DWBJX8+1P8PQTBsiqJYcPDZE5Ot5eteu
J3tB6/Xu7OcORCR9u6Hj2h11SHqQNhbhTERBP4lOXKJqMBnMpGrlQkQFna/e
WtfugWz0+R31EhGF7ct8muysBFRxPc4PV4ioS85jXZqgAGbMxScz/IhIpID7
fUGHHLA2hU3o3CCimLxfYfOV0uDwaEqNK5yIZC23n8d9loRXUdbBgzeJyH5B
MSVqqwRsc2tsehZDRK47pMNz3cXgopESd3g8EX2pw5oNvRGBJoX7NhZJRHSu
ImZJqVcIxDhx+dJpRHTk8Oiwp7ggkDv7NFoy6flwavu7DLaCUvmhG/dziehm
gkLINREeiEoubXErIKLgJVFfIHHCsI8Q74EnRISdelu6JYUAB6wiT28pJqI0
p2ORP7XYIG3vzH8DZUSk8rKl3UAOBzOCp6dLXxBR8wld5xpHJji6/H5vaDUR
PRQK3Z9es0bK/6YSavaGiKrTcx8uadNIq28yPkjWE5HFL+rLrD0LJKss1m0L
jUSUUJ0hnZE5Syq7cdmuqZmI5l7oqM1OTZIIjt8f3v1IROsCSrcjL46SnPUO
z7h00M+TqGoloWiYVCtZrr2vh4gi0kYkVPb2kwRZRMKJn4nI00BzNdq2l+Q9
cqvt+1ciajV/WH2iqJPU1jzHVzJAPw+3t+7x4GshyTyxO3NjmIjijS5Uf6yq
J4XEtDw2HSGizNFvXMBdSepzV5sTnyCiYyc1Q7ftLySpHs/aPz9FRFGrjjyd
OVmk20rske9miegTDvPzFVs8aYTLpz11gYg8OPuz/0X5kdDsgMAFGhHxvA3P
fj51kpTefcRRa42IJisvPC/KFyb9e/7iKTsTB/q//xeMU3f++4pj+JFvjE4R
nmGM9cLNYA6GT2k7dBpzM8y5qnF2VoBhl/6cooYdDDfUEheTdzLsGzoUpbmL
4X7WuJJATYYX+fI7tPf9f/mlX84s6TCMDv5W9dFn+L8bOlUeFgx7UKfq7LwZ
Xh437oIShvk/cf9jltmy6dD9DesUOc5NB6xtYbMQ5tp09/ODE3E83JtuFTvf
dDuJ4agqy9whAs+mHSS+25+OY3ijUnnHbjbeTYcwj7elXmdYSErbURqzddOB
nlb/CNcYFtN0bpEJZPjd2uUHesEMc8bFHQoIZTiv8F3KeDTDLWOqGi3pDPOf
5fKNfMPwa3mRo7m1DDvMyYvW1DP8NNSg6d87hnVygvmdPzHs3P+nUm+AYfYC
Woz9IMMlHmxnAoYZXlqRYCsfYThG6NRJ8b8MKw9f2K0zyzD5ydUN63mGRbUT
HyUsMdyIyQ4sojHs0lJk0rLCMEfCK8lfaww/O9mytLHB8P8AQ3NVDQ==
          "]]}, 
        "Charting`Private`Tag$2355#1"]}}, {}, {}}}, {
   DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
    AxesOrigin -> {0, 0}, 
    FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
    GridLines -> {None, None}, DisplayFunction -> Identity, 
    PlotRangePadding -> {{
       Scaled[0.02], 
       Scaled[0.02]}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> All,
     DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
    Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
    DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
    FrameLabel -> {{None, None}, {None, None}}, 
    FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
    GridLines -> {None, None}, GridLinesStyle -> Directive[
      GrayLevel[0.5, 0.4]], 
    Method -> {
     "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
      AbsolutePointSize[6], "ScalingFunctions" -> None, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
           Part[#, 1]], 
          (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
           Part[#, 1]], 
          (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
           Part[#, 2]]}& )}}, 
    PlotRange -> {{-0.9999998775510204, 4.99999987755102}, {0, 1}}, 
    PlotRangeClipping -> True, PlotRangePadding -> {{
       Scaled[0.02], 
       Scaled[0.02]}, {Automatic, Automatic}}, 
    Ticks -> {Automatic, Automatic}}], $CellContext`legend$$ = Graphics[{{
     RGBColor[1, 0, 0], 
     Thickness[Large], 
     Dashing[{0, Small}], 
     Line[{{0.1, 0.7}, {0.5, 0.7}}]}, 
    Text[
     Subsuperscript["\[Beta]", "+", 3], {0.8, 0.7}], {
     RGBColor[0, 1, 0], 
     Thickness[Large], 
     Line[{{0.1, 0.5}, {0.4, 0.5}}]}, 
    Text[
     StringForm["\!\(\*UnderscriptBox[\(\[Sum]\), \(k\)]\) ``[k] ``(x - k)", 
      Subsuperscript["h", 3, 2], 
      Subsuperscript["\[Beta]", "+", 3]], {0.8, 0.5}], {
     RGBColor[0, 0, 1], 
     Thickness[Large], 
     Line[{{0.1, 0.3}, {0.5, 0.3}}]}, 
    Text[
     StringForm["refined ``", 
      Subsuperscript["\[Beta]", "+", 3]], {0.8, 0.3}]}]}, 
  TagBox[
   StyleBox[
    DynamicModuleBox[{$CellContext`degree$$ = 3, $CellContext`m$$ = 2, 
     Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
     Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
     1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
        Hold[$CellContext`degree$$], 3, ""}, {0, 1, 2, 3, 4, 5}}, {{
        Hold[$CellContext`m$$], 2, ""}, {1, 2, 3, 4, 5}}, {
       Hold[
        Grid[{{
           Spacer[100], 
           StringForm["`` where n =", 
            Subsuperscript["\[Beta]", "+", "n"]], 
           Manipulate`Place[1]}, {Null, 
           StringForm["`` where m =", 
            Subsuperscript["h", "m", "n"]], 
           Manipulate`Place[2]}}, 
         Alignment -> {{Center, Right, Left}, Center}]], 
       Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
     565., {138., 142.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
     Typeset`skipInitDone$$ = True, $CellContext`degree$$$1860$$ = 
     0, $CellContext`m$$$1861$$ = 0}, 
     DynamicBox[Manipulate`ManipulateBoxes[
      2, StandardForm, 
       "Variables" :> {$CellContext`degree$$ = 3, $CellContext`m$$ = 2}, 
       "ControllerVariables" :> {
         Hold[$CellContext`degree$$, $CellContext`degree$$$1860$$, 0], 
         Hold[$CellContext`m$$, $CellContext`m$$$1861$$, 0]}, 
       "OtherVariables" :> {
        Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
         Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
         Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
         Typeset`initDone$$, Typeset`skipInitDone$$}, 
       "Body" :> ($CellContext`plot$$ = \
$CellContext`PlotSplineRefine$$[$CellContext`degree$$, $CellContext`m$$]; \
$CellContext`legend$$ = Graphics[{{Red, Thick, Dotted, 
             Line[{{0.1, 0.7}, {0.5, 0.7}}]}, 
            Text[
             Subsuperscript["\[Beta]", "+", $CellContext`degree$$], {0.8, 
             0.7}], {Green, Thick, 
             Line[{{0.1, 0.5}, {0.4, 0.5}}]}, 
            Text[
             StringForm[
             "\!\(\*UnderscriptBox[\(\[Sum]\), \(k\)]\) ``[k] ``(x - k)", 
              Subsuperscript["h", $CellContext`degree$$, $CellContext`m$$], 
              Subsuperscript["\[Beta]", "+", $CellContext`degree$$]], {0.8, 
             0.5}], {Blue, Thick, 
             Line[{{0.1, 0.3}, {0.5, 0.3}}]}, 
            Text[
             StringForm["refined ``", 
              Subsuperscript["\[Beta]", "+", $CellContext`degree$$]], {0.8, 
             0.3}]}]; 
        GraphicsGrid[{{$CellContext`plot$$, SpanFromLeft, 
            SpanFromLeft, $CellContext`legend$$}, {
           SpanFromAbove, SpanFromBoth, SpanFromBoth, SpanFromAbove}, {
           SpanFromAbove, SpanFromBoth, SpanFromBoth, SpanFromAbove}}, 
          ImageSize -> Full, AspectRatio -> Full]), 
       "Specifications" :> {{{$CellContext`degree$$, 3, ""}, {0, 1, 2, 3, 4, 
          5}, ControlType -> SetterBar, ControlPlacement -> 
          1}, {{$CellContext`m$$, 2, ""}, {1, 2, 3, 4, 5}, ControlType -> 
          SetterBar, ControlPlacement -> 2}, 
         Grid[{{
            Spacer[100], 
            StringForm["`` where n =", 
             Subsuperscript["\[Beta]", "+", "n"]], 
            Manipulate`Place[1]}, {Null, 
            StringForm["`` where m =", 
             Subsuperscript["h", "m", "n"]], 
            Manipulate`Place[2]}}, 
          Alignment -> {{Center, Right, Left}, Center}]}, 
       "Options" :> {ContentSize -> {600, 300}, TrackedSymbols :> True}, 
       "DefaultOptions" :> {}],
      ImageSizeCache->{614., {194., 199.}},
      SingleEvaluation->True],
     Deinitialization:>None,
     DynamicModuleValues:>{},
     SynchronousInitialization->True,
     UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
     UnsavedVariables:>{Typeset`initDone$$},
     UntrackedVariables:>{Typeset`size$$}], "Manipulate",
    Deployed->True,
    StripOnInput->False],
   Manipulate`InterpretManipulate[1]],
  DynamicModuleValues:>{{DownValues[$CellContext`H$$] = {HoldPattern[
         $CellContext`H$$[
          Pattern[$CellContext`z, 
           Blank[]], 
          Pattern[$CellContext`m, 
           Blank[]], 
          Pattern[$CellContext`n, 
           Blank[]]]] :> $CellContext`m^(-$CellContext`n) 
        Sum[$CellContext`z^(-$CellContext`k), {$CellContext`k, 
            0, $CellContext`m - 1}]^($CellContext`n + 1)}}, {
    DownValues[$CellContext`GetSpline$$] = {HoldPattern[
         $CellContext`GetSpline$$[
          Pattern[$CellContext`n, 
           Blank[]], 
          Pattern[$CellContext`x, 
           Blank[]]]] :> Switch[$CellContext`n, 0, 
         Piecewise[{{1, 0 < $CellContext`x < 1}}, 0], 1, 
         Piecewise[{{
           2 - $CellContext`x, 1 < $CellContext`x < 2}, {$CellContext`x, 
            Inequality[0, Less, $CellContext`x, LessEqual, 1]}}, 0], 2, 
         Piecewise[{{$CellContext`x^2/2, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 
             1]}, {-(3/2) - (-3 + $CellContext`x) $CellContext`x, 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 2]}, {(1/
             2) (-3 + $CellContext`x)^2, 2 < $CellContext`x < 3}}, 0], 3, 
         Piecewise[{{$CellContext`x^3/6, 
            Inequality[0, Less, $CellContext`x, LessEqual, 1]}, {
           2/3 - (1/2) (-2 + $CellContext`x)^2 $CellContext`x, 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 
             2]}, {(-(1/6)) (-4 + $CellContext`x)^3, 3 < $CellContext`x < 
            4}, {-(22/3) + (1/2) $CellContext`x (
              20 + (-8 + $CellContext`x) $CellContext`x), 
            Inequality[2, Less, $CellContext`x, LessEqual, 3]}}, 0], 4, 
         Piecewise[{{$CellContext`x^4/24, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(1/24) (-5 + 
             2 $CellContext`x (
               10 + $CellContext`x (-15 - 
                 2 (-5 + $CellContext`x) $CellContext`x))), 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 2]}, {(1/24) (-655 + 
             2 $CellContext`x (
               390 + $CellContext`x (-165 - 
                 2 (-15 + $CellContext`x) $CellContext`x))), 
            Inequality[
            3, Less, $CellContext`x, LessEqual, 4]}, {(1/
             24) (-5 + $CellContext`x)^4, 4 < $CellContext`x < 
            5}, {(1/24) (155 + 
             6 (-5 + $CellContext`x) $CellContext`x (
               10 + (-5 + $CellContext`x) $CellContext`x)), 
            Inequality[2, Less, $CellContext`x, LessEqual, 3]}}, 0], 5, 
         Piecewise[{{$CellContext`x^5/120, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(1/120) (6 - 
             5 $CellContext`x (
              6 + $CellContext`x (-12 + $CellContext`x (
                  12 + (-6 + $CellContext`x) $CellContext`x)))), 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 2]}, {(1/60) (2193 - 
             5 $CellContext`x (
              693 + $CellContext`x (-426 + $CellContext`x (
                  126 + (-18 + $CellContext`x) $CellContext`x)))), 
            Inequality[
            3, Less, $CellContext`x, LessEqual, 
             4]}, {(-(1/120)) (-6 + $CellContext`x)^5, 5 < $CellContext`x < 
            6}, {-(1829/20) + (1/24) $CellContext`x (
              2454 + $CellContext`x (-1068 + $CellContext`x (
                  228 + (-24 + $CellContext`x) $CellContext`x))), 
            Inequality[
            4, Less, $CellContext`x, LessEqual, 5]}, {(1/60) (-237 + 
             5 $CellContext`x (
               117 + $CellContext`x (-114 + $CellContext`x (
                   54 + (-12 + $CellContext`x) $CellContext`x)))), 
            Inequality[2, Less, $CellContext`x, LessEqual, 3]}}, 0], 
         Blank[], 0]}}, {
    DownValues[$CellContext`PlotSplineRefine$$] = {HoldPattern[
         $CellContext`PlotSplineRefine$$[
          Pattern[$CellContext`deg$, 
           Blank[]], 
          Pattern[$CellContext`m$, 
           Blank[]]]] :> 
       Block[{$CellContext`h, $CellContext`lookup, $CellContext`currSpline, \
$CellContext`low, $CellContext`mid, $CellContext`high, $CellContext`all, \
$CellContext`p1, $CellContext`p2}, $CellContext`h[
            Pattern[$CellContext`n$, 
             Blank[]]] := FullSimplify[
            InverseZTransform[
             $CellContext`H$$[$CellContext`z, $CellContext`m$, \
$CellContext`deg$], $CellContext`z, $CellContext`n$]]; $CellContext`currSpline[
            Pattern[$CellContext`x$, 
             
             Blank[]]] := $CellContext`GetSpline$$[$CellContext`deg$, \
$CellContext`x$]; $CellContext`lookup = 
          Ceiling[($CellContext`deg$ + 1) ($CellContext`m$ - 1) 
            0.5]; $CellContext`low = 
          Table[$CellContext`h[$CellContext`n] \
$CellContext`currSpline[$CellContext`m$ $CellContext`x - $CellContext`n], \
{$CellContext`n, 0, $CellContext`lookup - 1}]; $CellContext`high = Table[
            ReplaceAll[
             
             Part[$CellContext`low, $CellContext`i], $CellContext`x -> \
$CellContext`deg$ + 1 - $CellContext`x], {$CellContext`i, 
             1, $CellContext`lookup}]; If[
           And[
           Mod[$CellContext`deg$, 2] == 0, Mod[$CellContext`m$, 2] == 
            0], $CellContext`all = 
           Join[$CellContext`low, $CellContext`high], $CellContext`mid = \
$CellContext`h[$CellContext`lookup] $CellContext`currSpline[$CellContext`m$ \
$CellContext`x - $CellContext`lookup]; $CellContext`all = Join[
              
              Append[$CellContext`low, $CellContext`mid], $CellContext`high]]; \
$CellContext`p2 = 
          Plot[$CellContext`all, {$CellContext`x, -1, $CellContext`deg$ + 2}, 
            PlotRange -> {0, 1}, PlotStyle -> Blue, Exclusions -> 
            None]; $CellContext`p1 = Plot[{
             Total[$CellContext`all], 
             $CellContext`currSpline[$CellContext`x]}, {$CellContext`x, -1, \
$CellContext`deg$ + 2}, PlotRange -> {0, 1}, 
            PlotStyle -> {Green, {Red, Dotted}}]; 
         Show[$CellContext`p1, $CellContext`p2]]}}}]], "Output",
 CellChangeTimes->{
  3.704359873630804*^9, 3.704364739170382*^9, 3.704364850718857*^9, 
   3.704808051696498*^9, 3.70480845912335*^9, 3.705514695373434*^9, 
   3.705514797561473*^9, 3.705516331116398*^9, 3.7055689983038273`*^9, 
   3.705569074217682*^9, 3.7055691140233717`*^9, 3.705569365189517*^9, 
   3.705569720012822*^9, 3.705569839146544*^9, 3.7055699267376757`*^9, 
   3.7055715989074907`*^9, {3.705571758881505*^9, 3.705571781556836*^9}, 
   3.705571894263591*^9, 3.705761704444961*^9, 3.705763884626698*^9, 
   3.7057639432067347`*^9, 3.705764256928286*^9, 3.70576435512271*^9, 
   3.7058574780464973`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["CONVOLUTION", "Title",
 CellChangeTimes->{3.705764620189188*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "GetSpline", ",", "maxSpline", ",", "PlotSplines", ",", "FourierDomain", 
     ",", "PlotFourierDomain", ",", "degree", ",", "plot1", ",", "plot2", ",",
      "legend1", ",", "legend2", ",", "title1", ",", "title2"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"VARIABLES", " ", "AND", " ", "FUNCTIONS"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"maxSpline", "=", "10"}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"GetSpline", "[", 
      RowBox[{"n_", ",", " ", "x_"}], "]"}], ":=", " ", 
     RowBox[{"Switch", "[", 
      RowBox[{"n", ",", "\[IndentingNewLine]", "0", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {"1", 
              RowBox[{"0", "<", "x", "<", "1"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "1", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              RowBox[{"2", "-", "x"}], 
              RowBox[{"1", "<", "x", "<", "2"}]},
             {"x", 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "2", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              FractionBox[
               SuperscriptBox["x", "2"], "2"], 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {
              RowBox[{
               RowBox[{"-", 
                FractionBox["3", "2"]}], "-", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "3"}], "+", "x"}], ")"}], " ", "x"}]}], 
              RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]},
             {
              RowBox[{
               FractionBox["1", "2"], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "3"}], "+", "x"}], ")"}], "2"]}], 
              RowBox[{"2", "<", "x", "<", "3"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
              "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "3", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              FractionBox[
               SuperscriptBox["x", "3"], "6"], 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {
              RowBox[{
               FractionBox["2", "3"], "-", 
               RowBox[{
                FractionBox["1", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "2"}], "+", "x"}], ")"}], "2"], " ", "x"}]}], 
              
              RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]},
             {
              RowBox[{
               RowBox[{"-", 
                FractionBox["1", "6"]}], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "4"}], "+", "x"}], ")"}], "3"]}], 
              RowBox[{"3", "<", "x", "<", "4"}]},
             {
              RowBox[{
               RowBox[{"-", 
                FractionBox["22", "3"]}], "+", 
               RowBox[{
                FractionBox["1", "2"], " ", "x", " ", 
                RowBox[{"(", 
                 RowBox[{"20", "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "8"}], "+", "x"}], ")"}], " ", "x"}]}], 
                 ")"}]}]}], 
              RowBox[{"2", "<", "x", "\[LessEqual]", "3"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], " ", ",", "\[IndentingNewLine]", "4", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              FractionBox[
               SuperscriptBox["x", "4"], "24"], 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {
              RowBox[{
               FractionBox["1", "24"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "5"}], "+", 
                 RowBox[{"2", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"10", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "15"}], "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "5"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]},
             {
              RowBox[{
               FractionBox["1", "24"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "655"}], "+", 
                 RowBox[{"2", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"390", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "165"}], "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "15"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"3", "<", "x", "\[LessEqual]", "4"}]},
             {
              RowBox[{
               FractionBox["1", "24"], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "5"}], "+", "x"}], ")"}], "4"]}], 
              RowBox[{"4", "<", "x", "<", "5"}]},
             {
              RowBox[{
               FractionBox["1", "24"], " ", 
               RowBox[{"(", 
                RowBox[{"155", "+", 
                 RowBox[{"6", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "5"}], "+", "x"}], ")"}], " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"10", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "5"}], "+", "x"}], ")"}], " ", "x"}]}], 
                   ")"}]}]}], ")"}]}], 
              RowBox[{"2", "<", "x", "\[LessEqual]", "3"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "5", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              FractionBox[
               SuperscriptBox["x", "5"], "120"], 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {
              RowBox[{
               FractionBox["1", "120"], " ", 
               RowBox[{"(", 
                RowBox[{"6", "-", 
                 RowBox[{"5", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"6", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "12"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"12", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "6"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]},
             {
              RowBox[{
               FractionBox["1", "60"], " ", 
               RowBox[{"(", 
                RowBox[{"2193", "-", 
                 RowBox[{"5", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"693", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "426"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"126", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "18"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"3", "<", "x", "\[LessEqual]", "4"}]},
             {
              RowBox[{
               RowBox[{"-", 
                FractionBox["1", "120"]}], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "6"}], "+", "x"}], ")"}], "5"]}], 
              RowBox[{"5", "<", "x", "<", "6"}]},
             {
              RowBox[{
               RowBox[{"-", 
                FractionBox["1829", "20"]}], "+", 
               RowBox[{
                FractionBox["1", "24"], " ", "x", " ", 
                RowBox[{"(", 
                 RowBox[{"2454", "+", 
                  RowBox[{"x", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1068"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"228", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "24"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], 
              RowBox[{"4", "<", "x", "\[LessEqual]", "5"}]},
             {
              RowBox[{
               FractionBox["1", "60"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "237"}], "+", 
                 RowBox[{"5", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"117", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "114"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"54", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "12"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"2", "<", "x", "\[LessEqual]", "3"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "6", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              FractionBox[
               SuperscriptBox["x", "6"], "720"], 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {
              RowBox[{
               FractionBox["1", "360"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "12089"}], "-", 
                 RowBox[{"5", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "7"}], "+", "x"}], ")"}], " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"672", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "7"}], "+", "x"}], ")"}], " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"63", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "7"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"3", "<", "x", "\[LessEqual]", "4"}]},
             {
              RowBox[{
               FractionBox["1", "720"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "7"}], "+", 
                 RowBox[{"x", " ", 
                  RowBox[{"(", 
                   RowBox[{"42", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "105"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"140", "-", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"35", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "7"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]},
             {
              RowBox[{
               FractionBox["1", "720"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "208943"}], "+", 
                 RowBox[{"x", " ", 
                  RowBox[{"(", 
                   RowBox[{"225750", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "100065"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"23380", "-", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1015", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "35"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"5", "<", "x", "\[LessEqual]", "6"}]},
             {
              RowBox[{
               FractionBox["1", "720"], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "7"}], "+", "x"}], ")"}], "6"]}], 
              RowBox[{"6", "<", "x", "<", "7"}]},
             {
              RowBox[{
               FractionBox["1", "720"], " ", 
               RowBox[{"(", 
                RowBox[{"119182", "+", 
                 RowBox[{"5", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "33600"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"19362", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "5824"}], "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"322", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "28"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"4", "<", "x", "\[LessEqual]", "5"}]},
             {
              RowBox[{
               FractionBox["1", "720"], " ", 
               RowBox[{"(", 
                RowBox[{"1337", "+", 
                 RowBox[{"5", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "798"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"987", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "644"}], "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"77", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "14"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"2", "<", "x", "\[LessEqual]", "3"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "7", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {"0", 
              RowBox[{
               RowBox[{"x", "\[GreaterEqual]", "8"}], "||", 
               RowBox[{"x", "\[LessEqual]", "0"}]}]},
             {
              FractionBox[
               SuperscriptBox["x", "7"], "5040"], 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {
              FractionBox[
               RowBox[{"8", "-", 
                RowBox[{"7", " ", "x", " ", 
                 RowBox[{"(", 
                  RowBox[{"2", "+", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", "x"}], ")"}], " ", "x"}]}], 
                  ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{"4", "+", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "4"}], "+", "x"}], ")"}], " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], "5040"], 
              RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]},
             {
              FractionBox[
               RowBox[{
                RowBox[{"-", "3576"}], "+", 
                RowBox[{"7", " ", "x", " ", 
                 RowBox[{"(", 
                  RowBox[{"1784", "+", 
                   RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2664"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"2200", "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "360"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"104", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "16"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
               "5040"], 
              RowBox[{"2", "<", "x", "\[LessEqual]", "3"}]},
             {
              RowBox[{
               FractionBox["2477", "105"], "-", 
               RowBox[{
                FractionBox["1", "144"], " ", "x", " ", 
                RowBox[{"(", 
                 RowBox[{"7808", "+", 
                  RowBox[{"x", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "7632"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"4096", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1296"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"240", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "24"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
              RowBox[{"3", "<", "x", "\[LessEqual]", "4"}]},
             {
              RowBox[{
               RowBox[{"-", 
                FractionBox["64249", "315"]}], "+", 
               RowBox[{"344", " ", "x"}], "-", 
               FractionBox[
                RowBox[{"737", " ", 
                 SuperscriptBox["x", "2"]}], "3"], "+", 
               RowBox[{"96", " ", 
                SuperscriptBox["x", "3"]}], "-", 
               FractionBox[
                RowBox[{"199", " ", 
                 SuperscriptBox["x", "4"]}], "9"], "+", 
               RowBox[{"3", " ", 
                SuperscriptBox["x", "5"]}], "-", 
               FractionBox[
                RowBox[{"2", " ", 
                 SuperscriptBox["x", "6"]}], "9"], "+", 
               FractionBox[
                SuperscriptBox["x", "7"], "144"]}], 
              RowBox[{"4", "<", "x", "\[LessEqual]", "5"}]},
             {
              RowBox[{
               FractionBox["139459", "210"], "-", 
               RowBox[{
                FractionBox["1", "720"], " ", "x", " ", 
                RowBox[{"(", 
                 RowBox[{"627320", "+", 
                  RowBox[{"x", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "348120"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"105880", "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "6360"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"680", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "40"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
              RowBox[{"5", "<", "x", "\[LessEqual]", "6"}]},
             {
              FractionBox[
               RowBox[{
                RowBox[{"-", "4491192"}], "+", 
                RowBox[{"7", " ", "x", " ", 
                 RowBox[{"(", 
                  RowBox[{"679048", "+", 
                   RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "305064"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"75560", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11160"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"984", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "48"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
               "5040"], 
              RowBox[{"6", "<", "x", "\[LessEqual]", "7"}]},
             {
              RowBox[{"-", 
               FractionBox[
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "8"}], "+", "x"}], ")"}], "7"], "5040"]}], 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "8", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              FractionBox[
               SuperscriptBox["x", "8"], "40320"], 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {
              FractionBox[
               RowBox[{
                RowBox[{"-", "541917"}], "-", 
                RowBox[{"14", " ", "x", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "102348"}], "+", 
                   RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"117882", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "77076"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"31185", "+", 
                    RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "3978"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"621", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "27"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                  ")"}]}]}], "40320"], 
              RowBox[{"3", "<", "x", "\[LessEqual]", "4"}]},
             {
              RowBox[{
               RowBox[{"-", 
                FractionBox["4611459", "4480"]}], "+", 
               FractionBox[
                RowBox[{"x", " ", 
                 RowBox[{"(", 
                  RowBox[{"4547700", "+", 
                   RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "3023190"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1135980", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "263655"}], "+", 
                    RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"19350", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1755"}], "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "45"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                  ")"}]}], "2880"]}], 
              RowBox[{"5", "<", "x", "\[LessEqual]", "6"}]},
             {
              RowBox[{"-", 
               FractionBox[
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"3", "+", 
                   RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "6"}], "+", 
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "3"}], "+", "x"}], ")"}], "2"], " ", "x"}]}],
                     ")"}]}]}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{"3", "+", 
                   RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "6"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"9", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "3"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}], "40320"]}], 
              RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]},
             {
              RowBox[{"-", 
               FractionBox[
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"18849", "+", 
                   RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "4530"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"819", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "33"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{"5727", "+", 
                   RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1614"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"333", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "30"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}], "40320"]}], 
              RowBox[{"7", "<", "x", "\[LessEqual]", "8"}]},
             {
              FractionBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "9"}], "+", "x"}], ")"}], "8"], "40320"], 
              RowBox[{"8", "<", "x", "<", "9"}]},
             {
              FractionBox[
               RowBox[{"99584613", "+", 
                RowBox[{"14", " ", "x", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "8889228"}], "+", 
                   RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"4815018", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1476756"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"280665", "+", 
                    RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "16938"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1269", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "54"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                  ")"}]}]}], "40320"], 
              RowBox[{"6", "<", "x", "\[LessEqual]", "7"}]},
             {
              FractionBox[
               RowBox[{"9207", "+", 
                RowBox[{"14", " ", "x", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "2628"}], "+", 
                   RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"4590", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "4572"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"2835", "+", 
                    RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "558"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"135", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "18"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                  ")"}]}]}], "40320"], 
              RowBox[{"2", "<", "x", "\[LessEqual]", "3"}]},
             {
              RowBox[{
               FractionBox["857291", "4480"], "+", 
               RowBox[{
                FractionBox["1", "576"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "9"}], "+", "x"}], ")"}], " ", "x", " ", 
                RowBox[{"(", 
                 RowBox[{"23940", "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "9"}], "+", "x"}], ")"}], " ", "x", " ", 
                   RowBox[{"(", 
                    RowBox[{"1962", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "9"}], "+", "x"}], ")"}], " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"72", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "9"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], 
              RowBox[{"4", "<", "x", "\[LessEqual]", "5"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "9", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              FractionBox[
               SuperscriptBox["x", "9"], "362880"], 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {
              FractionBox[
               RowBox[{"219738095", "-", 
                RowBox[{"21", " ", "x", " ", 
                 RowBox[{"(", 
                  RowBox[{"18310875", "+", 
                   RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "14145900"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"6323900", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1800570"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"338250", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "41900"}], "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1100", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "50"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], "181440"], 
              RowBox[{"5", "<", "x", "\[LessEqual]", "6"}]},
             {
              FractionBox[
               RowBox[{"1169465", "-", 
                RowBox[{"21", " ", "x", " ", 
                 RowBox[{"(", 
                  RowBox[{"166245", "+", 
                   RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "110010"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"84610", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "41595"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"13515", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2890"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"390", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "30"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], "181440"], 
              RowBox[{"3", "<", "x", "\[LessEqual]", "4"}]},
             {
              RowBox[{
               FractionBox["1", "181440"], 
               RowBox[{"(", 
                RowBox[{"1582796435", "-", 
                 RowBox[{"3", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"636761265", "+", 
                    RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "169626450"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"52374490", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "10332735"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1351455", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "117250"}], "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"2170", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "70"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"7", "<", "x", "\[LessEqual]", "8"}]},
             {
              FractionBox[
               RowBox[{"10", "-", 
                RowBox[{"3", " ", "x", " ", 
                 RowBox[{"(", 
                  RowBox[{"30", "+", 
                   RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "120"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"280", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "420"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"420", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "280"}], "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"40", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "10"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], "362880"], 
              RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]},
             {
              RowBox[{"-", 
               FractionBox[
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "10"}], "+", "x"}], ")"}], "9"], "362880"]}], 
              
              RowBox[{"9", "<", "x", "<", "10"}]},
             {
              RowBox[{
               FractionBox["1", "362880"], 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "2874204890"}], "+", 
                 RowBox[{"3", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"991401630", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "453956280"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"120803480", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "20600580"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"2335620", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "176120"}], "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"2840", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "80"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"8", "<", "x", "\[LessEqual]", "9"}]},
             {
              FractionBox[
               RowBox[{
                RowBox[{"-", "11515"}], "+", 
                RowBox[{"3", " ", "x", " ", 
                 RowBox[{"(", 
                  RowBox[{"17265", "+", 
                   RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "17250"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"20090", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "15015"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"7455", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2450"}], "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"170", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "20"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], "181440"], 
              RowBox[{"2", "<", "x", "\[LessEqual]", "3"}]},
             {
              FractionBox[
               RowBox[{
                RowBox[{"-", "838419985"}], "+", 
                RowBox[{"21", " ", "x", " ", 
                 RowBox[{"(", 
                  RowBox[{"57271845", "+", 
                   RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "18121290"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"6635810", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1549155"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"239115", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "24410"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1590", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "60"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], "181440"], 
              RowBox[{"6", "<", "x", "\[LessEqual]", "7"}]},
             {
              FractionBox[
               RowBox[{
                RowBox[{"-", "26355655"}], "+", 
                RowBox[{"21", " ", "x", " ", 
                 RowBox[{"(", 
                  RowBox[{"2782875", "+", 
                   RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2729100"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1551100", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "561930"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"134250", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "21100"}], "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"700", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "40"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], "181440"], 
              RowBox[{"4", "<", "x", "\[LessEqual]", "5"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "10", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              FractionBox[
               SuperscriptBox["x", "10"], "3628800"], 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {
              FractionBox[
               RowBox[{
                RowBox[{"-", "2087687723"}], "-", 
                RowBox[{"21", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", "x"}], ")"}], " ", "x", " ", 
                 RowBox[{"(", 
                  RowBox[{"17728480", "+", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", "x"}], ")"}], " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1269455", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", "x"}], ")"}], " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"45650", "+", 
                    RowBox[{"3", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", "x"}], ")"}], " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"275", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], "1814400"], 
              RowBox[{"5", "<", "x", "\[LessEqual]", "6"}]},
             {
              RowBox[{
               FractionBox["1", "907200"], 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "2421694"}], "-", 
                 RowBox[{"3", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "2682955"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"4006860", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "3538260"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"2043580", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "805266"}], "+", 
                    RowBox[{"5", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"43736", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "8052"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"957", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "33"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"3", "<", "x", "\[LessEqual]", "4"}]},
             {
              RowBox[{
               FractionBox["1", "907200"], 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "17364208576"}], "-", 
                 RowBox[{"3", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "7899875445"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"4823670390", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1734796140"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"406926520", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "65057454"}], "+", 
                    RowBox[{"5", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1436204", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "108108"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"5313", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "77"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"7", "<", "x", "\[LessEqual]", "8"}]},
             {
              FractionBox[
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"x", " ", 
                 RowBox[{"(", 
                  RowBox[{"110", "+", 
                   RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "495"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1320", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2310"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"2772", "-", 
                    RowBox[{"5", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"462", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "264"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"99", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], "3628800"], 
              RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]},
             {
              RowBox[{
               FractionBox["1", "3628800"], 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "84062575399"}], "+", 
                 RowBox[{"x", " ", 
                  RowBox[{"(", 
                   RowBox[{"86420523090", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "39853850355"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"10861539480", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1937972190"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"236615148", "-", 
                    RowBox[{"5", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"4005078", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "232056"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"8811", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "99"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"9", "<", "x", "\[LessEqual]", "10"}]},
             {
              FractionBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", "x"}], ")"}], "10"], "3628800"], 
              RowBox[{"10", "<", "x", "<", "11"}]},
             {
              RowBox[{
               FractionBox["1", "3628800"], 
               RowBox[{"(", 
                RowBox[{"107710566656", "+", 
                 RowBox[{"3", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "42220248620"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"22228928040", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "6902018640"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1400057120", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "193934664"}], "+", 
                    RowBox[{"5", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"3716944", "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "81136"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"3476", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "88"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"8", "<", "x", "\[LessEqual]", "9"}]},
             {
              FractionBox[
               RowBox[{"56309", "+", 
                RowBox[{"3", " ", "x", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "93830"}], "+", 
                   RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"211035", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "281160"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"245630", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "146916"}], "+", 
                    RowBox[{"5", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"12166", "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1144"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"209", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "22"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], "3628800"], 
              RowBox[{"2", "<", "x", "\[LessEqual]", "3"}]},
             {
              RowBox[{
               FractionBox["1", "1814400"], 
               RowBox[{"(", 
                RowBox[{"11879998933", "+", 
                 RowBox[{"21", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "913533280"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"660077385", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "280827360"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"77856130", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "14690016"}], "+", 
                    RowBox[{"5", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"381986", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "33792"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1947", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "66"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"6", "<", "x", "\[LessEqual]", "7"}]},
             {
              RowBox[{
               FractionBox["1", "1814400"], 
               RowBox[{"(", 
                RowBox[{"168171652", "+", 
                 RowBox[{"21", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "19830470"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"22026840", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "14436840"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"6174520", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1797444"}], "+", 
                    RowBox[{"5", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"71984", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "9768"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"858", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "44"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"4", "<", "x", "\[LessEqual]", "5"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "_", ",", "0"}], 
      "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"PlotSplines", "[", "degree_", "]"}], ":=", 
     RowBox[{"Block", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"p1", ",", "otherSplines", ",", "p2", ",", "range"}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"range", "=", 
         FractionBox["maxSpline", "2"]}], ";", "\[IndentingNewLine]", 
        RowBox[{"p1", "=", 
         RowBox[{"Plot", "[", 
          RowBox[{
           RowBox[{"GetSpline", "[", 
            RowBox[{"degree", ",", 
             RowBox[{"x", "+", 
              FractionBox[
               RowBox[{"degree", "+", "1"}], "2"]}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", 
             RowBox[{"-", "range"}], ",", "range"}], "}"}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Red", ",", "Thick"}], "}"}]}], ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}]}], ",", 
           RowBox[{"Exclusions", "\[Rule]", "None"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"otherSplines", "=", 
         RowBox[{"Table", "[", 
          RowBox[{"0", ",", "maxSpline"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"i", "=", "0"}], ",", 
          RowBox[{"i", "<", "degree"}], ",", 
          RowBox[{"i", "++"}], ",", 
          RowBox[{
           RowBox[{"otherSplines", "[", 
            RowBox[{"[", 
             RowBox[{"i", "+", "1"}], "]"}], "]"}], "=", 
           RowBox[{"GetSpline", "[", 
            RowBox[{"i", ",", 
             RowBox[{"x", "+", 
              FractionBox[
               RowBox[{"i", "+", "1"}], "2"]}]}], "]"}]}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"i", "=", 
           RowBox[{"degree", "+", "1"}]}], ",", 
          RowBox[{"i", "<", 
           RowBox[{"maxSpline", "+", "1"}]}], ",", 
          RowBox[{"i", "++"}], ",", 
          RowBox[{
           RowBox[{"otherSplines", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "=", 
           RowBox[{"GetSpline", "[", 
            RowBox[{"i", ",", 
             RowBox[{"x", "+", 
              FractionBox[
               RowBox[{"i", "+", "1"}], "2"]}]}], "]"}]}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"p2", "=", 
         RowBox[{"Plot", "[", 
          RowBox[{"otherSplines", ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", 
             RowBox[{"-", "range"}], ",", "range"}], "}"}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"{", 
              RowBox[{"Black", ",", "Thin"}], "}"}], "}"}]}], ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}]}], ",", 
           RowBox[{"Exclusions", "\[Rule]", "None"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"Show", "[", 
         RowBox[{"p2", ",", "p1"}], "]"}]}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"FourierDomain", "[", 
      RowBox[{"n_", ",", "w_"}], "]"}], ":=", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox[
        RowBox[{"Sin", "[", 
         RowBox[{"0.5", "w"}], "]"}], 
        RowBox[{"0.5", "w"}]], ")"}], 
      RowBox[{"n", "+", "1"}]]}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"PlotFourierDomain", "[", "degree_", "]"}], ":=", 
     RowBox[{"Block", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"p1", ",", "otherSplines", ",", "p2", ",", "range"}], "}"}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"range", "=", "7"}], ";", "\[IndentingNewLine]", 
        RowBox[{"p1", "=", 
         RowBox[{"Plot", "[", 
          RowBox[{
           RowBox[{"FourierDomain", "[", 
            RowBox[{"degree", ",", "w"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"w", ",", 
             RowBox[{"-", "range"}], ",", "range"}], "}"}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Red", ",", "Thick"}], "}"}]}], ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}]}], ",", 
           RowBox[{"Exclusions", "\[Rule]", "None"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"otherSplines", "=", 
         RowBox[{"Table", "[", 
          RowBox[{"0", ",", "maxSpline"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"i", "=", "0"}], ",", 
          RowBox[{"i", "<", "degree"}], ",", 
          RowBox[{"i", "++"}], ",", 
          RowBox[{
           RowBox[{"otherSplines", "[", 
            RowBox[{"[", 
             RowBox[{"i", "+", "1"}], "]"}], "]"}], "=", 
           RowBox[{"FourierDomain", "[", 
            RowBox[{"i", ",", "x"}], "]"}]}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"i", "=", 
           RowBox[{"degree", "+", "1"}]}], ",", 
          RowBox[{"i", "<", 
           RowBox[{"maxSpline", "+", "1"}]}], ",", 
          RowBox[{"i", "++"}], ",", 
          RowBox[{
           RowBox[{"otherSplines", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "=", 
           RowBox[{"FourierDomain", "[", 
            RowBox[{"i", ",", "x"}], "]"}]}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"p2", "=", 
         RowBox[{"Plot", "[", 
          RowBox[{"otherSplines", ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", 
             RowBox[{"-", "range"}], ",", "range"}], "}"}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"{", 
              RowBox[{"Black", ",", "Thin"}], "}"}], "}"}]}], ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}]}], ",", 
           RowBox[{"Exclusions", "\[Rule]", "None"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"Show", "[", 
         RowBox[{"p2", ",", "p1"}], "]"}]}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "PLOT", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"plot1", "=", 
        RowBox[{"PlotSplines", "[", "degree", "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"plot2", "=", 
        RowBox[{"PlotFourierDomain", "[", "degree", "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", "LEGEND", " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"legend1", "=", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Red", ",", "Thick", ",", 
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0.0", ",", "0.0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"1.5", ",", "0.0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
           ",", 
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"StringForm", "[", 
              RowBox[{
              "\"\<\!\(\*SuperscriptBox[\(\[Beta]\), \(``\)]\)\>\"", ",", 
               "degree"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"2.5", ",", "0.0"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"legend2", "=", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Red", ",", "Thick", ",", 
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0.0", ",", "0.0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"1.5", ",", "0.0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
           ",", 
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"StringForm", "[", 
              RowBox[{"\"\<``\>\"", ",", 
               RowBox[{"FourierDomain", "[", 
                RowBox[{"degree", ",", "\[Omega]"}], "]"}], ",", 
               RowBox[{"Alignment", "->", "Left"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"4.0", ",", "0.0"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", "TITLES", " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"title1", "=", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<degree\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "14"}], ",", "Bold"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"title2", "=", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Fourier Domain\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "14"}], ",", "Bold"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", "DISPLAY", " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"GraphicsGrid", "[", 
        RowBox[{
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "title1", ",", "SpanFromLeft", ",", "title2", ",", 
             "SpanFromLeft"}], "}"}], ",", "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{
            "plot1", ",", "SpanFromLeft", ",", "plot2", ",", "SpanFromLeft"}],
             "}"}], ",", "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{
            "SpanFromAbove", ",", "SpanFromBoth", ",", "SpanFromAbove", ",", 
             "SpanFromBoth"}], "}"}], ",", "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{
            "SpanFromAbove", ",", "SpanFromBoth", ",", "SpanFromAbove", ",", 
             "SpanFromBoth"}], "}"}], ",", "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{
            "SpanFromAbove", ",", "SpanFromBoth", ",", "SpanFromAbove", ",", 
             "SpanFromBoth"}], "}"}], ",", "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{
            "legend1", ",", "SpanFromLeft", ",", "legend2", ",", 
             "SpanFromLeft"}], "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"ImageSize", "\[Rule]", "Full"}], ",", 
         RowBox[{"AspectRatio", "->", "Full"}], ",", 
         RowBox[{"Dividers", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"False", ",", "False", ",", "Dotted"}], "}"}], ",", 
            RowBox[{"{", "False", "}"}]}], "}"}]}]}], "]"}]}], ",", "\n", 
      RowBox[{"(*", " ", 
       RowBox[{"MANIPULATABLE", " ", "VARIABLES"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Row", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Spacer", "[", "100", "]"}], ",", 
         RowBox[{
         "Style", "[", 
          "\"\<\!\(\*SuperscriptBox[\(\[Beta]\), \(n\)]\) where n =\>\"", 
          "]"}], ",", 
         RowBox[{"Control", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"degree", ",", "5", ",", "\"\<\>\""}], "}"}], ",", 
            RowBox[{"Range", "[", 
             RowBox[{"0", ",", " ", "maxSpline"}], "]"}], ",", 
            RowBox[{"ControlType", "\[Rule]", "SetterBar"}]}], "}"}], "]"}]}],
         "}"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"ContentSize", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"600", ",", " ", "300"}], "}"}]}], ",", 
      RowBox[{"TrackedSymbols", "\[RuleDelayed]", "True"}]}], 
     "\[IndentingNewLine]", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.699528786828383*^9, 3.699528967393221*^9}, {
   3.699529006911635*^9, 3.699529090825882*^9}, {3.6995291247700653`*^9, 
   3.6995291723631773`*^9}, {3.699529205585918*^9, 3.699529208231155*^9}, {
   3.699529265443726*^9, 3.699529265563349*^9}, {3.6995294017091227`*^9, 
   3.699529401806456*^9}, {3.6995294806868134`*^9, 3.699529493765954*^9}, {
   3.699529525773951*^9, 3.6995297632814283`*^9}, {3.6995298009197273`*^9, 
   3.699529838541383*^9}, {3.6995298843740597`*^9, 3.699529956428059*^9}, {
   3.699530070520142*^9, 3.69953011165406*^9}, {3.699530179002904*^9, 
   3.699530308651392*^9}, {3.6995303602347107`*^9, 3.699530369604021*^9}, {
   3.699531425652297*^9, 3.699531430306591*^9}, {3.699536058348572*^9, 
   3.6995360722359467`*^9}, {3.699536103011936*^9, 3.6995362410258207`*^9}, {
   3.6995362962752457`*^9, 3.69953631948946*^9}, {3.6995364001510687`*^9, 
   3.699536473551414*^9}, {3.6995365396746817`*^9, 3.6995365519542227`*^9}, {
   3.6995366305680103`*^9, 3.699536665552845*^9}, {3.6995369314059277`*^9, 
   3.699536947641609*^9}, {3.6995369998127623`*^9, 3.6995371017826138`*^9}, {
   3.699537180492593*^9, 3.699537183707234*^9}, {3.6995372370222387`*^9, 
   3.699537239467586*^9}, {3.699537297218852*^9, 3.699537297330452*^9}, {
   3.699537359062858*^9, 3.6995374180291567`*^9}, {3.6995374631408854`*^9, 
   3.6995374851389027`*^9}, 3.699537533338212*^9, {3.69953784011875*^9, 
   3.699538065591221*^9}, {3.699538207120509*^9, 3.699538269591424*^9}, {
   3.700380249758688*^9, 3.700380258058037*^9}, {3.700380307831237*^9, 
   3.700380312956593*^9}, {3.700380395446938*^9, 3.700380406696723*^9}, {
   3.70038048315292*^9, 3.700380553596291*^9}, 3.7003805856928377`*^9, {
   3.7003806241727962`*^9, 3.700380624241558*^9}, {3.700380676242807*^9, 
   3.700380676336253*^9}, {3.700380727389997*^9, 3.700380823292274*^9}, {
   3.70038088558777*^9, 3.700380924016171*^9}, {3.7003809898394337`*^9, 
   3.700381006456695*^9}, {3.700381042921956*^9, 3.700381071425736*^9}, {
   3.70038111787072*^9, 3.700381131089858*^9}, 3.700381196897637*^9, {
   3.7003817228997583`*^9, 3.700381748080812*^9}, {3.700381796106638*^9, 
   3.700381998776519*^9}, {3.700382056543655*^9, 3.700382097373205*^9}, {
   3.700382128099593*^9, 3.7003821967116632`*^9}, {3.700382287267531*^9, 
   3.700382287583166*^9}, {3.700383085826778*^9, 3.700383087231229*^9}, {
   3.7003831666633787`*^9, 3.700383167662568*^9}, 3.700383290506735*^9, {
   3.700458206048765*^9, 3.700458220726506*^9}, {3.700458296239767*^9, 
   3.7004583873008633`*^9}, {3.700458523719982*^9, 3.700458657835429*^9}, {
   3.700458693699815*^9, 3.700458708618286*^9}, {3.7004587494255943`*^9, 
   3.700458770237091*^9}, {3.7004588138963737`*^9, 3.700458814019868*^9}, {
   3.7004588587110987`*^9, 3.700458858805626*^9}, {3.70045889770942*^9, 
   3.700458902083391*^9}, {3.700458992881762*^9, 3.700459075493843*^9}, {
   3.7004591400069647`*^9, 3.7004592369711447`*^9}, {3.700459276526206*^9, 
   3.700459292763118*^9}, {3.700459362447504*^9, 3.700459409525551*^9}, {
   3.700459464681826*^9, 3.700459625626618*^9}, {3.700459671057622*^9, 
   3.700459671930666*^9}, {3.700459735626539*^9, 3.7004598569154053`*^9}, {
   3.7004599337925177`*^9, 3.7004600641179447`*^9}, {3.700460108266313*^9, 
   3.7004601416643343`*^9}, {3.7004602015098763`*^9, 3.70046020657248*^9}, {
   3.700460250963245*^9, 3.700460345033491*^9}, {3.700460386953006*^9, 
   3.7004604219146214`*^9}, {3.700460527230875*^9, 3.700460590022151*^9}, {
   3.700460640681602*^9, 3.7004606409413977`*^9}, {3.700460708404908*^9, 
   3.700460710980814*^9}, {3.700460779813603*^9, 3.700460798594453*^9}, {
   3.7004609835346727`*^9, 3.700460995157003*^9}, {3.700461246668551*^9, 
   3.700461397567053*^9}, {3.700461449265884*^9, 3.7004614715647182`*^9}, {
   3.700461502851863*^9, 3.700461671693344*^9}, {3.700465254382175*^9, 
   3.700465255092182*^9}, {3.700481454577499*^9, 3.7004814556622143`*^9}, {
   3.700481694050468*^9, 3.700481716798266*^9}, {3.700481804419136*^9, 
   3.700481960787387*^9}, {3.7004820058153143`*^9, 3.700482030098279*^9}, {
   3.700482348549428*^9, 3.700482383480534*^9}, {3.70073789015267*^9, 
   3.700737927856759*^9}, {3.700737966048362*^9, 3.700737997366033*^9}, {
   3.700738040358667*^9, 3.700738058345862*^9}, {3.700738115937293*^9, 
   3.700738116039859*^9}, 3.700738314601437*^9, {3.7007383884615107`*^9, 
   3.700738496584071*^9}, {3.700738567982514*^9, 3.700738617851207*^9}, {
   3.70073864786199*^9, 3.700738668708846*^9}, {3.700738796919814*^9, 
   3.7007388861481256`*^9}, {3.700888226102339*^9, 3.700888232614314*^9}, {
   3.700888924298305*^9, 3.70088894708786*^9}, {3.704046466288118*^9, 
   3.704046539077384*^9}, {3.704046601631447*^9, 3.704046719364169*^9}, {
   3.70404676375602*^9, 3.704046780103181*^9}, {3.704046865367744*^9, 
   3.7040468890558662`*^9}, {3.704364702376431*^9, 3.704364850021143*^9}, {
   3.704365056469956*^9, 3.7043650629254923`*^9}, {3.704365128511434*^9, 
   3.704365273735896*^9}, {3.7043653058720713`*^9, 3.7043653072086563`*^9}, {
   3.704365347669958*^9, 3.704365401087564*^9}, {3.704365473751485*^9, 
   3.704365549294031*^9}, {3.704365584903287*^9, 3.704365602013194*^9}, {
   3.704365634723834*^9, 3.7043656733903313`*^9}, {3.704365719141479*^9, 
   3.70436577383631*^9}, {3.7043658543519897`*^9, 3.7043658566789637`*^9}, {
   3.7043658915987186`*^9, 3.704365908922944*^9}, {3.704366125080024*^9, 
   3.70436622426468*^9}, {3.704366281105942*^9, 3.704366288993599*^9}, {
   3.7043663298244143`*^9, 3.7043664145483313`*^9}, {3.704366457053357*^9, 
   3.7043664761685257`*^9}, {3.704366666964891*^9, 3.70436668257024*^9}, 
   3.704366720737211*^9, {3.7043667522582407`*^9, 3.704366813341915*^9}, {
   3.704366844565544*^9, 3.704366844788989*^9}, {3.7043668805522413`*^9, 
   3.7043669862147017`*^9}, {3.704367024572832*^9, 3.704367207450591*^9}, {
   3.7043672553099623`*^9, 3.704367278374571*^9}, {3.704367344087851*^9, 
   3.7043673619739513`*^9}, {3.7043673965486393`*^9, 3.70436742804042*^9}, {
   3.704367479131645*^9, 3.7043675830394173`*^9}, {3.70436761568125*^9, 
   3.704367638590033*^9}, {3.7043676713843813`*^9, 3.7043676803506737`*^9}, {
   3.7043677531528788`*^9, 3.704367753413479*^9}, 3.7043678109671993`*^9, {
   3.704367865484527*^9, 3.704367951126774*^9}, {3.7043679849342813`*^9, 
   3.704368007045006*^9}, {3.704368376253891*^9, 3.704368418496092*^9}, {
   3.704368460248822*^9, 3.704368491562688*^9}, {3.70436854732913*^9, 
   3.704368599677143*^9}, {3.7043687384579363`*^9, 3.704368765176951*^9}, {
   3.704368813702487*^9, 3.704368837720336*^9}, {3.704368878389346*^9, 
   3.704369054959385*^9}, {3.704369228890337*^9, 3.704369234130097*^9}, {
   3.704369402336348*^9, 3.704369460605879*^9}, {3.704369494415097*^9, 
   3.704369571586173*^9}, {3.704369609364543*^9, 3.704369836870091*^9}, {
   3.704369871697734*^9, 3.7043698749841547`*^9}, {3.7043700895429697`*^9, 
   3.7043700900722237`*^9}, {3.7043701358897343`*^9, 3.704370142936295*^9}, {
   3.7048080391371813`*^9, 3.704808039163403*^9}, {3.7048084181122704`*^9, 
   3.704808418127939*^9}, {3.704808499861187*^9, 3.704808512061871*^9}, {
   3.705513638306686*^9, 3.70551366396684*^9}, 3.705513735463956*^9, {
   3.705513765959359*^9, 3.705513766107407*^9}, {3.70551381304666*^9, 
   3.70551383269986*^9}, {3.705570069394573*^9, 3.705570110791605*^9}, 
   3.705570181948361*^9, 3.705570263102378*^9, {3.705570354790421*^9, 
   3.705570354934992*^9}, {3.705570442256988*^9, 3.705570453155027*^9}, {
   3.70576171868682*^9, 3.705761718834312*^9}, {3.70576417298507*^9, 
   3.705764173144073*^9}, {3.7057642069725027`*^9, 3.705764218937364*^9}, {
   3.705764613594905*^9, 3.7057646142367477`*^9}}],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`GetSpline$$, $CellContext`maxSpline$$ = 
  10, $CellContext`PlotSplines$$, $CellContext`FourierDomain$$, \
$CellContext`PlotFourierDomain$$, $CellContext`degree$$, $CellContext`plot1$$ \
= Graphics[{{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Thickness[Tiny]], 
         Line[CompressedData["
1:eJxN1X0wGwYUAPDIiEZSgmkp5mvT1S70aqU+NpQsvXU0pazHKQtaLBvFNOp7
Uh+1U591RNb6XLGxaaeYrS3GVIsVUVNEU9/1LSfzlW13vLd39+7d7+7dvXf3
/ngG7BDXACKBQIj/N/+rsVPOKzKZ+kPCbkxGH5AMb6FdaGPr9/9G61uFboes
oluuZ+8TTaL3mQ6+9fApOjfC93QCH10tF15GsEQrBDCPaXmrgdWf/84pyVIF
u7YW+h15TANHL37AyRSrgBuuFAbXnlHGfbPd9XcKqGCm4FeXU6+VwBUdUcJw
LzL4Ai9Xo+eOIjjO940aijoJTKDrPXC8Jg/+K70gpXqACNZRCqxcOykH/vy4
icKwjuzBnv0sR++0tm6CTbjWsi/LpODiEbe2KAcJeCpRw5apuQJuynuXMe0x
Dz46M7RmJpgERyzRjxzkoRvWE713gtEOJJP2JyfQrkZX84P6J8BfeR+yLqWg
m/70jD9wVQzeeV5zd9sXfVJEnH7FRHctVLHuaqBfUDYNWD+9BMsY/La06XGw
k/OiNLQHnXrOkX6+Hk3zm8sz5qENE2wuteqhL6bc4FeR0FUZ4p6seRHYXJB+
wvcXNLdsjMMsQTdXmxebpqGdmobJ2x7omqpyqw4btCY/JChLH/11ulWBlwJa
uE7KPt0/tuslu7hG07MRl9DvRHvQBBuj4Iid8owFfXRLooRqzxwB+6TmksU5
w+CtDHNSsmgIbFF0WdYVJQSHVtZKVdX7wKQk6e2PwjrBHheNip/FNII7ngxd
N3drsNsz5/aVPN3vO8HW9Ed1rPw+8Osi7TXT34TgW9TI4/snhsBcJyOPGO4w
2DWmN3KOMgL+UPOwYukA+r17sfmet0bBhsRKHwv5MbAmq/+wWhBafX2GksBH
K38rW5x/iuaVKM3SCSK7vXsQIzVe+GuhPX2rnjW8j6772K6TykKz9YLq7yWj
W/5ozpRfQydp+zPKusfB8o/qasRJYrAilZXIXpjEfpHQMax0HvwjP5kVt7IM
Dinxp73ykIAvBBfqpiRKwWlnI63MizZx3pt5k/EbO+DBrmtLPBU5+z27R7Mt
CluJYA5lzrDbUx6sV91+kzSrAI5ucHRT4SuCQys49RZmZDCVaMk2nVACM744
l2eSQwVrNuqGMN5WBmeHpWYdHVQBuyafoQvqaWATL557WawqWDhJLslxVwN3
sycc1PTUwePy30nzDNFrFYG1WsZorbk5HQM62j98Zd3MBr2RJPvB+VO0cbnW
obQbaCvmcC81B/3JTFFK5k30Zbq+JF+Abv7ZuLeiGu3abp7c1oEOCJTYnupC
c5Xur3Z1owUu1p/1DaCnhfa2L8X/25dLXA2YQu/XbqucmUUf82EeXF5GM+TI
3RES9PnSxzypFB3M+MYmZgu9+9/B/wDPJRhx
          "]]}, 
        "Charting`Private`Tag$3269#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Thickness[Tiny]], 
         Line[CompressedData["
1:eJxN1glUzVsXAPB7rxsNN6UUIaJkSERFE7vha3pCA3n0XtH8SJNXShOvOd6j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          "]]}, "Charting`Private`Tag$3269#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Thickness[Tiny]], 
         Line[CompressedData["
1:eJxN2Xk0VV34OHDTKySkEiqZ6jWVeYp6CEUhInk1EBIlRESmZB4jkbFMyTwl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          "]]}, "Charting`Private`Tag$3269#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Thickness[Tiny]], 
         Line[CompressedData["
1:eJxN2Xk0VW/UOHAkU0qEDClFSKZMSblbxhQqMkTI+JVKIjJnSjeJZAiRMSFl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          "]]}, "Charting`Private`Tag$3269#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Thickness[Tiny]], 
         Line[CompressedData["
1:eJxN2nk0VV/0APA3mIqESqZKZkqDKYm7ryEipCSSypiSykxmGSqZRZRkSkim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          "]]}, 
        "Charting`Private`Tag$3269#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Thickness[Tiny]], 
         Line[CompressedData["
1:eJxN23c8VY8fOH77LilUVkpWSqmsrHteR7Iyk1EoW4UiImWUBhLKiIiyomxC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          "]]}, "Charting`Private`Tag$3269#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Thickness[Tiny]], 
         Line[CompressedData["
1:eJxN23c81dH/OPCLa94lo6wyoqFQQoP7PkcqyUh2RsNKFJkZJUpSoWTvGZkZ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          "]]}, "Charting`Private`Tag$3269#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Thickness[Tiny]], 
         Line[CompressedData["
1:eJxN3Hk4lF/4MPCx72OGsqZEyR5ChXnOQZKiRCgR2UMqW7IlKSr7GskeIZEt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          "]]}, 
        "Charting`Private`Tag$3269#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Thickness[Tiny]], 
         Line[CompressedData["
1:eJwcV3c81d//t/e4I4WW2RCypbzPOShSiVRUqMxKyshWiEIlklGhsrLJqqzc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          "]]}, 
        "Charting`Private`Tag$3269#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Thickness[Tiny]], 
         Line[CompressedData["
1:eJw1e3k0Vl/0vnl88Q4pw0dmmclYyTlHSimVBhSVeSrJnJAoSYVMqUyZMs9T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          "]]}, "Charting`Private`Tag$3269#1"]}}, {}, {}}, {{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Thickness[Large]], 
         Line[CompressedData["
1:eJxN2nk0VV+8APDrjiqEUoYGSQiZKdP5HqGSDJUpEZmSEpnLUCFJ5iJTGUOG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          "]]}, 
        "Charting`Private`Tag$3231#1"]}}, {}, {}}}, {
   DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
    AxesOrigin -> {0, 0}, 
    FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
    GridLines -> {None, None}, DisplayFunction -> Identity, 
    PlotRangePadding -> {{
       Scaled[0.02], 
       Scaled[0.02]}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> All,
     DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
    Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
    DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
    FrameLabel -> {{None, None}, {None, None}}, 
    FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
    GridLines -> {None, None}, GridLinesStyle -> Directive[
      GrayLevel[0.5, 0.4]], 
    Method -> {
     "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
      AbsolutePointSize[6], "ScalingFunctions" -> None, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
           Part[#, 1]], 
          (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
           Part[#, 1]], 
          (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
           Part[#, 2]]}& )}}, 
    PlotRange -> {{-4.9999997959183675`, 4.9999997959183675`}, {0, 1}}, 
    PlotRangeClipping -> True, PlotRangePadding -> {{
       Scaled[0.02], 
       Scaled[0.02]}, {Automatic, Automatic}}, 
    Ticks -> {Automatic, Automatic}}], $CellContext`plot2$$ = 
  Graphics[{{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Thickness[Tiny]], 
         Line[CompressedData["
1:eJw113k0Vd3/B3CZKiRJpEGGrmQoqfRUj+dzlbFEpjI0ChUJEZKoyFCirjFk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          "]]}, "Charting`Private`Tag$3354#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Thickness[Tiny]], 
         Line[CompressedData["
1:eJw12nk0VG/cAHBCm+xmVbLzo5Bshfk+ylqyJJStiMgukl2lQimislQkkiQh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          "]]}, "Charting`Private`Tag$3354#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Thickness[Tiny]], 
         Line[CompressedData["
1:eJw1mmk0VW/YxslQmadzztbgb2zQQEIR536USKQiMoVEypSpQkWpkBQZMoWS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          "]]}, "Charting`Private`Tag$3354#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Thickness[Tiny]], 
         Line[CompressedData["
1:eJw1m3c8l1/Yx0kie35nISOjoiRFOecooUJGhFRClGSTKIl+RkkZFSkykj3L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          "]]}, 
        "Charting`Private`Tag$3354#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Thickness[Tiny]], 
         Line[CompressedData["
1:eJw1m3k0Vl/Ux4nIPD2TBslMNKgk9dx9lBBKCJEmIZGhqAxFpZCEUGaVKEV+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          "]]}, "Charting`Private`Tag$3354#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Thickness[Tiny]], 
         Line[CompressedData["
1:eJw1W3k0Vl/UNs/T6x2pJHMlIaHy3nNEKFNknqeQEkV+SFQypEKhzBKKyKwk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          "]]}, "Charting`Private`Tag$3354#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Thickness[Tiny]], 
         Line[CompressedData["
1:eJwUl3c81d8fx+097nbvNb5lC5HV4H7OJ8kqKlnJCknKKCNUCJklSWWljBCS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          "]]}, "Charting`Private`Tag$3354#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Thickness[Tiny]], 
         Line[CompressedData["
1:eJwsl3k0V8//x+378vbe23zKmrJEIuXemSQUIVJIhAiRQvYsEYokyZpQtoRQ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          "]]}, "Charting`Private`Tag$3354#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Thickness[Tiny]], 
         Line[CompressedData["
1:eJwUl3c8le8bx+09zuJwlMrKjPAtcZ7nfpJVRiglWZEyEoWIUkZmIckqKhRZ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          "]]}, 
        "Charting`Private`Tag$3354#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          GrayLevel[0], 
          Thickness[Tiny]], 
         Line[CompressedData["
1:eJwsl3k8Vc//x+1kvfu1lISILJEouWfGkpI1RZZIpCKiUJJPikJkSZJ9K0tF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          "]]}, 
        "Charting`Private`Tag$3354#1"]}}, {}, {}}, {{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Thickness[Large]], 
         Line[CompressedData["
1:eJwUVnc81d8bt5N5cSelzJTMpOWec0jIaCiSVHZSRkZJUigjvkYko4woI8nI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          "]]}, "Charting`Private`Tag$3316#1"]}}, {}, {}}}, {
   DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
    AxesOrigin -> {0, 0}, 
    FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
    GridLines -> {None, None}, DisplayFunction -> Identity, 
    PlotRangePadding -> {{
       Scaled[0.02], 
       Scaled[0.02]}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> All,
     DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
    Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
    DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
    FrameLabel -> {{None, None}, {None, None}}, 
    FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
    GridLines -> {None, None}, GridLinesStyle -> Directive[
      GrayLevel[0.5, 0.4]], 
    Method -> {
     "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
      AbsolutePointSize[6], "ScalingFunctions" -> None, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
           Part[#, 1]], 
          (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
           Part[#, 1]], 
          (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
           Part[#, 2]]}& )}}, 
    PlotRange -> {{-6.999999714285714, 6.999999714285714}, {0, 1}}, 
    PlotRangeClipping -> True, PlotRangePadding -> {{
       Scaled[0.02], 
       Scaled[0.02]}, {Automatic, Automatic}}, 
    Ticks -> {Automatic, Automatic}}], $CellContext`legend1$$ = Graphics[{{
     RGBColor[1, 0, 0], 
     Thickness[Large], 
     Line[{{0., 0.}, {1.5, 0.}}]}, 
    Text[
     StringForm["\!\(\*SuperscriptBox[\(\[Beta]\), \(``\)]\)", 5], {2.5, 
     0.}]}], $CellContext`legend2$$ = Graphics[{{
     RGBColor[1, 0, 0], 
     Thickness[Large], 
     Line[{{0., 0.}, {1.5, 0.}}]}, 
    Text[
     StringForm[
     "``", 64. $CellContext`\[Omega]^(-6) Sin[0.5 $CellContext`\[Omega]]^6, 
      Alignment -> Left], {4., 0.}]}], $CellContext`title1$$ = Style[
  "degree", FontSize -> 14, Bold], $CellContext`title2$$ = Style[
  "Fourier Domain", FontSize -> 14, Bold]}, 
  TagBox[
   StyleBox[
    DynamicModuleBox[{$CellContext`degree$$ = 5, Typeset`show$$ = True, 
     Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
     Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
     "\"untitled\"", Typeset`specs$$ = {{{
        Hold[$CellContext`degree$$], 5, ""}, {0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 
       10}}, {
       Hold[
        Row[{
          Spacer[100], 
          Style["\!\(\*SuperscriptBox[\(\[Beta]\), \(n\)]\) where n ="], 
          Manipulate`Place[1]}]], Manipulate`Dump`ThisIsNotAControl}}, 
     Typeset`size$$ = {565., {138., 142.}}, Typeset`update$$ = 0, 
     Typeset`initDone$$, Typeset`skipInitDone$$ = 
     True, $CellContext`degree$$$2738$$ = 0}, 
     DynamicBox[Manipulate`ManipulateBoxes[
      2, StandardForm, "Variables" :> {$CellContext`degree$$ = 5}, 
       "ControllerVariables" :> {
         Hold[$CellContext`degree$$, $CellContext`degree$$$2738$$, 0]}, 
       "OtherVariables" :> {
        Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
         Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
         Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
         Typeset`initDone$$, Typeset`skipInitDone$$}, 
       "Body" :> ($CellContext`plot1$$ = \
$CellContext`PlotSplines$$[$CellContext`degree$$]; $CellContext`plot2$$ = \
$CellContext`PlotFourierDomain$$[$CellContext`degree$$]; \
$CellContext`legend1$$ = Graphics[{{Red, Thick, 
             Line[{{0., 0.}, {1.5, 0.}}]}, 
            Text[
             StringForm[
             "\!\(\*SuperscriptBox[\(\[Beta]\), \(``\)]\)", \
$CellContext`degree$$], {2.5, 0.}]}]; $CellContext`legend2$$ = 
         Graphics[{{Red, Thick, 
             Line[{{0., 0.}, {1.5, 0.}}]}, 
            Text[
             StringForm["``", 
              $CellContext`FourierDomain$$[$CellContext`degree$$, \
$CellContext`\[Omega]], Alignment -> Left], {4., 
             0.}]}]; $CellContext`title1$$ = 
         Style["degree", FontSize -> 14, Bold]; $CellContext`title2$$ = 
         Style["Fourier Domain", FontSize -> 14, Bold]; 
        GraphicsGrid[{{$CellContext`title1$$, 
            SpanFromLeft, $CellContext`title2$$, 
            SpanFromLeft}, {$CellContext`plot1$$, 
            SpanFromLeft, $CellContext`plot2$$, SpanFromLeft}, {
           SpanFromAbove, SpanFromBoth, SpanFromAbove, SpanFromBoth}, {
           SpanFromAbove, SpanFromBoth, SpanFromAbove, SpanFromBoth}, {
           SpanFromAbove, SpanFromBoth, SpanFromAbove, 
            SpanFromBoth}, {$CellContext`legend1$$, 
            SpanFromLeft, $CellContext`legend2$$, SpanFromLeft}}, ImageSize -> 
          Full, AspectRatio -> Full, 
          Dividers -> {{False, False, Dotted}, {False}}]), 
       "Specifications" :> {{{$CellContext`degree$$, 5, ""}, {0, 1, 2, 3, 4, 
          5, 6, 7, 8, 9, 10}, ControlType -> SetterBar, ControlPlacement -> 
          1}, 
         Row[{
           Spacer[100], 
           Style["\!\(\*SuperscriptBox[\(\[Beta]\), \(n\)]\) where n ="], 
           Manipulate`Place[1]}]}, 
       "Options" :> {ContentSize -> {600, 300}, TrackedSymbols :> True}, 
       "DefaultOptions" :> {}],
      ImageSizeCache->{614., {180., 186.}},
      SingleEvaluation->True],
     Deinitialization:>None,
     DynamicModuleValues:>{},
     SynchronousInitialization->True,
     UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
     UnsavedVariables:>{Typeset`initDone$$},
     UntrackedVariables:>{Typeset`size$$}], "Manipulate",
    Deployed->True,
    StripOnInput->False],
   Manipulate`InterpretManipulate[1]],
  DynamicModuleValues:>{{DownValues[$CellContext`GetSpline$$] = {HoldPattern[
         $CellContext`GetSpline$$[
          Pattern[$CellContext`n, 
           Blank[]], 
          Pattern[$CellContext`x, 
           Blank[]]]] :> Switch[$CellContext`n, 0, 
         Piecewise[{{1, 0 < $CellContext`x < 1}}, 0], 1, 
         Piecewise[{{
           2 - $CellContext`x, 1 < $CellContext`x < 2}, {$CellContext`x, 
            Inequality[0, Less, $CellContext`x, LessEqual, 1]}}, 0], 2, 
         Piecewise[{{$CellContext`x^2/2, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 
             1]}, {-(3/2) - (-3 + $CellContext`x) $CellContext`x, 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 2]}, {(1/
             2) (-3 + $CellContext`x)^2, 2 < $CellContext`x < 3}}, 0], 3, 
         Piecewise[{{$CellContext`x^3/6, 
            Inequality[0, Less, $CellContext`x, LessEqual, 1]}, {
           2/3 - (1/2) (-2 + $CellContext`x)^2 $CellContext`x, 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 
             2]}, {(-(1/6)) (-4 + $CellContext`x)^3, 3 < $CellContext`x < 
            4}, {-(22/3) + (1/2) $CellContext`x (
              20 + (-8 + $CellContext`x) $CellContext`x), 
            Inequality[2, Less, $CellContext`x, LessEqual, 3]}}, 0], 4, 
         Piecewise[{{$CellContext`x^4/24, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(1/24) (-5 + 
             2 $CellContext`x (
               10 + $CellContext`x (-15 - 
                 2 (-5 + $CellContext`x) $CellContext`x))), 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 2]}, {(1/24) (-655 + 
             2 $CellContext`x (
               390 + $CellContext`x (-165 - 
                 2 (-15 + $CellContext`x) $CellContext`x))), 
            Inequality[
            3, Less, $CellContext`x, LessEqual, 4]}, {(1/
             24) (-5 + $CellContext`x)^4, 4 < $CellContext`x < 
            5}, {(1/24) (155 + 
             6 (-5 + $CellContext`x) $CellContext`x (
               10 + (-5 + $CellContext`x) $CellContext`x)), 
            Inequality[2, Less, $CellContext`x, LessEqual, 3]}}, 0], 5, 
         Piecewise[{{$CellContext`x^5/120, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(1/120) (6 - 
             5 $CellContext`x (
              6 + $CellContext`x (-12 + $CellContext`x (
                  12 + (-6 + $CellContext`x) $CellContext`x)))), 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 2]}, {(1/60) (2193 - 
             5 $CellContext`x (
              693 + $CellContext`x (-426 + $CellContext`x (
                  126 + (-18 + $CellContext`x) $CellContext`x)))), 
            Inequality[
            3, Less, $CellContext`x, LessEqual, 
             4]}, {(-(1/120)) (-6 + $CellContext`x)^5, 5 < $CellContext`x < 
            6}, {-(1829/20) + (1/24) $CellContext`x (
              2454 + $CellContext`x (-1068 + $CellContext`x (
                  228 + (-24 + $CellContext`x) $CellContext`x))), 
            Inequality[
            4, Less, $CellContext`x, LessEqual, 5]}, {(1/60) (-237 + 
             5 $CellContext`x (
               117 + $CellContext`x (-114 + $CellContext`x (
                   54 + (-12 + $CellContext`x) $CellContext`x)))), 
            Inequality[2, Less, $CellContext`x, LessEqual, 3]}}, 0], 6, 
         Piecewise[{{$CellContext`x^6/720, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(1/360) (-12089 - 
             5 (-7 + $CellContext`x) $CellContext`x (
              672 + (-7 + $CellContext`x) $CellContext`x (63 + 
                2 (-7 + $CellContext`x) $CellContext`x))), 
            Inequality[
            3, Less, $CellContext`x, LessEqual, 4]}, {(1/
             720) (-7 + $CellContext`x (
               42 + $CellContext`x (-105 + $CellContext`x (140 - 
                   3 $CellContext`x (35 + 
                    2 (-7 + $CellContext`x) $CellContext`x))))), 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 2]}, {(1/
             720) (-208943 + $CellContext`x (
               225750 + $CellContext`x (-100065 + $CellContext`x (23380 - 
                   3 $CellContext`x (1015 + 
                    2 (-35 + $CellContext`x) $CellContext`x))))), 
            Inequality[
            5, Less, $CellContext`x, LessEqual, 6]}, {(1/
             720) (-7 + $CellContext`x)^6, 6 < $CellContext`x < 
            7}, {(1/720) (119182 + 
             5 $CellContext`x (-33600 + $CellContext`x (
                 19362 + $CellContext`x (-5824 + 
                   3 $CellContext`x (
                    322 + (-28 + $CellContext`x) $CellContext`x))))), 
            Inequality[
            4, Less, $CellContext`x, LessEqual, 5]}, {(1/720) (1337 + 
             5 $CellContext`x (-798 + $CellContext`x (
                 987 + $CellContext`x (-644 + 
                   3 $CellContext`x (
                    77 + (-14 + $CellContext`x) $CellContext`x))))), 
            Inequality[2, Less, $CellContext`x, LessEqual, 3]}}, 0], 7, 
         Piecewise[{{0, 
            Or[$CellContext`x >= 8, $CellContext`x <= 0]}, {$CellContext`x^7/
            5040, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(8 - 
             7 $CellContext`x (2 + (-2 + $CellContext`x) $CellContext`x) (
              4 + (-4 + $CellContext`x) $CellContext`x (
                2 + (-2 + $CellContext`x) $CellContext`x)))/5040, 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 2]}, {(-3576 + 
             7 $CellContext`x (
               1784 + $CellContext`x (-2664 + $CellContext`x (2200 + 
                   3 $CellContext`x (-360 + $CellContext`x (
                    104 + (-16 + $CellContext`x) $CellContext`x))))))/5040, 
            Inequality[2, Less, $CellContext`x, LessEqual, 3]}, {
           2477/105 - (1/144) $CellContext`x (
             7808 + $CellContext`x (-7632 + $CellContext`x (
                 4096 + $CellContext`x (-1296 + $CellContext`x (
                    240 + (-24 + $CellContext`x) $CellContext`x))))), 
            Inequality[3, Less, $CellContext`x, LessEqual, 4]}, {-(64249/315) + 
            344 $CellContext`x - 737 $CellContext`x^2/3 + 96 $CellContext`x^3 - 
            199 $CellContext`x^4/9 + 3 $CellContext`x^5 - 2 $CellContext`x^6/
            9 + $CellContext`x^7/144, 
            Inequality[4, Less, $CellContext`x, LessEqual, 5]}, {
           139459/210 - (1/720) $CellContext`x (
             627320 + $CellContext`x (-348120 + $CellContext`x (105880 + 
                 3 $CellContext`x (-6360 + $CellContext`x (
                    680 + (-40 + $CellContext`x) $CellContext`x))))), 
            Inequality[
            5, Less, $CellContext`x, LessEqual, 6]}, {(-4491192 + 
             7 $CellContext`x (
               679048 + $CellContext`x (-305064 + $CellContext`x (
                   75560 + $CellContext`x (-11160 + $CellContext`x (
                    984 + (-48 + $CellContext`x) $CellContext`x))))))/5040, 
            Inequality[
            6, Less, $CellContext`x, LessEqual, 
             7]}}, -((-8 + $CellContext`x)^7/5040)], 8, 
         Piecewise[{{$CellContext`x^8/40320, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(-541917 - 
             14 $CellContext`x (-102348 + $CellContext`x (
                117882 + $CellContext`x (-77076 + $CellContext`x (31185 + 
                    2 $CellContext`x (-3978 + $CellContext`x (621 + 
                    2 (-27 + $CellContext`x) $CellContext`x)))))))/40320, 
            Inequality[
            3, Less, $CellContext`x, LessEqual, 
             4]}, {-(4611459/4480) + $CellContext`x (
              4547700 + $CellContext`x (-3023190 + $CellContext`x (
                  1135980 + $CellContext`x (-263655 + 
                    2 $CellContext`x (
                    19350 + $CellContext`x (-1755 - 
                    2 (-45 + $CellContext`x) $CellContext`x))))))/2880, 
            Inequality[
            5, Less, $CellContext`x, LessEqual, 
             6]}, {-((3 + 
              2 $CellContext`x (-6 + (-3 + $CellContext`x)^2 $CellContext`x)) \
(3 + 2 $CellContext`x (-6 + $CellContext`x (9 + 
                  2 (-3 + $CellContext`x) $CellContext`x)))/40320), 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 
             2]}, {-((18849 + 
              2 $CellContext`x (-4530 + $CellContext`x (819 + 
                  2 (-33 + $CellContext`x) $CellContext`x))) (5727 + 
              2 $CellContext`x (-1614 + $CellContext`x (
                  333 + (-30 + $CellContext`x) $CellContext`x)))/40320), 
            Inequality[
            7, Less, $CellContext`x, LessEqual, 8]}, {(-9 + $CellContext`x)^8/
            40320, 8 < $CellContext`x < 
            9}, {(99584613 + 
             14 $CellContext`x (-8889228 + $CellContext`x (
                 4815018 + $CellContext`x (-1476756 + $CellContext`x (280665 + 
                    2 $CellContext`x (-16938 + $CellContext`x (
                    1269 + (-54 + $CellContext`x) $CellContext`x)))))))/40320, 
            Inequality[
            6, Less, $CellContext`x, LessEqual, 7]}, {(9207 + 
             14 $CellContext`x (-2628 + $CellContext`x (
                 4590 + $CellContext`x (-4572 + $CellContext`x (2835 + 
                    2 $CellContext`x (-558 + $CellContext`x (
                    135 + (-18 + $CellContext`x) $CellContext`x)))))))/40320, 
            
            Inequality[2, Less, $CellContext`x, LessEqual, 3]}, {
           857291/4480 + (1/576) (-9 + $CellContext`x) $CellContext`x (
              23940 + (-9 + $CellContext`x) $CellContext`x (
                1962 + (-9 + $CellContext`x) $CellContext`x (
                  72 + (-9 + $CellContext`x) $CellContext`x))), 
            Inequality[4, Less, $CellContext`x, LessEqual, 5]}}, 0], 9, 
         Piecewise[{{$CellContext`x^9/362880, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(219738095 - 
             21 $CellContext`x (
              18310875 + $CellContext`x (-14145900 + $CellContext`x (
                  6323900 + $CellContext`x (-1800570 + $CellContext`x (
                    338250 + $CellContext`x (-41900 + 
                    3 $CellContext`x (
                    1100 + (-50 + $CellContext`x) $CellContext`x))))))))/
            181440, 
            Inequality[
            5, Less, $CellContext`x, LessEqual, 6]}, {(1169465 - 
             21 $CellContext`x (166245 + 
              2 $CellContext`x (-110010 + $CellContext`x (
                  84610 + $CellContext`x (-41595 + $CellContext`x (
                    13515 + $CellContext`x (-2890 + $CellContext`x (
                    390 + (-30 + $CellContext`x) $CellContext`x))))))))/
            181440, 
            Inequality[
            3, Less, $CellContext`x, LessEqual, 4]}, {(1/181440) (1582796435 - 
             3 $CellContext`x (636761265 + 
              2 $CellContext`x (-169626450 + $CellContext`x (
                  52374490 + $CellContext`x (-10332735 + $CellContext`x (
                    1351455 + $CellContext`x (-117250 + 
                    3 $CellContext`x (
                    2170 + (-70 + $CellContext`x) $CellContext`x)))))))), 
            Inequality[
            7, Less, $CellContext`x, LessEqual, 8]}, {(10 - 
             3 $CellContext`x (
              30 + $CellContext`x (-120 + $CellContext`x (
                  280 + $CellContext`x (-420 + $CellContext`x (
                    420 + $CellContext`x (-280 + 
                    3 $CellContext`x (
                    40 + (-10 + $CellContext`x) $CellContext`x))))))))/362880, 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 
             2]}, {-((-10 + $CellContext`x)^9/362880), 9 < $CellContext`x < 
            10}, {(1/362880) (-2874204890 + 
             3 $CellContext`x (
               991401630 + $CellContext`x (-453956280 + $CellContext`x (
                   120803480 + $CellContext`x (-20600580 + $CellContext`x (
                    2335620 + $CellContext`x (-176120 + 
                    3 $CellContext`x (
                    2840 + (-80 + $CellContext`x) $CellContext`x)))))))), 
            Inequality[
            8, Less, $CellContext`x, LessEqual, 9]}, {(-11515 + 
             3 $CellContext`x (17265 + 
               2 $CellContext`x (-17250 + $CellContext`x (
                   20090 + $CellContext`x (-15015 + $CellContext`x (
                    7455 + $CellContext`x (-2450 + 
                    3 $CellContext`x (
                    170 + (-20 + $CellContext`x) $CellContext`x))))))))/
            181440, 
            Inequality[
            2, Less, $CellContext`x, LessEqual, 3]}, {(-838419985 + 
             21 $CellContext`x (57271845 + 
               2 $CellContext`x (-18121290 + $CellContext`x (
                   6635810 + $CellContext`x (-1549155 + $CellContext`x (
                    239115 + $CellContext`x (-24410 + $CellContext`x (
                    1590 + (-60 + $CellContext`x) $CellContext`x))))))))/
            181440, 
            Inequality[
            6, Less, $CellContext`x, LessEqual, 7]}, {(-26355655 + 
             21 $CellContext`x (
               2782875 + $CellContext`x (-2729100 + $CellContext`x (
                   1551100 + $CellContext`x (-561930 + $CellContext`x (
                    134250 + $CellContext`x (-21100 + 
                    3 $CellContext`x (
                    700 + (-40 + $CellContext`x) $CellContext`x))))))))/
            181440, 
            Inequality[4, Less, $CellContext`x, LessEqual, 5]}}, 0], 10, 
         Piecewise[{{$CellContext`x^10/3628800, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(-2087687723 - 
             21 (-11 + $CellContext`x) $CellContext`x (
              17728480 + (-11 + $CellContext`x) $CellContext`x (
                1269455 + (-11 + $CellContext`x) $CellContext`x (45650 + 
                  3 (-11 + $CellContext`x) $CellContext`x (275 + 
                    2 (-11 + $CellContext`x) $CellContext`x)))))/1814400, 
            Inequality[
            5, Less, $CellContext`x, LessEqual, 6]}, {(1/907200) (-2421694 - 
             3 $CellContext`x (-2682955 + $CellContext`x (
                4006860 + $CellContext`x (-3538260 + $CellContext`x (
                    2043580 + $CellContext`x (-805266 + 
                    5 $CellContext`x (
                    43736 + $CellContext`x (-8052 + $CellContext`x (957 + 
                    2 (-33 + $CellContext`x) $CellContext`x))))))))), 
            Inequality[
            3, Less, $CellContext`x, LessEqual, 4]}, {(1/
             907200) (-17364208576 - 
             3 $CellContext`x (-7899875445 + $CellContext`x (
                4823670390 + $CellContext`x (-1734796140 + $CellContext`x (
                    406926520 + $CellContext`x (-65057454 + 
                    5 $CellContext`x (
                    1436204 + $CellContext`x (-108108 + $CellContext`x (5313 + 
                    2 (-77 + $CellContext`x) $CellContext`x))))))))), 
            Inequality[
            7, Less, $CellContext`x, LessEqual, 
             8]}, {(-11 + $CellContext`x (
               110 + $CellContext`x (-495 + $CellContext`x (
                   1320 + $CellContext`x (-2310 + $CellContext`x (2772 - 
                    5 $CellContext`x (
                    462 + $CellContext`x (-264 + $CellContext`x (99 + 
                    2 (-11 + $CellContext`x) $CellContext`x)))))))))/3628800, 
            
            Inequality[
            1, Less, $CellContext`x, LessEqual, 2]}, {(1/
             3628800) (-84062575399 + $CellContext`x (
               86420523090 + $CellContext`x (-39853850355 + $CellContext`x (
                   10861539480 + $CellContext`x (-1937972190 + $CellContext`x \
(236615148 - 5 $CellContext`x (
                    4005078 + $CellContext`x (-232056 + $CellContext`x (8811 + 
                    2 (-99 + $CellContext`x) $CellContext`x))))))))), 
            Inequality[
            9, Less, $CellContext`x, LessEqual, 
             10]}, {(-11 + $CellContext`x)^10/3628800, 10 < $CellContext`x < 
            11}, {(1/3628800) (107710566656 + 
             3 $CellContext`x (-42220248620 + $CellContext`x (
                 22228928040 + $CellContext`x (-6902018640 + $CellContext`x (
                    1400057120 + $CellContext`x (-193934664 + 
                    5 $CellContext`x (3716944 + 
                    3 $CellContext`x (-81136 + $CellContext`x (
                    3476 + (-88 + $CellContext`x) $CellContext`x))))))))), 
            Inequality[
            8, Less, $CellContext`x, LessEqual, 9]}, {(56309 + 
             3 $CellContext`x (-93830 + $CellContext`x (
                 211035 + $CellContext`x (-281160 + $CellContext`x (
                    245630 + $CellContext`x (-146916 + 
                    5 $CellContext`x (12166 + 
                    3 $CellContext`x (-1144 + $CellContext`x (
                    209 + (-22 + $CellContext`x) $CellContext`x)))))))))/
            3628800, 
            Inequality[
            2, Less, $CellContext`x, LessEqual, 3]}, {(1/1814400) (
             11879998933 + 
             21 $CellContext`x (-913533280 + $CellContext`x (
                 660077385 + $CellContext`x (-280827360 + $CellContext`x (
                    77856130 + $CellContext`x (-14690016 + 
                    5 $CellContext`x (
                    381986 + $CellContext`x (-33792 + $CellContext`x (
                    1947 + (-66 + $CellContext`x) $CellContext`x))))))))), 
            Inequality[
            6, Less, $CellContext`x, LessEqual, 7]}, {(1/1814400) (168171652 + 
             21 $CellContext`x (-19830470 + $CellContext`x (
                 22026840 + $CellContext`x (-14436840 + $CellContext`x (
                    6174520 + $CellContext`x (-1797444 + 
                    5 $CellContext`x (
                    71984 + $CellContext`x (-9768 + $CellContext`x (
                    858 + (-44 + $CellContext`x) $CellContext`x))))))))), 
            Inequality[4, Less, $CellContext`x, LessEqual, 5]}}, 0], 
         Blank[], 0]}}, {DownValues[$CellContext`PlotSplines$$] = {HoldPattern[
         $CellContext`PlotSplines$$[
          Pattern[$CellContext`degree$, 
           Blank[]]]] :> 
       Block[{$CellContext`p1, $CellContext`otherSplines, $CellContext`p2, \
$CellContext`range}, $CellContext`range = $CellContext`maxSpline$$/
           2; $CellContext`p1 = Plot[
            $CellContext`GetSpline$$[$CellContext`degree$, $CellContext`x + \
($CellContext`degree$ + 1)/
              2], {$CellContext`x, -$CellContext`range, $CellContext`range}, 
            PlotStyle -> {Red, Thick}, PlotRange -> {0, 1}, Exclusions -> 
            None]; $CellContext`otherSplines = 
          Table[0, $CellContext`maxSpline$$]; 
         For[$CellContext`i = 0, $CellContext`i < $CellContext`degree$, 
           Increment[$CellContext`i], 
           Part[$CellContext`otherSplines, $CellContext`i + 
             1] = $CellContext`GetSpline$$[$CellContext`i, $CellContext`x + \
($CellContext`i + 1)/2]]; 
         For[$CellContext`i = $CellContext`degree$ + 
            1, $CellContext`i < $CellContext`maxSpline$$ + 1, 
           Increment[$CellContext`i], 
           Part[$CellContext`otherSplines, $CellContext`i] = \
$CellContext`GetSpline$$[$CellContext`i, $CellContext`x + ($CellContext`i + 
               1)/2]]; $CellContext`p2 = 
          Plot[$CellContext`otherSplines, {$CellContext`x, \
-$CellContext`range, $CellContext`range}, PlotStyle -> {{Black, Thin}}, 
            PlotRange -> {0, 1}, Exclusions -> None]; 
         Show[$CellContext`p2, $CellContext`p1]]}}, {
    DownValues[$CellContext`FourierDomain$$] = {HoldPattern[
         $CellContext`FourierDomain$$[
          Pattern[$CellContext`n, 
           Blank[]], 
          Pattern[$CellContext`w, 
           Blank[]]]] :> (Sin[0.5 $CellContext`w]/(
         0.5 $CellContext`w))^($CellContext`n + 1)}}, {
    DownValues[$CellContext`PlotFourierDomain$$] = {HoldPattern[
         $CellContext`PlotFourierDomain$$[
          Pattern[$CellContext`degree$, 
           Blank[]]]] :> 
       Block[{$CellContext`p1, $CellContext`otherSplines, $CellContext`p2, \
$CellContext`range}, $CellContext`range = 7; $CellContext`p1 = Plot[
            $CellContext`FourierDomain$$[$CellContext`degree$, \
$CellContext`w], {$CellContext`w, -$CellContext`range, $CellContext`range}, 
            PlotStyle -> {Red, Thick}, PlotRange -> {0, 1}, Exclusions -> 
            None]; $CellContext`otherSplines = 
          Table[0, $CellContext`maxSpline$$]; 
         For[$CellContext`i = 0, $CellContext`i < $CellContext`degree$, 
           Increment[$CellContext`i], 
           Part[$CellContext`otherSplines, $CellContext`i + 
             1] = $CellContext`FourierDomain$$[$CellContext`i, \
$CellContext`x]]; 
         For[$CellContext`i = $CellContext`degree$ + 
            1, $CellContext`i < $CellContext`maxSpline$$ + 1, 
           Increment[$CellContext`i], 
           Part[$CellContext`otherSplines, $CellContext`i] = \
$CellContext`FourierDomain$$[$CellContext`i, $CellContext`x]]; \
$CellContext`p2 = 
          
          Plot[$CellContext`otherSplines, {$CellContext`x, \
-$CellContext`range, $CellContext`range}, PlotStyle -> {{Black, Thin}}, 
            PlotRange -> {0, 1}, Exclusions -> None]; 
         Show[$CellContext`p2, $CellContext`p1]]}}}]], "Output",
 CellChangeTimes->{
  3.704366724605624*^9, {3.7043667638821*^9, 3.7043667731274033`*^9}, {
   3.704366818769478*^9, 3.7043668453099546`*^9}, {3.704366892300097*^9, 
   3.704366908251726*^9}, 3.704366946741976*^9, 3.704366986898139*^9, 
   3.7043671588721123`*^9, 3.7043672253466997`*^9, {3.704367261494217*^9, 
   3.704367281364265*^9}, {3.704367344689315*^9, 3.704367362631948*^9}, 
   3.704367428720049*^9, {3.704367508468441*^9, 3.704367530272957*^9}, 
   3.7043675837704353`*^9, 3.7043676410728197`*^9, 3.704367681054587*^9, 
   3.704367754475979*^9, 3.7043678125131474`*^9, {3.7043678906809473`*^9, 
   3.704367951811902*^9}, 3.704368125069109*^9, {3.7043683768939342`*^9, 
   3.70436841896898*^9}, 3.7043684927640877`*^9, {3.704368556316229*^9, 
   3.7043685822489443`*^9}, {3.704368746050248*^9, 3.704368765953597*^9}, {
   3.7043688632491007`*^9, 3.7043689212051487`*^9}, 3.704368973038913*^9, {
   3.704369008863076*^9, 3.704369055488111*^9}, 3.7043692350525637`*^9, {
   3.704369432129389*^9, 3.704369461416259*^9}, 3.704369498843515*^9, {
   3.70436952960219*^9, 3.704369572323937*^9}, {3.704369719715507*^9, 
   3.70436973610833*^9}, {3.70436978159536*^9, 3.704369804940127*^9}, 
   3.7043698375355387`*^9, {3.704370065511156*^9, 3.704370097206019*^9}, {
   3.7043701374813147`*^9, 3.7043701437831373`*^9}, 3.704808055446603*^9, {
   3.7048084837457457`*^9, 3.704808512816462*^9}, 3.705513667820788*^9, {
   3.705513747276362*^9, 3.705513767293901*^9}, {3.705513814331785*^9, 
   3.705513833711426*^9}, {3.705570076983164*^9, 3.705570112253851*^9}, 
   3.7055701835400543`*^9, 3.705570264027802*^9, 3.705570355822123*^9, 
   3.7055704541323347`*^9, {3.70576171156008*^9, 3.705761719838122*^9}, 
   3.705764260077374*^9, 3.705857624461402*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["HIGHER ORDER DIFFERENTIATION", "Title",
 CellChangeTimes->{{3.705764640240078*^9, 3.705764647200536*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "GetSpline", ",", "Deriv", ",", "maxSpline", ",", "degree", ",", "deriv", 
     ",", "plot", ",", "legend"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"VARIABLES", " ", "AND", " ", "FUNCTIONS"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"maxSpline", "=", "10"}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"GetSpline", "[", 
      RowBox[{"n_", ",", " ", "x_"}], "]"}], ":=", " ", 
     RowBox[{"Switch", "[", 
      RowBox[{"n", ",", "\[IndentingNewLine]", "0", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {"1", 
              RowBox[{"0", "<", "x", "<", "1"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "1", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              RowBox[{"2", "-", "x"}], 
              RowBox[{"1", "<", "x", "<", "2"}]},
             {"x", 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "2", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              FractionBox[
               SuperscriptBox["x", "2"], "2"], 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {
              RowBox[{
               RowBox[{"-", 
                FractionBox["3", "2"]}], "-", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "3"}], "+", "x"}], ")"}], " ", "x"}]}], 
              RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]},
             {
              RowBox[{
               FractionBox["1", "2"], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "3"}], "+", "x"}], ")"}], "2"]}], 
              RowBox[{"2", "<", "x", "<", "3"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "3", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              FractionBox[
               SuperscriptBox["x", "3"], "6"], 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {
              RowBox[{
               FractionBox["2", "3"], "-", 
               RowBox[{
                FractionBox["1", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "2"}], "+", "x"}], ")"}], "2"], " ", "x"}]}], 
              
              RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]},
             {
              RowBox[{
               RowBox[{"-", 
                FractionBox["1", "6"]}], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "4"}], "+", "x"}], ")"}], "3"]}], 
              RowBox[{"3", "<", "x", "<", "4"}]},
             {
              RowBox[{
               RowBox[{"-", 
                FractionBox["22", "3"]}], "+", 
               RowBox[{
                FractionBox["1", "2"], " ", "x", " ", 
                RowBox[{"(", 
                 RowBox[{"20", "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "8"}], "+", "x"}], ")"}], " ", "x"}]}], 
                 ")"}]}]}], 
              RowBox[{"2", "<", "x", "\[LessEqual]", "3"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], " ", ",", "\[IndentingNewLine]", "4", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              FractionBox[
               SuperscriptBox["x", "4"], "24"], 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {
              RowBox[{
               FractionBox["1", "24"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "5"}], "+", 
                 RowBox[{"2", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"10", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "15"}], "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "5"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]},
             {
              RowBox[{
               FractionBox["1", "24"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "655"}], "+", 
                 RowBox[{"2", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"390", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "165"}], "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "15"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"3", "<", "x", "\[LessEqual]", "4"}]},
             {
              RowBox[{
               FractionBox["1", "24"], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "5"}], "+", "x"}], ")"}], "4"]}], 
              RowBox[{"4", "<", "x", "<", "5"}]},
             {
              RowBox[{
               FractionBox["1", "24"], " ", 
               RowBox[{"(", 
                RowBox[{"155", "+", 
                 RowBox[{"6", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "5"}], "+", "x"}], ")"}], " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"10", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "5"}], "+", "x"}], ")"}], " ", "x"}]}], 
                   ")"}]}]}], ")"}]}], 
              RowBox[{"2", "<", "x", "\[LessEqual]", "3"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "5", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              FractionBox[
               SuperscriptBox["x", "5"], "120"], 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {
              RowBox[{
               FractionBox["1", "120"], " ", 
               RowBox[{"(", 
                RowBox[{"6", "-", 
                 RowBox[{"5", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"6", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "12"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"12", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "6"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]},
             {
              RowBox[{
               FractionBox["1", "60"], " ", 
               RowBox[{"(", 
                RowBox[{"2193", "-", 
                 RowBox[{"5", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"693", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "426"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"126", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "18"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"3", "<", "x", "\[LessEqual]", "4"}]},
             {
              RowBox[{
               RowBox[{"-", 
                FractionBox["1", "120"]}], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "6"}], "+", "x"}], ")"}], "5"]}], 
              RowBox[{"5", "<", "x", "<", "6"}]},
             {
              RowBox[{
               RowBox[{"-", 
                FractionBox["1829", "20"]}], "+", 
               RowBox[{
                FractionBox["1", "24"], " ", "x", " ", 
                RowBox[{"(", 
                 RowBox[{"2454", "+", 
                  RowBox[{"x", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1068"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"228", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "24"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], 
              RowBox[{"4", "<", "x", "\[LessEqual]", "5"}]},
             {
              RowBox[{
               FractionBox["1", "60"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "237"}], "+", 
                 RowBox[{"5", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"117", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "114"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"54", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "12"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"2", "<", "x", "\[LessEqual]", "3"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "6", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              FractionBox[
               SuperscriptBox["x", "6"], "720"], 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {
              RowBox[{
               FractionBox["1", "360"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "12089"}], "-", 
                 RowBox[{"5", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "7"}], "+", "x"}], ")"}], " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"672", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "7"}], "+", "x"}], ")"}], " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"63", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "7"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"3", "<", "x", "\[LessEqual]", "4"}]},
             {
              RowBox[{
               FractionBox["1", "720"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "7"}], "+", 
                 RowBox[{"x", " ", 
                  RowBox[{"(", 
                   RowBox[{"42", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "105"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"140", "-", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"35", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "7"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]},
             {
              RowBox[{
               FractionBox["1", "720"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "208943"}], "+", 
                 RowBox[{"x", " ", 
                  RowBox[{"(", 
                   RowBox[{"225750", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "100065"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"23380", "-", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1015", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "35"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"5", "<", "x", "\[LessEqual]", "6"}]},
             {
              RowBox[{
               FractionBox["1", "720"], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "7"}], "+", "x"}], ")"}], "6"]}], 
              RowBox[{"6", "<", "x", "<", "7"}]},
             {
              RowBox[{
               FractionBox["1", "720"], " ", 
               RowBox[{"(", 
                RowBox[{"119182", "+", 
                 RowBox[{"5", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "33600"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"19362", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "5824"}], "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"322", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "28"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"4", "<", "x", "\[LessEqual]", "5"}]},
             {
              RowBox[{
               FractionBox["1", "720"], " ", 
               RowBox[{"(", 
                RowBox[{"1337", "+", 
                 RowBox[{"5", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "798"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"987", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "644"}], "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"77", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "14"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"2", "<", "x", "\[LessEqual]", "3"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "7", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {"0", 
              RowBox[{
               RowBox[{"x", "\[GreaterEqual]", "8"}], "||", 
               RowBox[{"x", "\[LessEqual]", "0"}]}]},
             {
              FractionBox[
               SuperscriptBox["x", "7"], "5040"], 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {
              FractionBox[
               RowBox[{"8", "-", 
                RowBox[{"7", " ", "x", " ", 
                 RowBox[{"(", 
                  RowBox[{"2", "+", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", "x"}], ")"}], " ", "x"}]}], 
                  ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{"4", "+", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "4"}], "+", "x"}], ")"}], " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"2", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], "5040"], 
              RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]},
             {
              FractionBox[
               RowBox[{
                RowBox[{"-", "3576"}], "+", 
                RowBox[{"7", " ", "x", " ", 
                 RowBox[{"(", 
                  RowBox[{"1784", "+", 
                   RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2664"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"2200", "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "360"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"104", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "16"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
               "5040"], 
              RowBox[{"2", "<", "x", "\[LessEqual]", "3"}]},
             {
              RowBox[{
               FractionBox["2477", "105"], "-", 
               RowBox[{
                FractionBox["1", "144"], " ", "x", " ", 
                RowBox[{"(", 
                 RowBox[{"7808", "+", 
                  RowBox[{"x", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "7632"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"4096", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1296"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"240", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "24"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
              RowBox[{"3", "<", "x", "\[LessEqual]", "4"}]},
             {
              RowBox[{
               RowBox[{"-", 
                FractionBox["64249", "315"]}], "+", 
               RowBox[{"344", " ", "x"}], "-", 
               FractionBox[
                RowBox[{"737", " ", 
                 SuperscriptBox["x", "2"]}], "3"], "+", 
               RowBox[{"96", " ", 
                SuperscriptBox["x", "3"]}], "-", 
               FractionBox[
                RowBox[{"199", " ", 
                 SuperscriptBox["x", "4"]}], "9"], "+", 
               RowBox[{"3", " ", 
                SuperscriptBox["x", "5"]}], "-", 
               FractionBox[
                RowBox[{"2", " ", 
                 SuperscriptBox["x", "6"]}], "9"], "+", 
               FractionBox[
                SuperscriptBox["x", "7"], "144"]}], 
              RowBox[{"4", "<", "x", "\[LessEqual]", "5"}]},
             {
              RowBox[{
               FractionBox["139459", "210"], "-", 
               RowBox[{
                FractionBox["1", "720"], " ", "x", " ", 
                RowBox[{"(", 
                 RowBox[{"627320", "+", 
                  RowBox[{"x", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "348120"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"105880", "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "6360"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"680", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "40"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
              RowBox[{"5", "<", "x", "\[LessEqual]", "6"}]},
             {
              FractionBox[
               RowBox[{
                RowBox[{"-", "4491192"}], "+", 
                RowBox[{"7", " ", "x", " ", 
                 RowBox[{"(", 
                  RowBox[{"679048", "+", 
                   RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "305064"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"75560", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11160"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"984", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "48"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
               "5040"], 
              RowBox[{"6", "<", "x", "\[LessEqual]", "7"}]},
             {
              RowBox[{"-", 
               FractionBox[
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "8"}], "+", "x"}], ")"}], "7"], "5040"]}], 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "8", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              FractionBox[
               SuperscriptBox["x", "8"], "40320"], 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {
              FractionBox[
               RowBox[{
                RowBox[{"-", "541917"}], "-", 
                RowBox[{"14", " ", "x", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "102348"}], "+", 
                   RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"117882", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "77076"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"31185", "+", 
                    RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "3978"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"621", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "27"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                  ")"}]}]}], "40320"], 
              RowBox[{"3", "<", "x", "\[LessEqual]", "4"}]},
             {
              RowBox[{
               RowBox[{"-", 
                FractionBox["4611459", "4480"]}], "+", 
               FractionBox[
                RowBox[{"x", " ", 
                 RowBox[{"(", 
                  RowBox[{"4547700", "+", 
                   RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "3023190"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1135980", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "263655"}], "+", 
                    RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"19350", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1755"}], "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "45"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                  ")"}]}], "2880"]}], 
              RowBox[{"5", "<", "x", "\[LessEqual]", "6"}]},
             {
              RowBox[{"-", 
               FractionBox[
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"3", "+", 
                   RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "6"}], "+", 
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "3"}], "+", "x"}], ")"}], "2"], " ", "x"}]}],
                     ")"}]}]}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{"3", "+", 
                   RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "6"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"9", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "3"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}], "40320"]}], 
              RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]},
             {
              RowBox[{"-", 
               FractionBox[
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"18849", "+", 
                   RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "4530"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"819", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "33"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{"5727", "+", 
                   RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1614"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"333", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "30"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}], "40320"]}], 
              RowBox[{"7", "<", "x", "\[LessEqual]", "8"}]},
             {
              FractionBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "9"}], "+", "x"}], ")"}], "8"], "40320"], 
              RowBox[{"8", "<", "x", "<", "9"}]},
             {
              FractionBox[
               RowBox[{"99584613", "+", 
                RowBox[{"14", " ", "x", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "8889228"}], "+", 
                   RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"4815018", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1476756"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"280665", "+", 
                    RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "16938"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1269", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "54"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                  ")"}]}]}], "40320"], 
              RowBox[{"6", "<", "x", "\[LessEqual]", "7"}]},
             {
              FractionBox[
               RowBox[{"9207", "+", 
                RowBox[{"14", " ", "x", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "2628"}], "+", 
                   RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"4590", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "4572"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"2835", "+", 
                    RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "558"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"135", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "18"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                  ")"}]}]}], "40320"], 
              RowBox[{"2", "<", "x", "\[LessEqual]", "3"}]},
             {
              RowBox[{
               FractionBox["857291", "4480"], "+", 
               RowBox[{
                FractionBox["1", "576"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "9"}], "+", "x"}], ")"}], " ", "x", " ", 
                RowBox[{"(", 
                 RowBox[{"23940", "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "9"}], "+", "x"}], ")"}], " ", "x", " ", 
                   RowBox[{"(", 
                    RowBox[{"1962", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "9"}], "+", "x"}], ")"}], " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"72", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "9"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], 
              RowBox[{"4", "<", "x", "\[LessEqual]", "5"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "9", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              FractionBox[
               SuperscriptBox["x", "9"], "362880"], 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {
              FractionBox[
               RowBox[{"219738095", "-", 
                RowBox[{"21", " ", "x", " ", 
                 RowBox[{"(", 
                  RowBox[{"18310875", "+", 
                   RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "14145900"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"6323900", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1800570"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"338250", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "41900"}], "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1100", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "50"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], "181440"], 
              RowBox[{"5", "<", "x", "\[LessEqual]", "6"}]},
             {
              FractionBox[
               RowBox[{"1169465", "-", 
                RowBox[{"21", " ", "x", " ", 
                 RowBox[{"(", 
                  RowBox[{"166245", "+", 
                   RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "110010"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"84610", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "41595"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"13515", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2890"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"390", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "30"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], "181440"], 
              RowBox[{"3", "<", "x", "\[LessEqual]", "4"}]},
             {
              RowBox[{
               FractionBox["1", "181440"], 
               RowBox[{"(", 
                RowBox[{"1582796435", "-", 
                 RowBox[{"3", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"636761265", "+", 
                    RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "169626450"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"52374490", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "10332735"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1351455", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "117250"}], "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"2170", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "70"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"7", "<", "x", "\[LessEqual]", "8"}]},
             {
              FractionBox[
               RowBox[{"10", "-", 
                RowBox[{"3", " ", "x", " ", 
                 RowBox[{"(", 
                  RowBox[{"30", "+", 
                   RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "120"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"280", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "420"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"420", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "280"}], "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"40", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "10"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], "362880"], 
              RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]},
             {
              RowBox[{"-", 
               FractionBox[
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "10"}], "+", "x"}], ")"}], "9"], "362880"]}], 
              
              RowBox[{"9", "<", "x", "<", "10"}]},
             {
              RowBox[{
               FractionBox["1", "362880"], 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "2874204890"}], "+", 
                 RowBox[{"3", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"991401630", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "453956280"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"120803480", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "20600580"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"2335620", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "176120"}], "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"2840", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "80"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"8", "<", "x", "\[LessEqual]", "9"}]},
             {
              FractionBox[
               RowBox[{
                RowBox[{"-", "11515"}], "+", 
                RowBox[{"3", " ", "x", " ", 
                 RowBox[{"(", 
                  RowBox[{"17265", "+", 
                   RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "17250"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"20090", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "15015"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"7455", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2450"}], "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"170", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "20"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], "181440"], 
              RowBox[{"2", "<", "x", "\[LessEqual]", "3"}]},
             {
              FractionBox[
               RowBox[{
                RowBox[{"-", "838419985"}], "+", 
                RowBox[{"21", " ", "x", " ", 
                 RowBox[{"(", 
                  RowBox[{"57271845", "+", 
                   RowBox[{"2", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "18121290"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"6635810", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1549155"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"239115", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "24410"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1590", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "60"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], "181440"], 
              RowBox[{"6", "<", "x", "\[LessEqual]", "7"}]},
             {
              FractionBox[
               RowBox[{
                RowBox[{"-", "26355655"}], "+", 
                RowBox[{"21", " ", "x", " ", 
                 RowBox[{"(", 
                  RowBox[{"2782875", "+", 
                   RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2729100"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1551100", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "561930"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"134250", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "21100"}], "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"700", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "40"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], "181440"], 
              RowBox[{"4", "<", "x", "\[LessEqual]", "5"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "10", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              FractionBox[
               SuperscriptBox["x", "10"], "3628800"], 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {
              FractionBox[
               RowBox[{
                RowBox[{"-", "2087687723"}], "-", 
                RowBox[{"21", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "11"}], "+", "x"}], ")"}], " ", "x", " ", 
                 RowBox[{"(", 
                  RowBox[{"17728480", "+", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", "x"}], ")"}], " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1269455", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", "x"}], ")"}], " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"45650", "+", 
                    RowBox[{"3", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", "x"}], ")"}], " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"275", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], "1814400"], 
              RowBox[{"5", "<", "x", "\[LessEqual]", "6"}]},
             {
              RowBox[{
               FractionBox["1", "907200"], 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "2421694"}], "-", 
                 RowBox[{"3", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "2682955"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"4006860", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "3538260"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"2043580", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "805266"}], "+", 
                    RowBox[{"5", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"43736", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "8052"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"957", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "33"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"3", "<", "x", "\[LessEqual]", "4"}]},
             {
              RowBox[{
               FractionBox["1", "907200"], 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "17364208576"}], "-", 
                 RowBox[{"3", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "7899875445"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"4823670390", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1734796140"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"406926520", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "65057454"}], "+", 
                    RowBox[{"5", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1436204", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "108108"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"5313", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "77"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"7", "<", "x", "\[LessEqual]", "8"}]},
             {
              FractionBox[
               RowBox[{
                RowBox[{"-", "11"}], "+", 
                RowBox[{"x", " ", 
                 RowBox[{"(", 
                  RowBox[{"110", "+", 
                   RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "495"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1320", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2310"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"2772", "-", 
                    RowBox[{"5", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"462", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "264"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"99", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "11"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], "3628800"], 
              RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]},
             {
              RowBox[{
               FractionBox["1", "3628800"], 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "84062575399"}], "+", 
                 RowBox[{"x", " ", 
                  RowBox[{"(", 
                   RowBox[{"86420523090", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "39853850355"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"10861539480", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1937972190"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"236615148", "-", 
                    RowBox[{"5", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"4005078", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "232056"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"8811", "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "99"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"9", "<", "x", "\[LessEqual]", "10"}]},
             {
              FractionBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "11"}], "+", "x"}], ")"}], "10"], "3628800"], 
              RowBox[{"10", "<", "x", "<", "11"}]},
             {
              RowBox[{
               FractionBox["1", "3628800"], 
               RowBox[{"(", 
                RowBox[{"107710566656", "+", 
                 RowBox[{"3", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "42220248620"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"22228928040", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "6902018640"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1400057120", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "193934664"}], "+", 
                    RowBox[{"5", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"3716944", "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "81136"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"3476", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "88"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"8", "<", "x", "\[LessEqual]", "9"}]},
             {
              FractionBox[
               RowBox[{"56309", "+", 
                RowBox[{"3", " ", "x", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "93830"}], "+", 
                   RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"211035", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "281160"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"245630", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "146916"}], "+", 
                    RowBox[{"5", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"12166", "+", 
                    RowBox[{"3", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1144"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"209", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "22"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], "3628800"], 
              RowBox[{"2", "<", "x", "\[LessEqual]", "3"}]},
             {
              RowBox[{
               FractionBox["1", "1814400"], 
               RowBox[{"(", 
                RowBox[{"11879998933", "+", 
                 RowBox[{"21", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "913533280"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"660077385", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "280827360"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"77856130", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "14690016"}], "+", 
                    RowBox[{"5", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"381986", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "33792"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"1947", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "66"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"6", "<", "x", "\[LessEqual]", "7"}]},
             {
              RowBox[{
               FractionBox["1", "1814400"], 
               RowBox[{"(", 
                RowBox[{"168171652", "+", 
                 RowBox[{"21", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "19830470"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"22026840", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "14436840"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"6174520", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1797444"}], "+", 
                    RowBox[{"5", " ", "x", " ", 
                    RowBox[{"(", 
                    RowBox[{"71984", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "9768"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"858", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "44"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"4", "<", "x", "\[LessEqual]", "5"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "_", ",", "0"}], 
      "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Deriv", "[", 
      RowBox[{"m_", ",", "n_", ",", "x_"}], "]"}], ":=", 
     RowBox[{"Sum", "[", 
      RowBox[{
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], "k"], "*", 
        RowBox[{"Binomial", "[", 
         RowBox[{"m", ",", "k"}], "]"}], "*", 
        RowBox[{"GetSpline", "[", 
         RowBox[{
          RowBox[{"n", "-", "m"}], ",", 
          RowBox[{"x", "-", "k"}]}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "0", ",", "m"}], "}"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "PLOT", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"plot", "=", 
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"GetSpline", "[", 
             RowBox[{"degree", ",", " ", "x"}], "]"}], ",", " ", 
            RowBox[{"Deriv", "[", 
             RowBox[{"deriv", ",", " ", "degree", ",", "x"}], "]"}]}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"-", "1"}], ",", 
            RowBox[{"degree", "+", "2"}]}], "}"}], ",", " ", 
          RowBox[{"PlotRange", "\[Rule]", "Full"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"Blue", ",", 
             RowBox[{"{", 
              RowBox[{"Red", ",", "Dotted"}], "}"}]}], "}"}]}], ",", 
          RowBox[{"Exclusions", "\[Rule]", "None"}]}], "\[IndentingNewLine]", 
         "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", "LEGEND", " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"legend", "=", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Blue", ",", "Thick", ",", 
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0.1", ",", "0.7"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"0.5", ",", "0.7"}], "}"}]}], "}"}], "]"}]}], "}"}], 
           ",", 
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"Subsuperscript", "[", 
              RowBox[{"\"\<\[Beta]\>\"", ",", "\"\<+\>\"", ",", "degree"}], 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.8", ",", "0.7"}], "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"Red", ",", "Thick", ",", "Dotted", ",", 
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0.1", ",", "0.3"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"0.45", ",", "0.3"}], "}"}]}], "}"}], "]"}]}], "}"}],
            ",", 
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"degree", "\[Equal]", "0"}], ",", 
               "\"\<\!\(\*SuperscriptBox[\(D\[Beta]\), \(0\)]\) = 0\>\"", ",", 
               RowBox[{"StringForm", "[", 
                RowBox[{
                "\"\<\!\(\*SuperscriptBox[\(D\), \(``\)]\)`` = \
\!\(\*SuperscriptBox[\(\[DifferenceDelta]\), \(``\)]\)``\>\"", ",", "deriv", 
                 ",", 
                 RowBox[{"Subsuperscript", "[", 
                  RowBox[{
                  "\"\<\[Beta]\>\"", ",", "\"\<+\>\"", ",", "degree"}], "]"}],
                  ",", "deriv", ",", 
                 RowBox[{"Subsuperscript", "[", 
                  RowBox[{"\"\<\[Beta]\>\"", ",", "\"\<+\>\"", ",", 
                   RowBox[{"degree", "-", "deriv"}]}], "]"}]}], "]"}]}], 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.8", ",", "0.3"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", "DISPLAY", " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"GraphicsGrid", "[", 
        RowBox[{
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "plot", ",", " ", "SpanFromLeft", ",", "SpanFromLeft", ",", 
             "legend"}], "}"}], ",", "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{
            "SpanFromAbove", ",", "SpanFromBoth", ",", "SpanFromBoth", ",", 
             "SpanFromAbove"}], "}"}], ",", "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{
            "SpanFromAbove", ",", "SpanFromBoth", ",", "SpanFromBoth", ",", 
             "SpanFromAbove"}], "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"ImageSize", "\[Rule]", "Full"}], ",", 
         RowBox[{"AspectRatio", "->", "Full"}]}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"MANIPULATABLE", " ", "VARIABLES"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Grid", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Spacer", "[", "100", "]"}], ",", 
            RowBox[{"StringForm", "[", 
             RowBox[{"\"\<`` where n =\>\"", ",", 
              RowBox[{"Subsuperscript", "[", 
               RowBox[{
               "\"\<\[Beta]\>\"", ",", "\"\<+\>\"", ",", "\"\<n\>\""}], 
               "]"}]}], "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"Control", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"degree", ",", "5", ",", "\"\<\>\""}], "}"}], ",", 
               RowBox[{"Range", "[", 
                RowBox[{"1", ",", "maxSpline"}], "]"}], ",", 
               RowBox[{"ControlType", "\[Rule]", "SetterBar"}], ",", 
               RowBox[{"TrackingFunction", "\[Rule]", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"degree", "=", "#"}], ";", 
                   RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"degree", "<", "deriv"}], ",", 
                    RowBox[{"deriv", "=", "degree"}]}], "]"}], ";"}], "&"}], 
                 ")"}]}]}], "}"}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{"Null", ",", 
            RowBox[{
            "Style", "[", 
             "\"\<\!\(\*SuperscriptBox[\(D\), \(m\)]\) where m =\>\"", "]"}], 
            ",", "\[IndentingNewLine]", 
            RowBox[{"Control", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"deriv", ",", "4", ",", "\"\<\>\""}], "}"}], ",", 
               RowBox[{"Range", "[", 
                RowBox[{"1", ",", "degree"}], "]"}], ",", 
               RowBox[{"ControlType", "\[Rule]", "SetterBar"}]}], "}"}], 
             "]"}]}], "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Alignment", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Center", ",", "Right", ",", "Left"}], "}"}], ",", 
           "Center"}], "}"}]}]}], "]"}], ",", 
      RowBox[{"ContentSize", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"600", ",", " ", "300"}], "}"}]}], ",", 
      RowBox[{"TrackedSymbols", "\[RuleDelayed]", "True"}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.70436003174185*^9, 3.704360159811839*^9}, {
   3.7043602800043287`*^9, 3.7043604925073137`*^9}, 3.704360579882369*^9, {
   3.7043607000779867`*^9, 3.704360700999494*^9}, {3.7043607393490257`*^9, 
   3.704360960412093*^9}, {3.70436101352698*^9, 3.704361052274622*^9}, {
   3.70436117362354*^9, 3.70436120876902*^9}, {3.704361274329372*^9, 
   3.704361356275024*^9}, {3.704361401935762*^9, 3.704361450958885*^9}, {
   3.704361644931798*^9, 3.7043616980929213`*^9}, {3.704361780326798*^9, 
   3.7043617901455593`*^9}, 3.704361872078376*^9, 3.704362066137951*^9, {
   3.704362246000434*^9, 3.704362289148733*^9}, {3.704362497878872*^9, 
   3.704362546532098*^9}, {3.7043631226873827`*^9, 3.704363139477954*^9}, {
   3.704363473472254*^9, 3.704363501204851*^9}, {3.704363532916803*^9, 
   3.7043635669652157`*^9}, {3.704363627465414*^9, 3.704363673120687*^9}, {
   3.7043637727144337`*^9, 3.704363805028447*^9}, 3.704363840482621*^9, {
   3.704388869025187*^9, 3.704388882071731*^9}, {3.704389011869857*^9, 
   3.704389034331361*^9}, {3.70438914969158*^9, 3.704389176199381*^9}, {
   3.7043893857889833`*^9, 3.704389395971868*^9}, {3.704389430710907*^9, 
   3.704389432717708*^9}, {3.704389482912115*^9, 3.704389512635199*^9}, {
   3.7043895570540447`*^9, 3.704389557188902*^9}, {3.7043895964764547`*^9, 
   3.7043896090983267`*^9}, 3.704389672274724*^9, {3.704389704801915*^9, 
   3.704389747799665*^9}, {3.704389790441619*^9, 3.704389882939649*^9}, {
   3.7043900208134212`*^9, 3.704390055636827*^9}, {3.7043902564916363`*^9, 
   3.70439025658046*^9}, {3.704390987475183*^9, 3.7043910100210943`*^9}, {
   3.704391061009227*^9, 3.704391097768478*^9}, {3.704391410289525*^9, 
   3.7043914394486322`*^9}, {3.704391628466137*^9, 3.704391660910935*^9}, {
   3.704391764246147*^9, 3.704391845788746*^9}, {3.704808039179989*^9, 
   3.7048080391916027`*^9}, {3.705290497453517*^9, 3.705290506427021*^9}, 
   3.705513886717318*^9, {3.705513965421843*^9, 3.705513966171288*^9}, {
   3.705514025139226*^9, 3.705514038434596*^9}, {3.705571979509501*^9, 
   3.7055719962385197`*^9}, 3.705572115797963*^9, {3.70576173891005*^9, 
   3.70576178711729*^9}, {3.705764021161927*^9, 3.7057640666879177`*^9}, {
   3.705764173193755*^9, 3.705764173243148*^9}, {3.705764633559021*^9, 
   3.705764635979492*^9}}],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`GetSpline$$, $CellContext`Deriv$$, \
$CellContext`maxSpline$$ = 
  10, $CellContext`degree$$, $CellContext`deriv$$, $CellContext`plot$$ = 
  Graphics[{{{{}, {}, 
      Annotation[{
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         RGBColor[0, 0, 1]], 
        Line[CompressedData["
1:eJxF2nc0lu//AHB7N+gZ0bAiyYqiwv2+QigqssksKhmRloySVUKEbEIqWyHZ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         "]]}, 
       "Charting`Private`Tag$3797#1"], 
      Annotation[{
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0, 0], 
         Dashing[{0, Small}]], 
        Line[CompressedData["
1:eJxF2Hk0VH/cwPGxNDOWWZhh8JNQihZpsVX6fiotSoVkSdZSSFI/2X5IRUkJ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         "]]}, "Charting`Private`Tag$3797#2"]}}, {}, {}}, {
   DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
    AxesOrigin -> {0, 0}, 
    FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
    GridLines -> {None, None}, DisplayFunction -> Identity, 
    PlotRangePadding -> {{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.05], 
       Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
    DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
    Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
    DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
    FrameLabel -> {{None, None}, {None, None}}, 
    FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
    GridLines -> {None, None}, GridLinesStyle -> Directive[
      GrayLevel[0.5, 0.4]], 
    Method -> {
     "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
      AbsolutePointSize[6], "ScalingFunctions" -> None, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
           Part[#, 1]], 
          (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
           Part[#, 1]], 
          (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
           Part[#, 2]]}& )}}, 
    PlotRange -> {{-1, 7}, {-3.996412970946076, 5.993842814967806}}, 
    PlotRangeClipping -> True, PlotRangePadding -> {{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.02]}}, 
    Ticks -> {Automatic, Automatic}}], $CellContext`legend$$ = Graphics[{{
     RGBColor[0, 0, 1], 
     Thickness[Large], 
     Line[{{0.1, 0.7}, {0.5, 0.7}}]}, 
    Text[
     Subsuperscript["\[Beta]", "+", 5], {0.8, 0.7}], {
     RGBColor[1, 0, 0], 
     Thickness[Large], 
     Dashing[{0, Small}], 
     Line[{{0.1, 0.3}, {0.45, 0.3}}]}, 
    Text[
     StringForm[
     "\!\(\*SuperscriptBox[\(D\), \(``\)]\)`` = \!\(\*SuperscriptBox[\(\
\[DifferenceDelta]\), \(``\)]\)``", 4, 
      Subsuperscript["\[Beta]", "+", 5], 4, 
      Subsuperscript["\[Beta]", "+", 1]], {0.8, 0.3}]}]}, 
  TagBox[
   StyleBox[
    DynamicModuleBox[{$CellContext`degree$$ = 5, $CellContext`deriv$$ = 4, 
     Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
     Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
     1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
        Hold[$CellContext`degree$$], 5, ""}, {1, 2, 3, 4, 5, 6, 7, 8, 9, 
       10}}, {{
        Hold[$CellContext`deriv$$], 4, ""}, 
       Dynamic[
        Range[1, $CellContext`degree$$]]}, {
       Hold[
        Grid[{{
           Spacer[100], 
           StringForm["`` where n =", 
            Subsuperscript["\[Beta]", "+", "n"]], 
           Manipulate`Place[1]}, {Null, 
           Style["\!\(\*SuperscriptBox[\(D\), \(m\)]\) where m ="], 
           Manipulate`Place[2]}}, 
         Alignment -> {{Center, Right, Left}, Center}]], 
       Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
     565., {138., 142.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
     Typeset`skipInitDone$$ = True, $CellContext`degree$$$3604$$ = 0}, 
     DynamicBox[Manipulate`ManipulateBoxes[
      2, StandardForm, 
       "Variables" :> {$CellContext`degree$$ = 5, $CellContext`deriv$$ = 4}, 
       "ControllerVariables" :> {
         Hold[$CellContext`degree$$, $CellContext`degree$$$3604$$, 0]}, 
       "OtherVariables" :> {
        Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
         Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
         Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
         Typeset`initDone$$, Typeset`skipInitDone$$}, 
       "Body" :> ($CellContext`plot$$ = Plot[{
            $CellContext`GetSpline$$[$CellContext`degree$$, $CellContext`x], 
            $CellContext`Deriv$$[$CellContext`deriv$$, $CellContext`degree$$, \
$CellContext`x]}, {$CellContext`x, -1, $CellContext`degree$$ + 2}, PlotRange -> 
           Full, PlotStyle -> {Blue, {Red, Dotted}}, Exclusions -> 
           None]; $CellContext`legend$$ = Graphics[{{Blue, Thick, 
             Line[{{0.1, 0.7}, {0.5, 0.7}}]}, 
            Text[
             Subsuperscript["\[Beta]", "+", $CellContext`degree$$], {0.8, 
             0.7}], {Red, Thick, Dotted, 
             Line[{{0.1, 0.3}, {0.45, 0.3}}]}, 
            Text[
             
             If[$CellContext`degree$$ == 0, 
              "\!\(\*SuperscriptBox[\(D\[Beta]\), \(0\)]\) = 0", 
              StringForm[
              "\!\(\*SuperscriptBox[\(D\), \(``\)]\)`` = \
\!\(\*SuperscriptBox[\(\[DifferenceDelta]\), \(``\)]\)``", \
$CellContext`deriv$$, 
               Subsuperscript[
               "\[Beta]", "+", $CellContext`degree$$], $CellContext`deriv$$, 
               Subsuperscript[
               "\[Beta]", 
                "+", $CellContext`degree$$ - $CellContext`deriv$$]]], {0.8, 
             0.3}]}]; GraphicsGrid[{{$CellContext`plot$$, SpanFromLeft, 
            SpanFromLeft, $CellContext`legend$$}, {
           SpanFromAbove, SpanFromBoth, SpanFromBoth, SpanFromAbove}, {
           SpanFromAbove, SpanFromBoth, SpanFromBoth, SpanFromAbove}}, 
          ImageSize -> Full, AspectRatio -> Full]), 
       "Specifications" :> {{{$CellContext`degree$$, 5, ""}, {1, 2, 3, 4, 5, 
          6, 7, 8, 9, 10}, ControlType -> SetterBar, TrackingFunction -> 
          Dynamic[($CellContext`degree$$ = #; 
            If[$CellContext`degree$$ < $CellContext`deriv$$, \
$CellContext`deriv$$ = $CellContext`degree$$]; Null)& ], ControlPlacement -> 
          1}, {{$CellContext`deriv$$, 4, ""}, 
          Dynamic[
           Range[1, $CellContext`degree$$]], ControlType -> SetterBar, 
          ControlPlacement -> 2}, 
         Grid[{{
            Spacer[100], 
            StringForm["`` where n =", 
             Subsuperscript["\[Beta]", "+", "n"]], 
            Manipulate`Place[1]}, {Null, 
            Style["\!\(\*SuperscriptBox[\(D\), \(m\)]\) where m ="], 
            Manipulate`Place[2]}}, 
          Alignment -> {{Center, Right, Left}, Center}]}, 
       "Options" :> {ContentSize -> {600, 300}, TrackedSymbols :> True}, 
       "DefaultOptions" :> {}],
      ImageSizeCache->{614., {194., 199.}},
      SingleEvaluation->True],
     Deinitialization:>None,
     DynamicModuleValues:>{},
     SynchronousInitialization->True,
     UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
     UnsavedVariables:>{Typeset`initDone$$},
     UntrackedVariables:>{Typeset`size$$}], "Manipulate",
    Deployed->True,
    StripOnInput->False],
   Manipulate`InterpretManipulate[1]],
  DynamicModuleValues:>{{DownValues[$CellContext`GetSpline$$] = {HoldPattern[
         $CellContext`GetSpline$$[
          Pattern[$CellContext`n, 
           Blank[]], 
          Pattern[$CellContext`x, 
           Blank[]]]] :> Switch[$CellContext`n, 0, 
         Piecewise[{{1, 0 < $CellContext`x < 1}}, 0], 1, 
         Piecewise[{{
           2 - $CellContext`x, 1 < $CellContext`x < 2}, {$CellContext`x, 
            Inequality[0, Less, $CellContext`x, LessEqual, 1]}}, 0], 2, 
         Piecewise[{{$CellContext`x^2/2, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 
             1]}, {-(3/2) - (-3 + $CellContext`x) $CellContext`x, 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 2]}, {(1/
             2) (-3 + $CellContext`x)^2, 2 < $CellContext`x < 3}}, 0], 3, 
         Piecewise[{{$CellContext`x^3/6, 
            Inequality[0, Less, $CellContext`x, LessEqual, 1]}, {
           2/3 - (1/2) (-2 + $CellContext`x)^2 $CellContext`x, 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 
             2]}, {(-(1/6)) (-4 + $CellContext`x)^3, 3 < $CellContext`x < 
            4}, {-(22/3) + (1/2) $CellContext`x (
              20 + (-8 + $CellContext`x) $CellContext`x), 
            Inequality[2, Less, $CellContext`x, LessEqual, 3]}}, 0], 4, 
         Piecewise[{{$CellContext`x^4/24, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(1/24) (-5 + 
             2 $CellContext`x (
               10 + $CellContext`x (-15 - 
                 2 (-5 + $CellContext`x) $CellContext`x))), 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 2]}, {(1/24) (-655 + 
             2 $CellContext`x (
               390 + $CellContext`x (-165 - 
                 2 (-15 + $CellContext`x) $CellContext`x))), 
            Inequality[
            3, Less, $CellContext`x, LessEqual, 4]}, {(1/
             24) (-5 + $CellContext`x)^4, 4 < $CellContext`x < 
            5}, {(1/24) (155 + 
             6 (-5 + $CellContext`x) $CellContext`x (
               10 + (-5 + $CellContext`x) $CellContext`x)), 
            Inequality[2, Less, $CellContext`x, LessEqual, 3]}}, 0], 5, 
         Piecewise[{{$CellContext`x^5/120, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(1/120) (6 - 
             5 $CellContext`x (
              6 + $CellContext`x (-12 + $CellContext`x (
                  12 + (-6 + $CellContext`x) $CellContext`x)))), 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 2]}, {(1/60) (2193 - 
             5 $CellContext`x (
              693 + $CellContext`x (-426 + $CellContext`x (
                  126 + (-18 + $CellContext`x) $CellContext`x)))), 
            Inequality[
            3, Less, $CellContext`x, LessEqual, 
             4]}, {(-(1/120)) (-6 + $CellContext`x)^5, 5 < $CellContext`x < 
            6}, {-(1829/20) + (1/24) $CellContext`x (
              2454 + $CellContext`x (-1068 + $CellContext`x (
                  228 + (-24 + $CellContext`x) $CellContext`x))), 
            Inequality[
            4, Less, $CellContext`x, LessEqual, 5]}, {(1/60) (-237 + 
             5 $CellContext`x (
               117 + $CellContext`x (-114 + $CellContext`x (
                   54 + (-12 + $CellContext`x) $CellContext`x)))), 
            Inequality[2, Less, $CellContext`x, LessEqual, 3]}}, 0], 6, 
         Piecewise[{{$CellContext`x^6/720, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(1/360) (-12089 - 
             5 (-7 + $CellContext`x) $CellContext`x (
              672 + (-7 + $CellContext`x) $CellContext`x (63 + 
                2 (-7 + $CellContext`x) $CellContext`x))), 
            Inequality[
            3, Less, $CellContext`x, LessEqual, 4]}, {(1/
             720) (-7 + $CellContext`x (
               42 + $CellContext`x (-105 + $CellContext`x (140 - 
                   3 $CellContext`x (35 + 
                    2 (-7 + $CellContext`x) $CellContext`x))))), 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 2]}, {(1/
             720) (-208943 + $CellContext`x (
               225750 + $CellContext`x (-100065 + $CellContext`x (23380 - 
                   3 $CellContext`x (1015 + 
                    2 (-35 + $CellContext`x) $CellContext`x))))), 
            Inequality[
            5, Less, $CellContext`x, LessEqual, 6]}, {(1/
             720) (-7 + $CellContext`x)^6, 6 < $CellContext`x < 
            7}, {(1/720) (119182 + 
             5 $CellContext`x (-33600 + $CellContext`x (
                 19362 + $CellContext`x (-5824 + 
                   3 $CellContext`x (
                    322 + (-28 + $CellContext`x) $CellContext`x))))), 
            Inequality[
            4, Less, $CellContext`x, LessEqual, 5]}, {(1/720) (1337 + 
             5 $CellContext`x (-798 + $CellContext`x (
                 987 + $CellContext`x (-644 + 
                   3 $CellContext`x (
                    77 + (-14 + $CellContext`x) $CellContext`x))))), 
            Inequality[2, Less, $CellContext`x, LessEqual, 3]}}, 0], 7, 
         Piecewise[{{0, 
            Or[$CellContext`x >= 8, $CellContext`x <= 0]}, {$CellContext`x^7/
            5040, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(8 - 
             7 $CellContext`x (2 + (-2 + $CellContext`x) $CellContext`x) (
              4 + (-4 + $CellContext`x) $CellContext`x (
                2 + (-2 + $CellContext`x) $CellContext`x)))/5040, 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 2]}, {(-3576 + 
             7 $CellContext`x (
               1784 + $CellContext`x (-2664 + $CellContext`x (2200 + 
                   3 $CellContext`x (-360 + $CellContext`x (
                    104 + (-16 + $CellContext`x) $CellContext`x))))))/5040, 
            Inequality[2, Less, $CellContext`x, LessEqual, 3]}, {
           2477/105 - (1/144) $CellContext`x (
             7808 + $CellContext`x (-7632 + $CellContext`x (
                 4096 + $CellContext`x (-1296 + $CellContext`x (
                    240 + (-24 + $CellContext`x) $CellContext`x))))), 
            Inequality[3, Less, $CellContext`x, LessEqual, 4]}, {-(64249/315) + 
            344 $CellContext`x - 737 $CellContext`x^2/3 + 96 $CellContext`x^3 - 
            199 $CellContext`x^4/9 + 3 $CellContext`x^5 - 2 $CellContext`x^6/
            9 + $CellContext`x^7/144, 
            Inequality[4, Less, $CellContext`x, LessEqual, 5]}, {
           139459/210 - (1/720) $CellContext`x (
             627320 + $CellContext`x (-348120 + $CellContext`x (105880 + 
                 3 $CellContext`x (-6360 + $CellContext`x (
                    680 + (-40 + $CellContext`x) $CellContext`x))))), 
            Inequality[
            5, Less, $CellContext`x, LessEqual, 6]}, {(-4491192 + 
             7 $CellContext`x (
               679048 + $CellContext`x (-305064 + $CellContext`x (
                   75560 + $CellContext`x (-11160 + $CellContext`x (
                    984 + (-48 + $CellContext`x) $CellContext`x))))))/5040, 
            Inequality[
            6, Less, $CellContext`x, LessEqual, 
             7]}}, -((-8 + $CellContext`x)^7/5040)], 8, 
         Piecewise[{{$CellContext`x^8/40320, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(-541917 - 
             14 $CellContext`x (-102348 + $CellContext`x (
                117882 + $CellContext`x (-77076 + $CellContext`x (31185 + 
                    2 $CellContext`x (-3978 + $CellContext`x (621 + 
                    2 (-27 + $CellContext`x) $CellContext`x)))))))/40320, 
            Inequality[
            3, Less, $CellContext`x, LessEqual, 
             4]}, {-(4611459/4480) + $CellContext`x (
              4547700 + $CellContext`x (-3023190 + $CellContext`x (
                  1135980 + $CellContext`x (-263655 + 
                    2 $CellContext`x (
                    19350 + $CellContext`x (-1755 - 
                    2 (-45 + $CellContext`x) $CellContext`x))))))/2880, 
            Inequality[
            5, Less, $CellContext`x, LessEqual, 
             6]}, {-((3 + 
              2 $CellContext`x (-6 + (-3 + $CellContext`x)^2 $CellContext`x)) \
(3 + 2 $CellContext`x (-6 + $CellContext`x (9 + 
                  2 (-3 + $CellContext`x) $CellContext`x)))/40320), 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 
             2]}, {-((18849 + 
              2 $CellContext`x (-4530 + $CellContext`x (819 + 
                  2 (-33 + $CellContext`x) $CellContext`x))) (5727 + 
              2 $CellContext`x (-1614 + $CellContext`x (
                  333 + (-30 + $CellContext`x) $CellContext`x)))/40320), 
            Inequality[
            7, Less, $CellContext`x, LessEqual, 8]}, {(-9 + $CellContext`x)^8/
            40320, 8 < $CellContext`x < 
            9}, {(99584613 + 
             14 $CellContext`x (-8889228 + $CellContext`x (
                 4815018 + $CellContext`x (-1476756 + $CellContext`x (280665 + 
                    2 $CellContext`x (-16938 + $CellContext`x (
                    1269 + (-54 + $CellContext`x) $CellContext`x)))))))/40320, 
            Inequality[
            6, Less, $CellContext`x, LessEqual, 7]}, {(9207 + 
             14 $CellContext`x (-2628 + $CellContext`x (
                 4590 + $CellContext`x (-4572 + $CellContext`x (2835 + 
                    2 $CellContext`x (-558 + $CellContext`x (
                    135 + (-18 + $CellContext`x) $CellContext`x)))))))/40320, 
            
            Inequality[2, Less, $CellContext`x, LessEqual, 3]}, {
           857291/4480 + (1/576) (-9 + $CellContext`x) $CellContext`x (
              23940 + (-9 + $CellContext`x) $CellContext`x (
                1962 + (-9 + $CellContext`x) $CellContext`x (
                  72 + (-9 + $CellContext`x) $CellContext`x))), 
            Inequality[4, Less, $CellContext`x, LessEqual, 5]}}, 0], 9, 
         Piecewise[{{$CellContext`x^9/362880, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(219738095 - 
             21 $CellContext`x (
              18310875 + $CellContext`x (-14145900 + $CellContext`x (
                  6323900 + $CellContext`x (-1800570 + $CellContext`x (
                    338250 + $CellContext`x (-41900 + 
                    3 $CellContext`x (
                    1100 + (-50 + $CellContext`x) $CellContext`x))))))))/
            181440, 
            Inequality[
            5, Less, $CellContext`x, LessEqual, 6]}, {(1169465 - 
             21 $CellContext`x (166245 + 
              2 $CellContext`x (-110010 + $CellContext`x (
                  84610 + $CellContext`x (-41595 + $CellContext`x (
                    13515 + $CellContext`x (-2890 + $CellContext`x (
                    390 + (-30 + $CellContext`x) $CellContext`x))))))))/
            181440, 
            Inequality[
            3, Less, $CellContext`x, LessEqual, 4]}, {(1/181440) (1582796435 - 
             3 $CellContext`x (636761265 + 
              2 $CellContext`x (-169626450 + $CellContext`x (
                  52374490 + $CellContext`x (-10332735 + $CellContext`x (
                    1351455 + $CellContext`x (-117250 + 
                    3 $CellContext`x (
                    2170 + (-70 + $CellContext`x) $CellContext`x)))))))), 
            Inequality[
            7, Less, $CellContext`x, LessEqual, 8]}, {(10 - 
             3 $CellContext`x (
              30 + $CellContext`x (-120 + $CellContext`x (
                  280 + $CellContext`x (-420 + $CellContext`x (
                    420 + $CellContext`x (-280 + 
                    3 $CellContext`x (
                    40 + (-10 + $CellContext`x) $CellContext`x))))))))/362880, 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 
             2]}, {-((-10 + $CellContext`x)^9/362880), 9 < $CellContext`x < 
            10}, {(1/362880) (-2874204890 + 
             3 $CellContext`x (
               991401630 + $CellContext`x (-453956280 + $CellContext`x (
                   120803480 + $CellContext`x (-20600580 + $CellContext`x (
                    2335620 + $CellContext`x (-176120 + 
                    3 $CellContext`x (
                    2840 + (-80 + $CellContext`x) $CellContext`x)))))))), 
            Inequality[
            8, Less, $CellContext`x, LessEqual, 9]}, {(-11515 + 
             3 $CellContext`x (17265 + 
               2 $CellContext`x (-17250 + $CellContext`x (
                   20090 + $CellContext`x (-15015 + $CellContext`x (
                    7455 + $CellContext`x (-2450 + 
                    3 $CellContext`x (
                    170 + (-20 + $CellContext`x) $CellContext`x))))))))/
            181440, 
            Inequality[
            2, Less, $CellContext`x, LessEqual, 3]}, {(-838419985 + 
             21 $CellContext`x (57271845 + 
               2 $CellContext`x (-18121290 + $CellContext`x (
                   6635810 + $CellContext`x (-1549155 + $CellContext`x (
                    239115 + $CellContext`x (-24410 + $CellContext`x (
                    1590 + (-60 + $CellContext`x) $CellContext`x))))))))/
            181440, 
            Inequality[
            6, Less, $CellContext`x, LessEqual, 7]}, {(-26355655 + 
             21 $CellContext`x (
               2782875 + $CellContext`x (-2729100 + $CellContext`x (
                   1551100 + $CellContext`x (-561930 + $CellContext`x (
                    134250 + $CellContext`x (-21100 + 
                    3 $CellContext`x (
                    700 + (-40 + $CellContext`x) $CellContext`x))))))))/
            181440, 
            Inequality[4, Less, $CellContext`x, LessEqual, 5]}}, 0], 10, 
         Piecewise[{{$CellContext`x^10/3628800, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(-2087687723 - 
             21 (-11 + $CellContext`x) $CellContext`x (
              17728480 + (-11 + $CellContext`x) $CellContext`x (
                1269455 + (-11 + $CellContext`x) $CellContext`x (45650 + 
                  3 (-11 + $CellContext`x) $CellContext`x (275 + 
                    2 (-11 + $CellContext`x) $CellContext`x)))))/1814400, 
            Inequality[
            5, Less, $CellContext`x, LessEqual, 6]}, {(1/907200) (-2421694 - 
             3 $CellContext`x (-2682955 + $CellContext`x (
                4006860 + $CellContext`x (-3538260 + $CellContext`x (
                    2043580 + $CellContext`x (-805266 + 
                    5 $CellContext`x (
                    43736 + $CellContext`x (-8052 + $CellContext`x (957 + 
                    2 (-33 + $CellContext`x) $CellContext`x))))))))), 
            Inequality[
            3, Less, $CellContext`x, LessEqual, 4]}, {(1/
             907200) (-17364208576 - 
             3 $CellContext`x (-7899875445 + $CellContext`x (
                4823670390 + $CellContext`x (-1734796140 + $CellContext`x (
                    406926520 + $CellContext`x (-65057454 + 
                    5 $CellContext`x (
                    1436204 + $CellContext`x (-108108 + $CellContext`x (5313 + 
                    2 (-77 + $CellContext`x) $CellContext`x))))))))), 
            Inequality[
            7, Less, $CellContext`x, LessEqual, 
             8]}, {(-11 + $CellContext`x (
               110 + $CellContext`x (-495 + $CellContext`x (
                   1320 + $CellContext`x (-2310 + $CellContext`x (2772 - 
                    5 $CellContext`x (
                    462 + $CellContext`x (-264 + $CellContext`x (99 + 
                    2 (-11 + $CellContext`x) $CellContext`x)))))))))/3628800, 
            
            Inequality[
            1, Less, $CellContext`x, LessEqual, 2]}, {(1/
             3628800) (-84062575399 + $CellContext`x (
               86420523090 + $CellContext`x (-39853850355 + $CellContext`x (
                   10861539480 + $CellContext`x (-1937972190 + $CellContext`x \
(236615148 - 5 $CellContext`x (
                    4005078 + $CellContext`x (-232056 + $CellContext`x (8811 + 
                    2 (-99 + $CellContext`x) $CellContext`x))))))))), 
            Inequality[
            9, Less, $CellContext`x, LessEqual, 
             10]}, {(-11 + $CellContext`x)^10/3628800, 10 < $CellContext`x < 
            11}, {(1/3628800) (107710566656 + 
             3 $CellContext`x (-42220248620 + $CellContext`x (
                 22228928040 + $CellContext`x (-6902018640 + $CellContext`x (
                    1400057120 + $CellContext`x (-193934664 + 
                    5 $CellContext`x (3716944 + 
                    3 $CellContext`x (-81136 + $CellContext`x (
                    3476 + (-88 + $CellContext`x) $CellContext`x))))))))), 
            Inequality[
            8, Less, $CellContext`x, LessEqual, 9]}, {(56309 + 
             3 $CellContext`x (-93830 + $CellContext`x (
                 211035 + $CellContext`x (-281160 + $CellContext`x (
                    245630 + $CellContext`x (-146916 + 
                    5 $CellContext`x (12166 + 
                    3 $CellContext`x (-1144 + $CellContext`x (
                    209 + (-22 + $CellContext`x) $CellContext`x)))))))))/
            3628800, 
            Inequality[
            2, Less, $CellContext`x, LessEqual, 3]}, {(1/1814400) (
             11879998933 + 
             21 $CellContext`x (-913533280 + $CellContext`x (
                 660077385 + $CellContext`x (-280827360 + $CellContext`x (
                    77856130 + $CellContext`x (-14690016 + 
                    5 $CellContext`x (
                    381986 + $CellContext`x (-33792 + $CellContext`x (
                    1947 + (-66 + $CellContext`x) $CellContext`x))))))))), 
            Inequality[
            6, Less, $CellContext`x, LessEqual, 7]}, {(1/1814400) (168171652 + 
             21 $CellContext`x (-19830470 + $CellContext`x (
                 22026840 + $CellContext`x (-14436840 + $CellContext`x (
                    6174520 + $CellContext`x (-1797444 + 
                    5 $CellContext`x (
                    71984 + $CellContext`x (-9768 + $CellContext`x (
                    858 + (-44 + $CellContext`x) $CellContext`x))))))))), 
            Inequality[4, Less, $CellContext`x, LessEqual, 5]}}, 0], 
         Blank[], 0]}}, {DownValues[$CellContext`Deriv$$] = {HoldPattern[
         $CellContext`Deriv$$[
          Pattern[$CellContext`m$, 
           Blank[]], 
          Pattern[$CellContext`n$, 
           Blank[]], 
          Pattern[$CellContext`x$, 
           Blank[]]]] :> 
       Sum[(-1)^$CellContext`k 
         Binomial[$CellContext`m$, $CellContext`k] \
$CellContext`GetSpline$$[$CellContext`n$ - $CellContext`m$, $CellContext`x$ - \
$CellContext`k], {$CellContext`k, 0, $CellContext`m$}]}}}]], "Output",
 CellChangeTimes->{
  3.704389884318205*^9, {3.704390028353155*^9, 3.704390058454174*^9}, 
   3.704390262331645*^9, {3.7043909885328007`*^9, 3.704391011059555*^9}, {
   3.7043910633979807`*^9, 3.7043910990359383`*^9}, 3.704391441594593*^9, 
   3.7043916315975323`*^9, 3.704391662220436*^9, 3.7043917787769012`*^9, 
   3.704391846663535*^9, 3.704801831842556*^9, 3.704808061062108*^9, 
   3.704808526417078*^9, 3.705513889242916*^9, 3.705513967221097*^9, {
   3.7055140262995043`*^9, 3.7055140392949753`*^9}, 3.70557199767712*^9, 
   3.705572117558238*^9, {3.705761724726042*^9, 3.705761755807884*^9}, {
   3.705761788953042*^9, 3.705761803985042*^9}, 3.705764022151026*^9, 
   3.705764067796937*^9, 3.705764263242835*^9, 3.7058576493292217`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["PARAMETRIC SHAPE REPRESENTATION", "Title",
 CellChangeTimes->{{3.705764658227089*^9, 3.705764670508213*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "GetSpline", ",", "phiP", ",", "PlotShape", ",", "maxSpline", ",", 
     "degree", ",", "guitarCoords", ",", "bananaCoords", ",", 
     "boomerangCoords", ",", "brainCoords", ",", "callosumCoords", ",", 
     "shamrockCoords", ",", "femurCoords", ",", "organCoords", ",", 
     "semiCircleCoords", ",", "snowmanCoords", ",", "flyCoords", ",", "shape",
      ",", "shapeNames", ",", "plot", ",", "legend"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"VARIABLES", " ", "AND", " ", "FUNCTIONS"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"maxSpline", "=", "5"}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"GetSpline", "[", 
      RowBox[{"n_", ",", " ", "x_"}], "]"}], ":=", " ", 
     RowBox[{"Switch", "[", 
      RowBox[{"n", ",", "\[IndentingNewLine]", "0", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {"1", 
              RowBox[{"0", "<", "x", "<", "1"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "1", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              RowBox[{"2", "-", "x"}], 
              RowBox[{"1", "<", "x", "<", "2"}]},
             {"x", 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "2", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              FractionBox[
               SuperscriptBox["x", "2"], "2"], 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {
              RowBox[{
               RowBox[{"-", 
                FractionBox["3", "2"]}], "-", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "3"}], "+", "x"}], ")"}], " ", "x"}]}], 
              RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]},
             {
              RowBox[{
               FractionBox["1", "2"], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "3"}], "+", "x"}], ")"}], "2"]}], 
              RowBox[{"2", "<", "x", "<", "3"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "3", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              FractionBox[
               SuperscriptBox["x", "3"], "6"], 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {
              RowBox[{
               FractionBox["2", "3"], "-", 
               RowBox[{
                FractionBox["1", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "2"}], "+", "x"}], ")"}], "2"], " ", "x"}]}], 
              
              RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]},
             {
              RowBox[{
               RowBox[{"-", 
                FractionBox["1", "6"]}], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "4"}], "+", "x"}], ")"}], "3"]}], 
              RowBox[{"3", "<", "x", "<", "4"}]},
             {
              RowBox[{
               RowBox[{"-", 
                FractionBox["22", "3"]}], "+", 
               RowBox[{
                FractionBox["1", "2"], " ", "x", " ", 
                RowBox[{"(", 
                 RowBox[{"20", "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "8"}], "+", "x"}], ")"}], " ", "x"}]}], 
                 ")"}]}]}], 
              RowBox[{"2", "<", "x", "\[LessEqual]", "3"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], " ", ",", "\[IndentingNewLine]", "4", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              FractionBox[
               SuperscriptBox["x", "4"], "24"], 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {
              RowBox[{
               FractionBox["1", "24"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "5"}], "+", 
                 RowBox[{"2", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"10", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "15"}], "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "5"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]},
             {
              RowBox[{
               FractionBox["1", "24"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "655"}], "+", 
                 RowBox[{"2", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"390", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "165"}], "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "15"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"3", "<", "x", "\[LessEqual]", "4"}]},
             {
              RowBox[{
               FractionBox["1", "24"], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "5"}], "+", "x"}], ")"}], "4"]}], 
              RowBox[{"4", "<", "x", "<", "5"}]},
             {
              RowBox[{
               FractionBox["1", "24"], " ", 
               RowBox[{"(", 
                RowBox[{"155", "+", 
                 RowBox[{"6", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "5"}], "+", "x"}], ")"}], " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"10", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "5"}], "+", "x"}], ")"}], " ", "x"}]}], 
                   ")"}]}]}], ")"}]}], 
              RowBox[{"2", "<", "x", "\[LessEqual]", "3"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "5", ",", 
       TagBox[GridBox[{
          {"\[Piecewise]", GridBox[{
             {
              FractionBox[
               SuperscriptBox["x", "5"], "120"], 
              RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
             {
              RowBox[{
               FractionBox["1", "120"], " ", 
               RowBox[{"(", 
                RowBox[{"6", "-", 
                 RowBox[{"5", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"6", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "12"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"12", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "6"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]},
             {
              RowBox[{
               FractionBox["1", "60"], " ", 
               RowBox[{"(", 
                RowBox[{"2193", "-", 
                 RowBox[{"5", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"693", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "426"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"126", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "18"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"3", "<", "x", "\[LessEqual]", "4"}]},
             {
              RowBox[{
               RowBox[{"-", 
                FractionBox["1", "120"]}], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "6"}], "+", "x"}], ")"}], "5"]}], 
              RowBox[{"5", "<", "x", "<", "6"}]},
             {
              RowBox[{
               RowBox[{"-", 
                FractionBox["1829", "20"]}], "+", 
               RowBox[{
                FractionBox["1", "24"], " ", "x", " ", 
                RowBox[{"(", 
                 RowBox[{"2454", "+", 
                  RowBox[{"x", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1068"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"228", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "24"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], 
              RowBox[{"4", "<", "x", "\[LessEqual]", "5"}]},
             {
              RowBox[{
               FractionBox["1", "60"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "237"}], "+", 
                 RowBox[{"5", " ", "x", " ", 
                  RowBox[{"(", 
                   RowBox[{"117", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "114"}], "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"54", "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "12"}], "+", "x"}], ")"}], " ", "x"}]}], 
                    ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              RowBox[{"2", "<", "x", "\[LessEqual]", "3"}]},
             {"0", 
              TagBox["True",
               "PiecewiseDefault",
               AutoDelete->True]}
            },
            AllowedDimensions->{2, Automatic},
            Editable->True,
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.84]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}},
            Selectable->True]}
         },
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.35]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}}],
        "Piecewise",
        DeleteWithContents->True,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], ",", "\[IndentingNewLine]", "_", ",", "0"}], 
      "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"guitarCoords", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "252.99", ",", "363.58073072960593", ",", "273.6660229811351", ",", 
         "350.2524001690953", ",", "289.3130498437619", ",", 
         "262.7785717528942", ",", "260.9139965300148", ",", 
         "294.95792269120426", ",", "260.07312367862386", ",", "252.99", ",", 
         "245.90851943321692", ",", "211.02275995087248", ",", 
         "245.06917141513625", ",", "243.2122204102894", ",", 
         "216.67708579564336", ",", "155.73768685453445", ",", 
         "232.32856109380396", ",", "142.4171033956866"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "393.89412409921886", ",", "358.5029645666088", ",", 
         "305.4013975838948", ",", "231.9189995134855", ",", 
         "232.71522531288838", ",", "243.44364781218206", ",", 
         "118.86694417181513", ",", "78.2576861819989", ",", 
         "93.95238934295816", ",", "67.10431510786776", ",", 
         "93.95282278854046", ",", "78.26025464948907", ",", 
         "118.8674290322507", ",", "243.4442465547047", ",", 
         "232.7174480136687", ",", "231.92495177158142", ",", 
         "305.40266253594314", ",", "358.50973231118286"}], "}"}]}], "}"}]}], 
    ";", "\[IndentingNewLine]", 
    RowBox[{"bananaCoords", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "703", ",", "737", ",", "737", ",", "704", ",", "639", ",", "542", 
         ",", "444", ",", "379", ",", "347", ",", "347", ",", "379", ",", 
         "411", ",", "477", ",", "542", ",", "607", ",", "672"}], "}"}], ",", 
       
       RowBox[{"{", 
        RowBox[{
        "224", ",", "224", ",", "190", ",", "155", ",", "119", ",", "119", 
         ",", "122", ",", "155", ",", "189", ",", "224", ",", "224", ",", 
         "189", ",", "190", ",", "189", ",", "190", ",", "189"}], "}"}]}], 
      "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"boomerangCoords", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "704", ",", "704", ",", "703", ",", "704", ",", "639", ",", "574", 
         ",", "509", ",", "444", ",", "444", ",", "508", ",", "574", ",", 
         "639", ",", "639", ",", "639", ",", "639", ",", "704"}], "}"}], ",", 
       
       RowBox[{"{", 
        RowBox[{
        "293", ",", "224", ",", "154", ",", "85", ",", "86", ",", "86", ",", 
         "86", ",", "86", ",", "155", ",", "155", ",", "155", ",", "156", ",",
          "224", ",", "292", ",", "361", ",", "361"}], "}"}]}], "}"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"brainCoords", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "703", ",", "705", ",", "671", ",", "638", ",", "672", ",", "606", 
         ",", "542", ",", "574", ",", "542", ",", "509", ",", "508", ",", 
         "540", ",", "573", ",", "607", ",", "638", ",", "671"}], "}"}], ",", 
       
       RowBox[{"{", 
        RowBox[{
        "327", ",", "258", ",", "223", ",", "155", ",", "86", ",", "155", ",",
          "86", ",", "155", ",", "222", ",", "258", ",", "327", ",", "292", 
         ",", "272", ",", "259", ",", "273", ",", "294"}], "}"}]}], "}"}]}], 
    ";", "\[IndentingNewLine]", 
    RowBox[{"callosumCoords", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "691", ",", "731", ",", "729", ",", "683", ",", "632", ",", "589", 
         ",", "552", ",", "522", ",", "483", ",", "506", ",", "526", ",", 
         "547", ",", "580", ",", "619", ",", "665", ",", "707"}], "}"}], ",", 
       
       RowBox[{"{", 
        RowBox[{
        "328", ",", "314", ",", "278", ",", "252", ",", "247", ",", "250", 
         ",", "260", ",", "280", ",", "306", ",", "345", ",", "315", ",", 
         "292", ",", "274", ",", "268", ",", "271", ",", "286"}], "}"}]}], 
      "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"shamrockCoords", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "679", ",", "574", ",", "679", ",", "646", ",", "597", ",", "541", 
         ",", "480", ",", "431", ",", "399", ",", "508", ",", "399", ",", 
         "431", ",", "480", ",", "542", ",", "597", ",", "646"}], "}"}], ",", 
       
       RowBox[{"{", 
        RowBox[{
        "251", ",", "189", ",", "134", ",", "85", ",", "53", ",", "155", ",", 
         "53", ",", "85", ",", "134", ",", "189", ",", "251", ",", "300", ",",
          "333", ",", "224", ",", "333", ",", "300"}], "}"}]}], "}"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"femurCoords", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "672", ",", "704", ",", "736", ",", "703", ",", "671", ",", "606", 
         ",", "542", ",", "510", ",", "477", ",", "509", ",", "542", ",", 
         "541", ",", "542", ",", "606", ",", "672", ",", "671"}], "}"}], ",", 
       
       RowBox[{"{", 
        RowBox[{
        "259", ",", "189", ",", "155", ",", "120", ",", "51", ",", "121", ",",
          "52", ",", "121", ",", "154", ",", "190", ",", "259", ",", "328", 
         ",", "396", ",", "396", ",", "397", ",", "327"}], "}"}]}], "}"}]}], 
    ";", "\[IndentingNewLine]", 
    RowBox[{"organCoords", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "737", ",", "768", ",", "736", ",", "672", ",", "607", ",", "541", 
         ",", "477", ",", "411", ",", "347", ",", "313", ",", "346", ",", 
         "412", ",", "477", ",", "541", ",", "606", ",", "672"}], "}"}], ",", 
       
       RowBox[{"{", 
        RowBox[{
        "397", ",", "362", ",", "292", ",", "224", ",", "189", ",", "173", 
         ",", "190", ",", "223", ",", "293", ",", "362", ",", "397", ",", 
         "362", ",", "327", ",", "294", ",", "327", ",", "363"}], "}"}]}], 
      "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"semiCircleCoords", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "636", ",", "644", ",", "639", ",", "607", ",", "573", ",", "542", 
         ",", "509", ",", "477", ",", "444", ",", "436", ",", "444", ",", 
         "466", ",", "500", ",", "541", ",", "580", ",", "614"}], "}"}], ",", 
       
       RowBox[{"{", 
        RowBox[{
        "229", ",", "189", ",", "155", ",", "155", ",", "155", ",", "155", 
         ",", "155", ",", "155", ",", "155", ",", "189", ",", "229", ",", 
         "263", ",", "285", ",", "293", ",", "285", ",", "263"}], "}"}]}], 
      "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"snowmanCoords", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "9", ",", "8", ",", "7", ",", "7.5", ",", "7", ",", "5", ",", "4.5", 
         ",", "5", ",", "4", ",", "3", ",", "3", ",", "4", ",", "5", ",", "7",
          ",", "8", ",", "9"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "5", ",", "6", ",", "7", ",", "8", ",", "9", ",", "9", ",", "8", ",", 
         "7", ",", "6", ",", "5", ",", "3", ",", "2", ",", "1", ",", "1", ",",
          "2", ",", "3"}], "}"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"flyCoords", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "1284.1445945520504", ",", "1347.1696338319878", ",", 
         "1340.566988449438", ",", "1311.8639850851803", ",", 
         "1341.788224703827", ",", "1336.909565684167", ",", 
         "1296.6599272800113", ",", "1341.363341001558", ",", 
         "1327.6778963985805", ",", "1284.1445945520504", ",", 
         "1240.6112927055199", ",", "1226.9258481025413", ",", 
         "1271.6292618240875", ",", "1231.3796234199317", ",", 
         "1226.500964400272", ",", "1256.4252040189192", ",", 
         "1227.7222006546613", ",", "1221.119555272111"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "642.6", ",", "553.1455345879897", ",", "469.09143696819643", ",", 
         "438.9501000999956", ",", "413.05593949522375", ",", 
         "350.46188692048685", ",", "327.85535044180676", ",", 
         "338.28855465316434", ",", "283.88266305379756", ",", 
         "275.1646335884569", ",", "283.88266305379835", ",", 
         "338.2885546531648", ",", "327.8553504418056", ",", 
         "350.4618869204875", ",", "413.05593949522347", ",", 
         "438.95010009999555", ",", "469.09143696819615", ",", 
         "553.1455345879901"}], "}"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
    
    RowBox[{
     RowBox[{"phiP", "[", 
      RowBox[{"t_", ",", " ", "M_", ",", "deg_"}], "]"}], ":=", 
     RowBox[{"Sum", "[", 
      RowBox[{
       RowBox[{"GetSpline", "[", 
        RowBox[{"deg", ",", 
         RowBox[{"t", "-", 
          RowBox[{"n", "*", "M"}]}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"n", ",", " ", 
         RowBox[{"-", "1"}], ",", " ", "1"}], "}"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"PlotShape", "[", 
      RowBox[{"pts_", ",", "deg_"}], "]"}], ":=", 
     RowBox[{"Block", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "coordsC", ",", "cx", ",", "cy", ",", "x", ",", "y", ",", "k"}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"cx", "=", 
         RowBox[{"pts", "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"cy", "=", 
         RowBox[{"pts", "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"coordsC", "=", 
         RowBox[{"ConstantArray", "[", 
          RowBox[{"0", ",", 
           RowBox[{"Length", "[", "cx", "]"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"k", "=", "1"}], ",", 
          RowBox[{"k", "\[LessEqual]", 
           RowBox[{"Length", "[", "cx", "]"}]}], ",", 
          RowBox[{"k", "++"}], ",", 
          RowBox[{
           RowBox[{"coordsC", "[", 
            RowBox[{"[", "k", "]"}], "]"}], "=", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"cx", "[", 
              RowBox[{"[", "k", "]"}], "]"}], ",", 
             RowBox[{"cy", "[", 
              RowBox[{"[", "k", "]"}], "]"}]}], "}"}]}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"x", "[", "t_", "]"}], ":=", 
         RowBox[{"Sum", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"cx", "[", 
             RowBox[{"[", 
              RowBox[{"k", "+", "1"}], "]"}], "]"}], "*", 
            RowBox[{"phiP", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"Length", "[", "cx", "]"}], "*", "t"}], "-", "k"}], 
              ",", 
              RowBox[{"Length", "[", "cx", "]"}], ",", "deg"}], "]"}]}], ",", 
           
           RowBox[{"{", 
            RowBox[{"k", ",", "0", ",", 
             RowBox[{
              RowBox[{"Length", "[", "cx", "]"}], "-", "1"}]}], "}"}]}], 
          "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"y", "[", "t_", "]"}], ":=", 
         RowBox[{"Sum", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"cy", "[", 
             RowBox[{"[", 
              RowBox[{"k", "+", "1"}], "]"}], "]"}], "*", 
            RowBox[{"phiP", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"Length", "[", "cx", "]"}], "*", "t"}], "-", "k"}], 
              ",", 
              RowBox[{"Length", "[", "cx", "]"}], ",", "deg"}], "]"}]}], ",", 
           
           RowBox[{"{", 
            RowBox[{"k", ",", "0", ",", 
             RowBox[{
              RowBox[{"Length", "[", "cx", "]"}], "-", "1"}]}], "}"}]}], 
          "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Show", "[", 
         RowBox[{
          RowBox[{"ParametricPlot", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"x", "[", "t", "]"}], ",", 
              RowBox[{"y", "[", "t", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"t", ",", " ", "0", ",", " ", "1"}], "}"}], ",", 
            RowBox[{"Axes", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"False", ",", "False"}], "}"}]}], ",", 
            RowBox[{"PlotRangePadding", "\[Rule]", 
             RowBox[{"Scaled", "[", "0.2", "]"}]}], ",", 
            RowBox[{"PlotStyle", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Thickness", "[", 
                RowBox[{"Scaled", "[", "0.02", "]"}], "]"}], ",", "Blue"}], 
              "}"}]}]}], "]"}], ",", 
          RowBox[{"Epilog", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"PointSize", "[", 
              RowBox[{"Scaled", "[", "0.04", "]"}], "]"}], ",", "Red", ",", 
             RowBox[{"Point", "[", "coordsC", "]"}]}], "}"}]}]}], "]"}]}]}], 
      "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"shapeNames", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "\[Rule]", "\"\<guitar\>\""}], ",", 
       RowBox[{"2", "\[Rule]", "\"\<banana\>\""}], ",", 
       RowBox[{"3", "\[Rule]", "\"\<boomerang\>\""}], ",", 
       RowBox[{"4", "\[Rule]", "\"\<brain white matter\>\""}], ",", 
       RowBox[{"5", "\[Rule]", "\"\<corpus callosum\>\""}], ",", 
       RowBox[{"6", "\[Rule]", "\"\<shamrock\>\""}], ",", 
       RowBox[{"7", "\[Rule]", "\"\<femur\>\""}], ",", 
       RowBox[{"8", "\[Rule]", "\"\<mouse organ\>\""}], ",", 
       RowBox[{"9", "\[Rule]", "\"\<semi circle\>\""}], ",", 
       RowBox[{"10", "\[Rule]", "\"\<snowman\>\""}], ",", 
       RowBox[{"11", "\[Rule]", "\"\<fly body\>\""}]}], "}"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "PLOT", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"plot", "=", 
        RowBox[{"PlotShape", "[", 
         RowBox[{
          RowBox[{"Switch", "[", 
           RowBox[{
           "shape", ",", "1", ",", "guitarCoords", ",", "2", ",", 
            "bananaCoords", ",", "3", ",", "boomerangCoords", ",", "4", ",", 
            "brainCoords", ",", "5", ",", "callosumCoords", ",", "6", ",", 
            "shamrockCoords", ",", "7", ",", "femurCoords", ",", "8", ",", 
            "organCoords", ",", "9", ",", "semiCircleCoords", ",", "10", ",", 
            "snowmanCoords", ",", "11", ",", "flyCoords", ",", "_", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "}"}], ",", 
              RowBox[{"{", "}"}]}], "}"}]}], "]"}], ",", "degree"}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", "LEGEND", " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"legend", "=", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Blue", ",", 
             RowBox[{"Thickness", "[", "0.025", "]"}], ",", 
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0.1", ",", "0.3"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"0.4", ",", "0.3"}], "}"}]}], "}"}], "]"}]}], "}"}], 
           ",", 
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"StringForm", "[", 
              RowBox[{
              "\"\<\!\(\*SuperscriptBox[\(\[Beta]\), \(``\)]\) spline curve\>\
\"", ",", "degree"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.8", ",", "0.3"}], "}"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"Red", " ", ",", 
             RowBox[{"PointSize", "[", "0.08", "]"}], ",", 
             RowBox[{"Point", "[", 
              RowBox[{"{", 
               RowBox[{"0.1", ",", "0.7"}], "}"}], "]"}]}], "}"}], ",", 
           RowBox[{"Text", "[", 
            RowBox[{"\"\<original points of the shape\>\"", ",", 
             RowBox[{"{", 
              RowBox[{"0.8", ",", "0.7"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", "DISPLAY", " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"GraphicsGrid", "[", 
        RowBox[{
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "plot", ",", " ", "SpanFromLeft", ",", "SpanFromLeft", ",", 
             "legend"}], "}"}], ",", "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{
            "SpanFromAbove", ",", "SpanFromBoth", ",", "SpanFromBoth", ",", 
             "SpanFromAbove"}], "}"}], ",", "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{
            "SpanFromAbove", ",", "SpanFromBoth", ",", "SpanFromBoth", ",", 
             "SpanFromAbove"}], "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"ImageSize", "\[Rule]", "Full"}], ",", 
         RowBox[{"AspectRatio", "->", "Full"}]}], "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"MANIPULATABLE", " ", "VARIABLES"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Grid", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Spacer", "[", "100", "]"}], ",", 
            RowBox[{
            "Style", "[", 
             "\"\<\!\(\*SuperscriptBox[\(\[Beta]\), \(n\)]\) where n =\>\"", 
             "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"Control", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"degree", ",", "3", ",", "\"\<\>\""}], "}"}], ",", 
               RowBox[{"Range", "[", 
                RowBox[{"1", ",", "maxSpline"}], "]"}], ",", 
               RowBox[{"ControlType", "\[Rule]", "SetterBar"}]}], "}"}], 
             "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Spacer", "[", "100", "]"}], ",", 
            RowBox[{"Style", "[", "\"\<shape:\>\"", "]"}], ",", 
            RowBox[{"Control", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"shape", ",", "1", ",", "\"\<\>\""}], "}"}], ",", 
               "shapeNames", ",", 
               RowBox[{"ControlType", "\[Rule]", "PopupMenu"}]}], "}"}], 
             "]"}]}], "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Alignment", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Center", ",", "Right", ",", "Left"}], "}"}], ",", 
           "Center"}], "}"}]}]}], "]"}], ",", 
      RowBox[{"ContentSize", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"600", ",", " ", "300"}], "}"}]}], ",", 
      RowBox[{"TrackedSymbols", "\[RuleDelayed]", "True"}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.70436003174185*^9, 3.704360159811839*^9}, {
   3.7043602800043287`*^9, 3.7043604925073137`*^9}, 3.704360579882369*^9, {
   3.7043607000779867`*^9, 3.704360700999494*^9}, {3.7043607393490257`*^9, 
   3.704360960412093*^9}, {3.70436101352698*^9, 3.704361052274622*^9}, {
   3.70436117362354*^9, 3.70436120876902*^9}, {3.704361274329372*^9, 
   3.704361356275024*^9}, {3.704361401935762*^9, 3.704361450958885*^9}, {
   3.704361644931798*^9, 3.7043616980929213`*^9}, {3.704361780326798*^9, 
   3.7043617901455593`*^9}, 3.704361872078376*^9, 3.704362066137951*^9, {
   3.704362246000434*^9, 3.704362289148733*^9}, {3.704362497878872*^9, 
   3.704362546532098*^9}, {3.7043631226873827`*^9, 3.704363139477954*^9}, {
   3.704363473472254*^9, 3.704363501204851*^9}, {3.704363532916803*^9, 
   3.7043635669652157`*^9}, {3.704363627465414*^9, 3.704363673120687*^9}, {
   3.7043637727144337`*^9, 3.704363805028447*^9}, 3.704363840482621*^9, {
   3.704388869025187*^9, 3.704388882071731*^9}, {3.704389011869857*^9, 
   3.704389034331361*^9}, {3.70438914969158*^9, 3.704389176199381*^9}, {
   3.7043893857889833`*^9, 3.704389395971868*^9}, {3.704389430710907*^9, 
   3.704389432717708*^9}, {3.704389482912115*^9, 3.704389512635199*^9}, {
   3.7043895570540447`*^9, 3.704389557188902*^9}, {3.7043895964764547`*^9, 
   3.7043896090983267`*^9}, 3.704389672274724*^9, {3.704389704801915*^9, 
   3.704389747799665*^9}, {3.704389790441619*^9, 3.704389882939649*^9}, {
   3.7043900208134212`*^9, 3.704390055636827*^9}, {3.7043902564916363`*^9, 
   3.70439025658046*^9}, {3.704390987475183*^9, 3.7043910100210943`*^9}, {
   3.704391061009227*^9, 3.704391097768478*^9}, {3.704391410289525*^9, 
   3.7043914394486322`*^9}, {3.704391628466137*^9, 3.704391660910935*^9}, {
   3.704391764246147*^9, 3.704391845788746*^9}, {3.704800213529347*^9, 
   3.704800231142069*^9}, {3.704800282434226*^9, 3.704800291015777*^9}, {
   3.704800352218121*^9, 3.704800489167522*^9}, {3.704800532940209*^9, 
   3.704800809186573*^9}, {3.7048008480892477`*^9, 3.704800851669338*^9}, {
   3.704800974219864*^9, 3.70480099028316*^9}, {3.7048010251898537`*^9, 
   3.704801290014621*^9}, {3.704801323076655*^9, 3.704801360626392*^9}, {
   3.7048013939054537`*^9, 3.704801489374009*^9}, {3.7048015394449873`*^9, 
   3.7048015470130568`*^9}, {3.704801577783852*^9, 3.70480159345152*^9}, {
   3.70480162930546*^9, 3.704801657711426*^9}, {3.7048017571020803`*^9, 
   3.704801809120618*^9}, 3.704801859658104*^9, {3.704801892055073*^9, 
   3.704801892448502*^9}, {3.70480201801222*^9, 3.70480201828166*^9}, {
   3.704802159534852*^9, 3.7048021754443293`*^9}, {3.7048022058533363`*^9, 
   3.704802269978335*^9}, {3.704802516843741*^9, 3.704802690432263*^9}, {
   3.704802758858594*^9, 3.704802775057061*^9}, {3.704802810104918*^9, 
   3.704802845558157*^9}, {3.70480288099785*^9, 3.70480298785245*^9}, {
   3.7048030584505577`*^9, 3.704803073755066*^9}, {3.704803164670287*^9, 
   3.7048033481912317`*^9}, {3.704803444034782*^9, 3.704803521934699*^9}, {
   3.704803553661333*^9, 3.70480358463526*^9}, {3.704803655705407*^9, 
   3.7048038558008633`*^9}, {3.704806543282917*^9, 3.704806556466777*^9}, {
   3.704806608063703*^9, 3.704806669043467*^9}, {3.704806712827139*^9, 
   3.704806713238288*^9}, {3.7048067743116293`*^9, 3.704806853541336*^9}, {
   3.704806900502759*^9, 3.7048069204596*^9}, {3.704806967604381*^9, 
   3.704806980871254*^9}, {3.704807028730892*^9, 3.704807059801546*^9}, {
   3.7048070898884087`*^9, 3.70480712994942*^9}, {3.704807197274498*^9, 
   3.704807403531425*^9}, {3.704807439149716*^9, 3.704807471473978*^9}, {
   3.704807503794794*^9, 3.704807504963472*^9}, {3.70480755015145*^9, 
   3.7048076068359547`*^9}, {3.7048076758113403`*^9, 3.704807733543057*^9}, {
   3.704807795164003*^9, 3.7048078640429373`*^9}, {3.704807894639387*^9, 
   3.704807939815007*^9}, {3.70480859456396*^9, 3.704808633155266*^9}, {
   3.704808681549712*^9, 3.704808779556843*^9}, {3.7048088257975817`*^9, 
   3.7048090695397987`*^9}, {3.704809103793397*^9, 3.7048091424452877`*^9}, 
   3.705514073275824*^9, {3.705514339678794*^9, 3.705514345658216*^9}, {
   3.7057641732707987`*^9, 3.7057641732976313`*^9}, {3.705764484301886*^9, 
   3.705764484472724*^9}, {3.70576465414748*^9, 3.705764654765709*^9}}],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`GetSpline$$, $CellContext`phiP$$, \
$CellContext`PlotShape$$, $CellContext`maxSpline$$ = 
  5, $CellContext`degree$$, $CellContext`guitarCoords$$ = {{252.99, 
  363.58073072960593`, 273.6660229811351, 350.2524001690953, 
  289.3130498437619, 262.7785717528942, 260.9139965300148, 
  294.95792269120426`, 260.07312367862386`, 252.99, 245.90851943321692`, 
  211.02275995087248`, 245.06917141513625`, 243.2122204102894, 
  216.67708579564336`, 155.73768685453445`, 232.32856109380396`, 
  142.4171033956866}, {393.89412409921886`, 358.5029645666088, 
  305.4013975838948, 231.9189995134855, 232.71522531288838`, 
  243.44364781218206`, 118.86694417181513`, 78.2576861819989, 
  93.95238934295816, 67.10431510786776, 93.95282278854046, 78.26025464948907, 
  118.8674290322507, 243.4442465547047, 232.7174480136687, 
  231.92495177158142`, 305.40266253594314`, 
  358.50973231118286`}}, $CellContext`bananaCoords$$ = {{703, 737, 737, 704, 
  639, 542, 444, 379, 347, 347, 379, 411, 477, 542, 607, 672}, {224, 224, 190,
   155, 119, 119, 122, 155, 189, 224, 224, 189, 190, 189, 190, 
  189}}, $CellContext`boomerangCoords$$ = {{704, 704, 703, 704, 639, 574, 509,
   444, 444, 508, 574, 639, 639, 639, 639, 704}, {293, 224, 154, 85, 86, 86, 
  86, 86, 155, 155, 155, 156, 224, 292, 361, 
  361}}, $CellContext`brainCoords$$ = {{703, 705, 671, 638, 672, 606, 542, 
  574, 542, 509, 508, 540, 573, 607, 638, 671}, {327, 258, 223, 155, 86, 155, 
  86, 155, 222, 258, 327, 292, 272, 259, 273, 
  294}}, $CellContext`callosumCoords$$ = {{691, 731, 729, 683, 632, 589, 552, 
  522, 483, 506, 526, 547, 580, 619, 665, 707}, {328, 314, 278, 252, 247, 250,
   260, 280, 306, 345, 315, 292, 274, 268, 271, 
  286}}, $CellContext`shamrockCoords$$ = {{679, 574, 679, 646, 597, 541, 480, 
  431, 399, 508, 399, 431, 480, 542, 597, 646}, {251, 189, 134, 85, 53, 155, 
  53, 85, 134, 189, 251, 300, 333, 224, 333, 
  300}}, $CellContext`femurCoords$$ = {{672, 704, 736, 703, 671, 606, 542, 
  510, 477, 509, 542, 541, 542, 606, 672, 671}, {259, 189, 155, 120, 51, 121, 
  52, 121, 154, 190, 259, 328, 396, 396, 397, 
  327}}, $CellContext`organCoords$$ = {{737, 768, 736, 672, 607, 541, 477, 
  411, 347, 313, 346, 412, 477, 541, 606, 672}, {397, 362, 292, 224, 189, 173,
   190, 223, 293, 362, 397, 362, 327, 294, 327, 
  363}}, $CellContext`semiCircleCoords$$ = {{636, 644, 639, 607, 573, 542, 
  509, 477, 444, 436, 444, 466, 500, 541, 580, 614}, {229, 189, 155, 155, 155,
   155, 155, 155, 155, 189, 229, 263, 285, 293, 285, 
  263}}, $CellContext`snowmanCoords$$ = {{
   9, 8, 7, 7.5, 7, 5, 4.5, 5, 4, 3, 3, 4, 5, 7, 8, 9}, {5, 6, 7, 8, 9, 9, 8, 
   7, 6, 5, 3, 2, 1, 1, 2, 3}}, $CellContext`flyCoords$$ = {{
  1284.1445945520504`, 1347.1696338319878`, 1340.566988449438, 
  1311.8639850851803`, 1341.788224703827, 1336.909565684167, 
  1296.6599272800113`, 1341.363341001558, 1327.6778963985805`, 
  1284.1445945520504`, 1240.6112927055199`, 1226.9258481025413`, 
  1271.6292618240875`, 1231.3796234199317`, 1226.500964400272, 
  1256.4252040189192`, 1227.7222006546613`, 1221.119555272111}, {642.6, 
  553.1455345879897, 469.09143696819643`, 438.9501000999956, 
  413.05593949522375`, 350.46188692048685`, 327.85535044180676`, 
  338.28855465316434`, 283.88266305379756`, 275.1646335884569, 
  283.88266305379835`, 338.2885546531648, 327.8553504418056, 
  350.4618869204875, 413.05593949522347`, 438.95010009999555`, 
  469.09143696819615`, 
  553.1455345879901}}, $CellContext`shape$$, $CellContext`shapeNames$$ = {
  1 -> "guitar", 2 -> "banana", 3 -> "boomerang", 4 -> "brain white matter", 
   5 -> "corpus callosum", 6 -> "shamrock", 7 -> "femur", 8 -> "mouse organ", 
   9 -> "semi circle", 10 -> "snowman", 11 -> 
   "fly body"}, $CellContext`plot$$ = Graphics[{{{}, {}, 
     Annotation[{
       Directive[
        Opacity[1.], 
        AbsoluteThickness[1.6], 
        FaceForm[
         Opacity[0.3]], 
        Thickness[
         Scaled[0.02]], 
        RGBColor[0, 0, 1]], 
       Line[CompressedData["
1:eJwUm3c81H8cxwklCUkRyUgIJUpSqXeyUiTnrLI58/a5kzRsmdkykpVkV1aZ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        "]]}, 
      "Charting`Private`Tag$4150#1"]}}, {Epilog -> {
      PointSize[
       Scaled[0.04]], 
      RGBColor[1, 0, 0], 
      Point[{{252.99, 393.89412409921886`}, {363.58073072960593`, 
       358.5029645666088}, {273.6660229811351, 305.4013975838948}, {
       350.2524001690953, 231.9189995134855}, {289.3130498437619, 
       232.71522531288838`}, {262.7785717528942, 243.44364781218206`}, {
       260.9139965300148, 118.86694417181513`}, {294.95792269120426`, 
       78.2576861819989}, {260.07312367862386`, 93.95238934295816}, {252.99, 
       67.10431510786776}, {245.90851943321692`, 93.95282278854046}, {
       211.02275995087248`, 78.26025464948907}, {245.06917141513625`, 
       118.8674290322507}, {243.2122204102894, 243.4442465547047}, {
       216.67708579564336`, 232.7174480136687}, {155.73768685453445`, 
       231.92495177158142`}, {232.32856109380396`, 305.40266253594314`}, {
       142.4171033956866, 358.50973231118286`}}]}, DisplayFunction -> 
    Identity, Axes -> {False, False}, AxesLabel -> {None, None}, 
    AxesOrigin -> {175.5566135347157, 0}, DisplayFunction :> Identity, 
    FrameLabel -> {{None, None}, {None, None}}, 
    FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
    GridLinesStyle -> Directive[
      GrayLevel[0.5, 0.4]], Method -> {"ScalingFunctions" -> None}, 
    PlotRange -> {{175.5566135347157, 330.43840714777775`}, {
     76.05392287168077, 382.09797334181735`}}, PlotRangeClipping -> True, 
    PlotRangePadding -> {{
       Scaled[0.2], 
       Scaled[0.2]}, {
       Scaled[0.2], 
       Scaled[0.2]}}, 
    Ticks -> {Automatic, Automatic}}], $CellContext`legend$$ = Graphics[{{
     RGBColor[0, 0, 1], 
     Thickness[0.025], 
     Line[{{0.1, 0.3}, {0.4, 0.3}}]}, 
    Text[
     StringForm[
     "\!\(\*SuperscriptBox[\(\[Beta]\), \(``\)]\) spline curve", 3], {0.8, 
     0.3}], {
     RGBColor[1, 0, 0], 
     PointSize[0.08], 
     Point[{0.1, 0.7}]}, 
    Text["original points of the shape", {0.8, 0.7}]}]}, 
  TagBox[
   StyleBox[
    DynamicModuleBox[{$CellContext`degree$$ = 3, $CellContext`shape$$ = 1, 
     Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
     Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
     1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
        Hold[$CellContext`degree$$], 3, ""}, {1, 2, 3, 4, 5}}, {{
        Hold[$CellContext`shape$$], 1, ""}, {
       1 -> "guitar", 2 -> "banana", 3 -> "boomerang", 4 -> 
        "brain white matter", 5 -> "corpus callosum", 6 -> "shamrock", 7 -> 
        "femur", 8 -> "mouse organ", 9 -> "semi circle", 10 -> "snowman", 11 -> 
        "fly body"}}, {
       Hold[
        Grid[{{
           Spacer[100], 
           Style["\!\(\*SuperscriptBox[\(\[Beta]\), \(n\)]\) where n ="], 
           Manipulate`Place[1]}, {
           Spacer[100], 
           Style["shape:"], 
           Manipulate`Place[2]}}, 
         Alignment -> {{Center, Right, Left}, Center}]], 
       Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
     565., {138., 142.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
     Typeset`skipInitDone$$ = True, $CellContext`degree$$$3978$$ = 
     0, $CellContext`shape$$$3979$$ = False}, 
     DynamicBox[Manipulate`ManipulateBoxes[
      2, StandardForm, 
       "Variables" :> {$CellContext`degree$$ = 3, $CellContext`shape$$ = 1}, 
       "ControllerVariables" :> {
         Hold[$CellContext`degree$$, $CellContext`degree$$$3978$$, 0], 
         Hold[$CellContext`shape$$, $CellContext`shape$$$3979$$, False]}, 
       "OtherVariables" :> {
        Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
         Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
         Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
         Typeset`initDone$$, Typeset`skipInitDone$$}, 
       "Body" :> ($CellContext`plot$$ = $CellContext`PlotShape$$[
           
           Switch[$CellContext`shape$$, 1, $CellContext`guitarCoords$$, 
            2, $CellContext`bananaCoords$$, 3, $CellContext`boomerangCoords$$,
             4, $CellContext`brainCoords$$, 5, $CellContext`callosumCoords$$, 
            6, $CellContext`shamrockCoords$$, 7, $CellContext`femurCoords$$, 
            8, $CellContext`organCoords$$, 9, $CellContext`semiCircleCoords$$,
             10, $CellContext`snowmanCoords$$, 11, $CellContext`flyCoords$$, 
            Blank[], {{}, {}}], $CellContext`degree$$]; $CellContext`legend$$ = 
         Graphics[{{Blue, 
             Thickness[0.025], 
             Line[{{0.1, 0.3}, {0.4, 0.3}}]}, 
            Text[
             StringForm[
             "\!\(\*SuperscriptBox[\(\[Beta]\), \(``\)]\) spline curve", \
$CellContext`degree$$], {0.8, 0.3}], {Red, 
             PointSize[0.08], 
             Point[{0.1, 0.7}]}, 
            Text["original points of the shape", {0.8, 0.7}]}]; 
        GraphicsGrid[{{$CellContext`plot$$, SpanFromLeft, 
            SpanFromLeft, $CellContext`legend$$}, {
           SpanFromAbove, SpanFromBoth, SpanFromBoth, SpanFromAbove}, {
           SpanFromAbove, SpanFromBoth, SpanFromBoth, SpanFromAbove}}, 
          ImageSize -> Full, AspectRatio -> Full]), 
       "Specifications" :> {{{$CellContext`degree$$, 3, ""}, {1, 2, 3, 4, 5}, 
          ControlType -> SetterBar, ControlPlacement -> 
          1}, {{$CellContext`shape$$, 1, ""}, {
          1 -> "guitar", 2 -> "banana", 3 -> "boomerang", 4 -> 
           "brain white matter", 5 -> "corpus callosum", 6 -> "shamrock", 7 -> 
           "femur", 8 -> "mouse organ", 9 -> "semi circle", 10 -> "snowman", 
           11 -> "fly body"}, ControlType -> PopupMenu, ControlPlacement -> 
          2}, 
         Grid[{{
            Spacer[100], 
            Style["\!\(\*SuperscriptBox[\(\[Beta]\), \(n\)]\) where n ="], 
            Manipulate`Place[1]}, {
            Spacer[100], 
            Style["shape:"], 
            Manipulate`Place[2]}}, 
          Alignment -> {{Center, Right, Left}, Center}]}, 
       "Options" :> {ContentSize -> {600, 300}, TrackedSymbols :> True}, 
       "DefaultOptions" :> {}],
      ImageSizeCache->{614., {195., 201.}},
      SingleEvaluation->True],
     Deinitialization:>None,
     DynamicModuleValues:>{},
     SynchronousInitialization->True,
     UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
     UnsavedVariables:>{Typeset`initDone$$},
     UntrackedVariables:>{Typeset`size$$}], "Manipulate",
    Deployed->True,
    StripOnInput->False],
   Manipulate`InterpretManipulate[1]],
  DynamicModuleValues:>{{DownValues[$CellContext`GetSpline$$] = {HoldPattern[
         $CellContext`GetSpline$$[
          Pattern[$CellContext`n, 
           Blank[]], 
          Pattern[$CellContext`x, 
           Blank[]]]] :> Switch[$CellContext`n, 0, 
         Piecewise[{{1, 0 < $CellContext`x < 1}}, 0], 1, 
         Piecewise[{{
           2 - $CellContext`x, 1 < $CellContext`x < 2}, {$CellContext`x, 
            Inequality[0, Less, $CellContext`x, LessEqual, 1]}}, 0], 2, 
         Piecewise[{{$CellContext`x^2/2, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 
             1]}, {-(3/2) - (-3 + $CellContext`x) $CellContext`x, 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 2]}, {(1/
             2) (-3 + $CellContext`x)^2, 2 < $CellContext`x < 3}}, 0], 3, 
         Piecewise[{{$CellContext`x^3/6, 
            Inequality[0, Less, $CellContext`x, LessEqual, 1]}, {
           2/3 - (1/2) (-2 + $CellContext`x)^2 $CellContext`x, 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 
             2]}, {(-(1/6)) (-4 + $CellContext`x)^3, 3 < $CellContext`x < 
            4}, {-(22/3) + (1/2) $CellContext`x (
              20 + (-8 + $CellContext`x) $CellContext`x), 
            Inequality[2, Less, $CellContext`x, LessEqual, 3]}}, 0], 4, 
         Piecewise[{{$CellContext`x^4/24, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(1/24) (-5 + 
             2 $CellContext`x (
               10 + $CellContext`x (-15 - 
                 2 (-5 + $CellContext`x) $CellContext`x))), 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 2]}, {(1/24) (-655 + 
             2 $CellContext`x (
               390 + $CellContext`x (-165 - 
                 2 (-15 + $CellContext`x) $CellContext`x))), 
            Inequality[
            3, Less, $CellContext`x, LessEqual, 4]}, {(1/
             24) (-5 + $CellContext`x)^4, 4 < $CellContext`x < 
            5}, {(1/24) (155 + 
             6 (-5 + $CellContext`x) $CellContext`x (
               10 + (-5 + $CellContext`x) $CellContext`x)), 
            Inequality[2, Less, $CellContext`x, LessEqual, 3]}}, 0], 5, 
         Piecewise[{{$CellContext`x^5/120, 
            Inequality[
            0, Less, $CellContext`x, LessEqual, 1]}, {(1/120) (6 - 
             5 $CellContext`x (
              6 + $CellContext`x (-12 + $CellContext`x (
                  12 + (-6 + $CellContext`x) $CellContext`x)))), 
            Inequality[
            1, Less, $CellContext`x, LessEqual, 2]}, {(1/60) (2193 - 
             5 $CellContext`x (
              693 + $CellContext`x (-426 + $CellContext`x (
                  126 + (-18 + $CellContext`x) $CellContext`x)))), 
            Inequality[
            3, Less, $CellContext`x, LessEqual, 
             4]}, {(-(1/120)) (-6 + $CellContext`x)^5, 5 < $CellContext`x < 
            6}, {-(1829/20) + (1/24) $CellContext`x (
              2454 + $CellContext`x (-1068 + $CellContext`x (
                  228 + (-24 + $CellContext`x) $CellContext`x))), 
            Inequality[
            4, Less, $CellContext`x, LessEqual, 5]}, {(1/60) (-237 + 
             5 $CellContext`x (
               117 + $CellContext`x (-114 + $CellContext`x (
                   54 + (-12 + $CellContext`x) $CellContext`x)))), 
            Inequality[2, Less, $CellContext`x, LessEqual, 3]}}, 0], 
         Blank[], 0]}}, {DownValues[$CellContext`phiP$$] = {HoldPattern[
         $CellContext`phiP$$[
          Pattern[$CellContext`t$, 
           Blank[]], 
          Pattern[$CellContext`M$, 
           Blank[]], 
          Pattern[$CellContext`deg$, 
           Blank[]]]] :> Sum[
         $CellContext`GetSpline$$[$CellContext`deg$, $CellContext`t$ - \
$CellContext`n $CellContext`M$], {$CellContext`n, -1, 1}]}}, {
    DownValues[$CellContext`PlotShape$$] = {HoldPattern[
         $CellContext`PlotShape$$[
          Pattern[$CellContext`pts$, 
           Blank[]], 
          Pattern[$CellContext`deg$, 
           Blank[]]]] :> 
       Block[{$CellContext`coordsC, $CellContext`cx, $CellContext`cy, \
$CellContext`x, $CellContext`y, $CellContext`k}, $CellContext`cx = 
          Part[$CellContext`pts$, 1]; $CellContext`cy = 
          Part[$CellContext`pts$, 2]; $CellContext`coordsC = 
          ConstantArray[0, 
            Length[$CellContext`cx]]; 
         For[$CellContext`k = 1, $CellContext`k <= Length[$CellContext`cx], 
           Increment[$CellContext`k], 
           Part[$CellContext`coordsC, $CellContext`k] = {
             Part[$CellContext`cx, $CellContext`k], 
             Part[$CellContext`cy, $CellContext`k]}]; $CellContext`x[
            Pattern[$CellContext`t$, 
             Blank[]]] := 
          Sum[Part[$CellContext`cx, $CellContext`k + 1] $CellContext`phiP$$[
             Length[$CellContext`cx] $CellContext`t$ - $CellContext`k, 
              Length[$CellContext`cx], $CellContext`deg$], {$CellContext`k, 0,
              Length[$CellContext`cx] - 1}]; $CellContext`y[
            Pattern[$CellContext`t$, 
             Blank[]]] := 
          Sum[Part[$CellContext`cy, $CellContext`k + 1] $CellContext`phiP$$[
             Length[$CellContext`cx] $CellContext`t$ - $CellContext`k, 
              Length[$CellContext`cx], $CellContext`deg$], {$CellContext`k, 0,
              Length[$CellContext`cx] - 1}]; Show[
           ParametricPlot[{
             $CellContext`x[$CellContext`t], 
             $CellContext`y[$CellContext`t]}, {$CellContext`t, 0, 1}, 
            Axes -> {False, False}, PlotRangePadding -> Scaled[0.2], 
            PlotStyle -> {
              Thickness[
               Scaled[0.02]], Blue}], Epilog -> {
             PointSize[
              Scaled[0.04]], Red, 
             Point[$CellContext`coordsC]}]]}}}]], "Output",
 CellChangeTimes->{{3.704809071087096*^9, 3.704809144857381*^9}, 
   3.7055140798401527`*^9, 3.7055141120542297`*^9, 3.705514353687573*^9, 
   3.7057618148051643`*^9, 3.705761998279806*^9, 3.705764266733572*^9, 
   3.705764490421434*^9, 3.7058576764566717`*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1020, 1002},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
FrontEndVersion->"11.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (September \
23, 2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 73, 1, 92, "Title"],
Cell[CellGroupData[{
Cell[678, 27, 84539, 2113, 4177, "Input"],
Cell[85220, 2142, 48379, 860, 383, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[133648, 3008, 108, 1, 92, "Title"],
Cell[CellGroupData[{
Cell[133781, 3013, 99179, 2403, 4737, "Input"],
Cell[232963, 5418, 126500, 2200, 442, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[359512, 7624, 103, 1, 92, "Title"],
Cell[CellGroupData[{
Cell[359640, 7629, 37116, 873, 1810, "Input"],
Cell[396759, 8504, 84066, 1481, 410, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[480874, 9991, 70, 1, 92, "Title"],
Cell[CellGroupData[{
Cell[480969, 9996, 95816, 2325, 4459, "Input"],
Cell[576788, 12323, 396510, 6680, 383, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[973347, 19009, 111, 1, 92, "Title"],
Cell[CellGroupData[{
Cell[973483, 19014, 85935, 2134, 3928, "Input"],
Cell[1059421, 21150, 48657, 879, 410, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1108127, 22035, 114, 1, 92, "Title"],
Cell[CellGroupData[{
Cell[1108266, 22040, 43256, 1015, 2340, "Input"],
Cell[1151525, 23057, 51286, 888, 413, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

